(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     64341,       1841]*)
(*NotebookOutlinePosition[     64985,       1863]*)
(*  CellTagsIndexPosition[     64941,       1859]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*\ 
      This\ mathematica\ file\ produces\ most\ of\ the\ equations\ found\ in\ \
the\ paper\ *) \)], "Input",
  FontSize->24],

Cell[BoxData[
    RowBox[{"(*", " ", 
      RowBox[{"Order", " ", "of", " ", "the", " ", 
        StyleBox["expansion",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox[" ",
        FontColor->RGBColor[0, 0, 1]], "*)"}]], "Input",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    \(\(exporder = 2;\)\)], "Input"],

Cell[BoxData[
    RowBox[{"(*", " ", 
      RowBox[{
        RowBox[{"Expansion", " ", "of", " ", 
          StyleBox[\(h[z]\^2\),
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox["=",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox[\(h2[z]\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["=",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox[
                  SuperscriptBox[
                    StyleBox[\(H[z]\),
                      FontColor->RGBColor[0, 0, 1]], "2"],
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["/",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[
                    SubsuperscriptBox[
                      StyleBox["H",
                        FontColor->RGBColor[0, 0, 1]], "0", "2"],
                    FontColor->RGBColor[0, 0, 1]], ".", " ", "Note"}]}], " ", 
              "that", " ", 
              StyleBox["h1",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox["=",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox[\(1!\),
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(\(h2'\)[z = 0]\),
                FontColor->RGBColor[0, 0, 1]], " ", "etc"}]}]}]}], " ", 
      "*)"}]], "Input",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(h2[0] = 1\), ";", 
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["h2", 
                TagBox[\((n)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], 
            "=", \(\(n!\) ToExpression["\<h\>" <> ToString[n]]\)}], 
          ",", \({n, 1, exporder + 1}\)}], "]"}], 
      ";"}], "\[IndentingNewLine]", \(Print[\*"\"\<h[z\!\(\(]\^2\)\) = \
H[z\!\(\(]\^2\)\)/H[0\!\(\(]\^2\)\) = \>\"", 
      Series[h2[z], {z, 0, exporder}] // 
        Simplify]\), "\[IndentingNewLine]", \(Print[\*"\"\<\!\(1\/h[z]\) = \>\
\"", Series[1/\@h2[z], {z, 0, exporder}] // Simplify]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"h[z\\!\\(\\(]\\^2\\)\\) = \
H[z\\!\\(\\(]\\^2\\)\\)/H[0\\!\\(\\(]\\^2\\)\\) = \"\>", "\[InvisibleSpace]", 
        
        InterpretationBox[
          RowBox[{"1", "+", \(h1\ z\), "+", \(h2\ z\^2\), "+", 
            InterpretationBox[\(O[z]\^3\),
              SeriesData[ z, 0, {}, 0, 3, 1],
              Editable->False]}],
          SeriesData[ z, 0, {1, h1, h2}, 0, 3, 1],
          Editable->False]}],
      SequenceForm[ 
      "h[z\!\(\(]\^2\)\) = H[z\!\(\(]\^2\)\)/H[0\!\(\(]\^2\)\) = ", 
        SeriesData[ z, 0, {1, h1, h2}, 0, 3, 1]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(1\\/h[z]\\) = \"\>", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{
          "1", "-", \(\(h1\ z\)\/2\), 
            "+", \(\((\(3\ h1\^2\)\/8 - h2\/2)\)\ z\^2\), "+", 
            InterpretationBox[\(O[z]\^3\),
              SeriesData[ z, 0, {}, 0, 3, 1],
              Editable->False]}],
          SeriesData[ z, 0, {1, 
            Times[ 
              Rational[ -1, 2], h1], 
            Plus[ 
              Times[ 
                Rational[ 3, 8], 
                Power[ h1, 2]], 
              Times[ 
                Rational[ -1, 2], h2]]}, 0, 3, 1],
          Editable->False]}],
      SequenceForm[ "\!\(1\/h[z]\) = ", 
        SeriesData[ z, 0, {1, 
          Times[ 
            Rational[ -1, 2], h1], 
          Plus[ 
            Times[ 
              Rational[ 3, 8], 
              Power[ h1, 2]], 
            Times[ 
              Rational[ -1, 2], h2]]}, 0, 3, 1]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Expansion\ of\ d\_L[z]\ in\ terms\ of\ h[
          z]\ expansion\ *) \)], "Input",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(dL[0] = 0\), ";", \(\(dL'\)[0] = 1\), ";", 
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["dL", 
                TagBox[\((n)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], 
            "=", \(\(n!\) ToExpression["\<dL\>" <> ToString[n]]\)}], 
          ",", \({n, 2, exporder + 2}\)}], "]"}], 
      ";"}], "\[IndentingNewLine]", \(Print[\*"\"\<\!\(d\_L\)[z] = \>\"", 
      Series[dL[z], {z, 0, 
          exporder + 
            1}]]\), "\[IndentingNewLine]", \(Print[\*"\"\<(\!\(d\_L[z]\/\(1 + \
z\)\))' = \>\"", \((sdl = 
          Series[D[dL[z]\/\((1 + z)\), z], {z, 0, exporder}] // 
            Simplify)\), \*"\"\< = \!\(1\/h[z]\) = \>\"", 
      sh2 = Series[1/\@h2[z], {z, 0, exporder}]]\), "\n", 
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Solve", "[", 
                  
                  RowBox[{\(SeriesCoefficient[sdl, n + 1] \[Equal] 
                      SeriesCoefficient[sh2, n + 1]\), ",", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["dL", 
                          TagBox[\((n + 2)\),
                            Derivative],
                          MultilineFunction->None], "[", "0", "]"}], 
                      "/", \(\((n + 2)\)!\)}]}], "]"}], "[", \([1]\), "]"}], "//",
               "Simplify"}], ")"}], ",", \({n, 0, exporder - 1}\)}], "]"}], "//",
       "TableForm"}]}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(d\\_L\\)[z] = \"\>", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{"z", "+", \(dL2\ z\^2\), "+", \(dL3\ z\^3\), "+", 
            InterpretationBox[\(O[z]\^4\),
              SeriesData[ z, 0, {}, 1, 4, 1],
              Editable->False]}],
          SeriesData[ z, 0, {1, dL2, dL3}, 1, 4, 1],
          Editable->False]}],
      SequenceForm[ "\!\(d\_L\)[z] = ", 
        SeriesData[ z, 0, {1, dL2, dL3}, 1, 4, 1]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"(\\!\\(d\\_L[z]\\/\\(1 + z\\)\\))' = \"\>", 
        "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{
          "1", "+", \(\((\(-2\) + 2\ dL2)\)\ z\), 
            "+", \(\((3 - 3\ dL2 + 3\ dL3)\)\ z\^2\), "+", 
            InterpretationBox[\(O[z]\^3\),
              SeriesData[ z, 0, {}, 0, 3, 1],
              Editable->False]}],
          SeriesData[ z, 0, {1, 
            Plus[ -2, 
              Times[ 2, dL2]], 
            Plus[ 3, 
              Times[ -3, dL2], 
              Times[ 3, dL3]]}, 0, 3, 1],
          Editable->False], 
        "\[InvisibleSpace]", "\<\" = \\!\\(1\\/h[z]\\) = \"\>", 
        "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{
          "1", "-", \(\(h1\ z\)\/2\), 
            "+", \(\((\(3\ h1\^2\)\/8 - h2\/2)\)\ z\^2\), "+", 
            InterpretationBox[\(O[z]\^3\),
              SeriesData[ z, 0, {}, 0, 3, 1],
              Editable->False]}],
          SeriesData[ z, 0, {1, 
            Times[ 
              Rational[ -1, 2], h1], 
            Plus[ 
              Times[ 
                Rational[ 3, 8], 
                Power[ h1, 2]], 
              Times[ 
                Rational[ -1, 2], h2]]}, 0, 3, 1],
          Editable->False]}],
      SequenceForm[ "(\!\(d\_L[z]\/\(1 + z\)\))' = ", 
        SeriesData[ z, 0, {1, 
          Plus[ -2, 
            Times[ 2, dL2]], 
          Plus[ 3, 
            Times[ -3, dL2], 
            Times[ 3, dL3]]}, 0, 3, 1], " = \!\(1\/h[z]\) = ", 
        SeriesData[ z, 0, {1, 
          Times[ 
            Rational[ -1, 2], h1], 
          Plus[ 
            Times[ 
              Rational[ 3, 8], 
              Power[ h1, 2]], 
            Times[ 
              Rational[ -1, 2], h2]]}, 0, 3, 1]],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(dL2 \[Rule] 1 - h1\/4\)},
          {\(dL3 \[Rule] \(-1\) + dL2 + h1\^2\/8 - h2\/6\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Expansion\ of\ w[z]\ in\ terms\ of\ H[
          z]\ expansion\ *) \)], "Input",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[{\(ww = \(1/3 \((1 + z)\) D[Log[h2[z]], z] - 1\)\/\(1 - \(\
\[CapitalOmega]\_m\) \((1 + z)\)^3/h2[z]\) // 
          FullSimplify;\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", 
                TagBox[\((n)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], 
            "=", \(\(n!\) ToExpression["\<w\>" <> ToString[n]]\)}], 
          ",", \({n, 0, exporder}\)}], "]"}], 
      ";"}], "\n", \(Print["\<w[z] = \>", 
      sw = Series[w[z], {z, 0, exporder}], "\< = \>", 
      sww = Series[ww, {z, 0, exporder}] // 
          Simplify]\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Solve", "[", 
                  
                  RowBox[{\(SeriesCoefficient[sw, n] \[Equal] 
                      SeriesCoefficient[sww, n]\), ",", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["w", 
                          TagBox[\((n)\),
                            Derivative],
                          MultilineFunction->None], "[", "0", "]"}], 
                      "/", \(n!\)}]}], "]"}], "[", \([1]\), "]"}], "//", 
              "Simplify"}], ")"}], ",", \({n, 0, exporder}\)}], "]"}], "//", 
      "TableForm"}]}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"w[z] = \"\>", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{"w0", "+", \(w1\ z\), "+", \(w2\ z\^2\), "+", 
            InterpretationBox[\(O[z]\^3\),
              SeriesData[ z, 0, {}, 0, 3, 1],
              Editable->False]}],
          SeriesData[ z, 0, {w0, w1, w2}, 0, 3, 1],
          Editable->False], "\[InvisibleSpace]", "\<\" = \"\>", 
        "\[InvisibleSpace]", 
        InterpretationBox[
          
          RowBox[{\(\(\(-3\) + h1\)\/\(3 - 3\ \[CapitalOmega]\_m\)\), 
            "+", \(\(\((h1 - h1\^2 + 
                      2\ h2 + \((\(-9\) + 5\ h1 - 
                            2\ h2)\)\ \[CapitalOmega]\_m)\)\ z\)\/\(3\ \
\((\(-1\) + \[CapitalOmega]\_m)\)\^2\)\), 
            "+", \(\(\((h1\^2 - h1\^3 - 2\ h2 + 3\ h1\ h2 - 
                      3\ h3 + \((9 + 8\ h1\^2 - 5\ h2 - 3\ h1\ \((5 + h2)\) + 
                            6\ h3)\)\ \[CapitalOmega]\_m + \((18 - 12\ h1 + 
                            7\ h2 - 
                            3\ h3)\)\ \[CapitalOmega]\_m\%2)\)\ z\^2\)\/\(3\ \
\((\(-1\) + \[CapitalOmega]\_m)\)\^3\)\), "+", 
            InterpretationBox[\(O[z]\^3\),
              SeriesData[ z, 0, {}, 0, 3, 1],
              Editable->False]}],
          SeriesData[ z, 0, {
            Times[ 
              Plus[ -3, h1], 
              Power[ 
                Plus[ 3, 
                  Times[ -3, 
                    Subscript[ \[CapitalOmega], m]]], -1]], 
            Times[ 
              Rational[ 1, 3], 
              Power[ 
                Plus[ -1, 
                  Subscript[ \[CapitalOmega], m]], -2], 
              Plus[ h1, 
                Times[ -1, 
                  Power[ h1, 2]], 
                Times[ 2, h2], 
                Times[ 
                  Plus[ -9, 
                    Times[ 5, h1], 
                    Times[ -2, h2]], 
                  Subscript[ \[CapitalOmega], m]]]], 
            Times[ 
              Rational[ 1, 3], 
              Power[ 
                Plus[ -1, 
                  Subscript[ \[CapitalOmega], m]], -3], 
              Plus[ 
                Power[ h1, 2], 
                Times[ -1, 
                  Power[ h1, 3]], 
                Times[ -2, h2], 
                Times[ 3, h1, h2], 
                Times[ -3, h3], 
                Times[ 
                  Plus[ 9, 
                    Times[ 8, 
                      Power[ h1, 2]], 
                    Times[ -5, h2], 
                    Times[ -3, h1, 
                      Plus[ 5, h2]], 
                    Times[ 6, h3]], 
                  Subscript[ \[CapitalOmega], m]], 
                Times[ 
                  Plus[ 18, 
                    Times[ -12, h1], 
                    Times[ 7, h2], 
                    Times[ -3, h3]], 
                  Power[ 
                    Subscript[ \[CapitalOmega], m], 2]]]]}, 0, 3, 1],
          Editable->False]}],
      SequenceForm[ "w[z] = ", 
        SeriesData[ z, 0, {w0, w1, w2}, 0, 3, 1], " = ", 
        SeriesData[ z, 0, {
          Times[ 
            Plus[ -3, h1], 
            Power[ 
              Plus[ 3, 
                Times[ -3, 
                  Subscript[ \[CapitalOmega], m]]], -1]], 
          Times[ 
            Rational[ 1, 3], 
            Power[ 
              Plus[ -1, 
                Subscript[ \[CapitalOmega], m]], -2], 
            Plus[ h1, 
              Times[ -1, 
                Power[ h1, 2]], 
              Times[ 2, h2], 
              Times[ 
                Plus[ -9, 
                  Times[ 5, h1], 
                  Times[ -2, h2]], 
                Subscript[ \[CapitalOmega], m]]]], 
          Times[ 
            Rational[ 1, 3], 
            Power[ 
              Plus[ -1, 
                Subscript[ \[CapitalOmega], m]], -3], 
            Plus[ 
              Power[ h1, 2], 
              Times[ -1, 
                Power[ h1, 3]], 
              Times[ -2, h2], 
              Times[ 3, h1, h2], 
              Times[ -3, h3], 
              Times[ 
                Plus[ 9, 
                  Times[ 8, 
                    Power[ h1, 2]], 
                  Times[ -5, h2], 
                  Times[ -3, h1, 
                    Plus[ 5, h2]], 
                  Times[ 6, h3]], 
                Subscript[ \[CapitalOmega], m]], 
              Times[ 
                Plus[ 18, 
                  Times[ -12, h1], 
                  Times[ 7, h2], 
                  Times[ -3, h3]], 
                Power[ 
                  Subscript[ \[CapitalOmega], m], 2]]]]}, 0, 3, 1]],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(w0 \[Rule] \(3 - h1\)\/\(\(-3\) + 3\ \[CapitalOmega]\_m\)\)},
          {\(w1 \[Rule] \(h1 - h1\^2 + 2\ h2 + \((\(-9\) + 5\ h1 - 2\ h2)\)\ \
\[CapitalOmega]\_m\)\/\(3\ \((\(-1\) + \[CapitalOmega]\_m)\)\^2\)\)},
          {\(w2 \[Rule] \(h1\^2 - h1\^3 - 2\ h2 + 3\ h1\ h2 - 3\ h3 + \((9 + \
8\ h1\^2 - 5\ h2 - 3\ h1\ \((5 + h2)\) + 6\ h3)\)\ \[CapitalOmega]\_m + \((18 \
- 12\ h1 + 7\ h2 - 3\ h3)\)\ \[CapitalOmega]\_m\%2\)\/\(3\ \((\(-1\) + \
\[CapitalOmega]\_m)\)\^3\)\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<w[z] = \>", 
      Series[w0 + w1\ z\/\(1 + z\), {z, 0, exporder}]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"w[z] = \"\>", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{"w0", "+", \(w1\ z\), "-", \(w1\ z\^2\), "+", 
            InterpretationBox[\(O[z]\^3\),
              SeriesData[ z, 0, {}, 0, 3, 1],
              Editable->False]}],
          SeriesData[ z, 0, {w0, w1, 
            Times[ -1, w1]}, 0, 3, 1],
          Editable->False]}],
      SequenceForm[ "w[z] = ", 
        SeriesData[ z, 0, {w0, w1, 
          Times[ -1, w1]}, 0, 3, 1]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{
          RowBox[{
          "Expansion", " ", "of", " ", \(\(\[CapitalPhi]'\)[z]\^2\), " ", 
            "in", " ", "terms", " ", "of", " ", 
            StyleBox[\(h[z]\),
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox["=",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox[\(H[z]/H\_0\),
              FontColor->RGBColor[0, 0, 1]], " ", "expansion"}]}], " ", 
        "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
        RowBox[{
          RowBox[{
            RowBox[{"Note", " ", "that", " ", 
              StyleBox["F0",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox["=",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(F[z = 0] = 1\),
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox[",",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["F1",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["=",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              RowBox[{
                StyleBox[\(\(F'\)[z = 0]\),
                  FontColor->RGBColor[0, 0, 1]], " ", "etc"}], "..."}]}], " ",
           ",", \(G\_eff[0] = 1\), ",", " ", 
          RowBox[{
            StyleBox[\(G[z]\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["=",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox[\(G\_eff[z]\),
                FontColor->RGBColor[0, 0, 1]], " ", "..."}]}], ",", " ", 
          RowBox[{
            StyleBox[\(\[CapitalPhi]2' 0\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["=",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              RowBox[{
                StyleBox[\(\(\[CapitalPhi]'\)[z = 0]\^2\),
                  FontColor->RGBColor[0, 0, 1]], " ", "and", " ", 
                StyleBox[\(\[CapitalPhi]2'\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["1",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[" ",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["=",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(\((\(\[CapitalPhi]'\)[z = 0]\^2)\)'\),
                FontColor->RGBColor[0, 0, 1]]}]}]}], "*)"}]}]], "Input",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["\[CapitalPhi]", 
                TagBox[\((n)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], 
            "=", \(\(n!\) 
              ToExpression["\<\[CapitalPhi]\>" <> ToString[n]]\)}], 
          ",", \({n, 1, exporder + 2}\)}], "]"}], 
      ";", \(\[CapitalPhi][0] = 1\), 
      ";"}], "\[IndentingNewLine]", \(Print["\<\[CapitalPhi][z] = \>", 
        Series[\[CapitalPhi][z], {z, 0, exporder}]];\)}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\[CapitalPhi][z] = \"\>", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{
          "1", "+", \(\[CapitalPhi]1\ z\), "+", \(\[CapitalPhi]2\ z\^2\), "+",
             
            InterpretationBox[\(O[z]\^3\),
              SeriesData[ z, 0, {}, 0, 3, 1],
              Editable->False]}],
          SeriesData[ z, 0, {1, \[CapitalPhi]1, \[CapitalPhi]2}, 0, 3, 1],
          Editable->False]}],
      SequenceForm[ "\[CapitalPhi][z] = ", 
        SeriesData[ z, 0, {1, \[CapitalPhi]1, \[CapitalPhi]2}, 0, 3, 1]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(phiprime2 = \(-\(F''\)[
              z]\) - \((1/2  D[Log[h2[z]], z] + 2\/\(1 + z\))\) \(F'\)[
              z] + \(D[Log[h2[z]], z]\/\(1 + z\)\) F[z] - 
          3 \((1 + z)\) \[CapitalOmega]\_m/h2[z];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(phsr = Series[phiprime2, {z, 0, exporder}] // Simplify\), 
      ";", \(F[0] = 1\), ";", 
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["F", 
                TagBox[\((n)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], 
            "=", \(\(n!\) ToExpression["\<F\>" <> ToString[n]]\)}], 
          ",", \({n, 1, exporder + 2}\)}], "]"}], 
      ";"}], "\[IndentingNewLine]", 
    RowBox[{\(Print[\*"\"\<\[CapitalPhi]'[z\!\(\(]\^2\)\) = \>\"", phsr]\), 
      ";", 
      RowBox[{
        RowBox[{"Table", "[", 
          RowBox[{
            RowBox[{"Print", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{"ToString", "[", 
                    SuperscriptBox["\[CapitalPhi]2", 
                      TagBox[\((1)\),
                        Derivative],
                      MultilineFunction->None], "]"}], 
                  "<>", \(ToString[n]\)}], ",", "\"\<  = \>\"", 
                ",", \(SeriesCoefficient[phsr, n] // Simplify\)}], "]"}], 
            ",", \({n, 0, exporder}\)}], "]"}], "//", "TableForm"}], 
      ";", \(Clear[F]\), ";", 
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["F", 
                TagBox[\((n)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], "=."}], 
          ",", \({n, 1, exporder + 2}\)}], "]"}], ";"}]}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\[CapitalPhi]'[z\\!\\(\\(]\\^2\\)\\) = \"\>", 
        "\[InvisibleSpace]", 
        InterpretationBox[
          
          RowBox[{\((\(-2\)\ F1 - 2\ F2 + \((1 - F1\/2)\)\ h1 - 
                3\ \[CapitalOmega]\_m)\), 
            "+", \(1\/2\ \((4\ F1 - 8\ F2 - 
                  12\ F3 - \((2 - 2\ F1 + 2\ F2)\)\ h1 + \((\(-2\) + 
                        F1)\)\ h1\^2 + 4\ h2 - 2\ F1\ h2 + 
                  6\ \((\(-1\) + h1)\)\ \[CapitalOmega]\_m)\)\ z\), 
            "+", \(1\/4\ \((2\ \((2 - 2\ F1 + 2\ F2)\)\ h1\^2 + \((4 - 
                        2\ F1)\)\ h1\^3 - 
                  h1\ \((\(-4\)\ F2 + 6\ F3 + F1\ \((4 - 6\ h2)\) + 
                        4\ \((\(-1\) + 3\ h2)\))\) - 
                  2\ \((4\ F1 - 8\ F2 + 12\ F3 + 24\ F4 + 
                        2\ \((2 - 2\ F1 + 2\ F2)\)\ h2 - 6\ h3 + 
                        3\ F1\ h3)\) - 
                  12\ \((\(-h1\) + h1\^2 - 
                        h2)\)\ \[CapitalOmega]\_m)\)\ z\^2\), "+", 
            InterpretationBox[\(O[z]\^3\),
              SeriesData[ z, 0, {}, 0, 3, 1],
              Editable->False]}],
          SeriesData[ z, 0, {
            Plus[ 
              Times[ -2, F1], 
              Times[ -2, F2], 
              Times[ 
                Plus[ 1, 
                  Times[ 
                    Rational[ -1, 2], F1]], h1], 
              Times[ -3, 
                Subscript[ \[CapitalOmega], m]]], 
            Times[ 
              Rational[ 1, 2], 
              Plus[ 
                Times[ 4, F1], 
                Times[ -8, F2], 
                Times[ -12, F3], 
                Times[ -1, 
                  Plus[ 2, 
                    Times[ -2, F1], 
                    Times[ 2, F2]], h1], 
                Times[ 
                  Plus[ -2, F1], 
                  Power[ h1, 2]], 
                Times[ 4, h2], 
                Times[ -2, F1, h2], 
                Times[ 6, 
                  Plus[ -1, h1], 
                  Subscript[ \[CapitalOmega], m]]]], 
            Times[ 
              Rational[ 1, 4], 
              Plus[ 
                Times[ 2, 
                  Plus[ 2, 
                    Times[ -2, F1], 
                    Times[ 2, F2]], 
                  Power[ h1, 2]], 
                Times[ 
                  Plus[ 4, 
                    Times[ -2, F1]], 
                  Power[ h1, 3]], 
                Times[ -1, h1, 
                  Plus[ 
                    Times[ -4, F2], 
                    Times[ 6, F3], 
                    Times[ F1, 
                      Plus[ 4, 
                        Times[ -6, h2]]], 
                    Times[ 4, 
                      Plus[ -1, 
                        Times[ 3, h2]]]]], 
                Times[ -2, 
                  Plus[ 
                    Times[ 4, F1], 
                    Times[ -8, F2], 
                    Times[ 12, F3], 
                    Times[ 24, F4], 
                    Times[ 2, 
                      Plus[ 2, 
                        Times[ -2, F1], 
                        Times[ 2, F2]], h2], 
                    Times[ -6, h3], 
                    Times[ 3, F1, h3]]], 
                Times[ -12, 
                  Plus[ 
                    Times[ -1, h1], 
                    Power[ h1, 2], 
                    Times[ -1, h2]], 
                  Subscript[ \[CapitalOmega], m]]]]}, 0, 3, 1],
          Editable->False]}],
      SequenceForm[ "\[CapitalPhi]'[z\!\(\(]\^2\)\) = ", 
        SeriesData[ z, 0, {
          Plus[ 
            Times[ -2, F1], 
            Times[ -2, F2], 
            Times[ 
              Plus[ 1, 
                Times[ 
                  Rational[ -1, 2], F1]], h1], 
            Times[ -3, 
              Subscript[ \[CapitalOmega], m]]], 
          Times[ 
            Rational[ 1, 2], 
            Plus[ 
              Times[ 4, F1], 
              Times[ -8, F2], 
              Times[ -12, F3], 
              Times[ -1, 
                Plus[ 2, 
                  Times[ -2, F1], 
                  Times[ 2, F2]], h1], 
              Times[ 
                Plus[ -2, F1], 
                Power[ h1, 2]], 
              Times[ 4, h2], 
              Times[ -2, F1, h2], 
              Times[ 6, 
                Plus[ -1, h1], 
                Subscript[ \[CapitalOmega], m]]]], 
          Times[ 
            Rational[ 1, 4], 
            Plus[ 
              Times[ 2, 
                Plus[ 2, 
                  Times[ -2, F1], 
                  Times[ 2, F2]], 
                Power[ h1, 2]], 
              Times[ 
                Plus[ 4, 
                  Times[ -2, F1]], 
                Power[ h1, 3]], 
              Times[ -1, h1, 
                Plus[ 
                  Times[ -4, F2], 
                  Times[ 6, F3], 
                  Times[ F1, 
                    Plus[ 4, 
                      Times[ -6, h2]]], 
                  Times[ 4, 
                    Plus[ -1, 
                      Times[ 3, h2]]]]], 
              Times[ -2, 
                Plus[ 
                  Times[ 4, F1], 
                  Times[ -8, F2], 
                  Times[ 12, F3], 
                  Times[ 24, F4], 
                  Times[ 2, 
                    Plus[ 2, 
                      Times[ -2, F1], 
                      Times[ 2, F2]], h2], 
                  Times[ -6, h3], 
                  Times[ 3, F1, h3]]], 
              Times[ -12, 
                Plus[ 
                  Times[ -1, h1], 
                  Power[ h1, 2], 
                  Times[ -1, h2]], 
                Subscript[ \[CapitalOmega], m]]]]}, 0, 3, 1]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\[CapitalPhi]2'0"\[InvisibleSpace]"  = "\
\[InvisibleSpace]\(\(-2\)\ F2 + h1 - 1\/2\ F1\ \((4 + h1)\) - 
          3\ \[CapitalOmega]\_m\)\),
      SequenceForm[ "\[CapitalPhi]2'0", "  = ", 
        Plus[ 
          Times[ -2, F2], h1, 
          Times[ 
            Rational[ -1, 2], F1, 
            Plus[ 4, h1]], 
          Times[ -3, 
            Subscript[ \[CapitalOmega], m]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\[CapitalPhi]2'1"\[InvisibleSpace]"  = "\
\[InvisibleSpace]\(1\/2\ \((F1\ \((4 + 2\ h1 + h1\^2 - 2\ h2)\) - 
              2\ \((6\ F3 + h1 + h1\^2 + F2\ \((4 + h1)\) - 2\ h2)\) + 
              6\ \((\(-1\) + h1)\)\ \[CapitalOmega]\_m)\)\)\),
      SequenceForm[ "\[CapitalPhi]2'1", "  = ", 
        Times[ 
          Rational[ 1, 2], 
          Plus[ 
            Times[ F1, 
              Plus[ 4, 
                Times[ 2, h1], 
                Power[ h1, 2], 
                Times[ -2, h2]]], 
            Times[ -2, 
              Plus[ 
                Times[ 6, F3], h1, 
                Power[ h1, 2], 
                Times[ F2, 
                  Plus[ 4, h1]], 
                Times[ -2, h2]]], 
            Times[ 6, 
              Plus[ -1, h1], 
              Subscript[ \[CapitalOmega], m]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\[CapitalPhi]2'2"\[InvisibleSpace]"  = "\
\[InvisibleSpace]\(1\/2\ \((8\ F2 - 12\ F3 - 24\ F4 + 2\ h1 + 2\ F2\ h1 - 
              3\ F3\ h1 + 2\ h1\^2 + 2\ F2\ h1\^2 + 2\ h1\^3 - 4\ h2 - 
              4\ F2\ h2 - 6\ h1\ h2 + 6\ h3 - 
              F1\ \((4 + 2\ h1 + 2\ h1\^2 + h1\^3 - 4\ h2 - 3\ h1\ h2 + 
                    3\ h3)\) + 
              6\ \((h1 - h1\^2 + h2)\)\ \[CapitalOmega]\_m)\)\)\),
      SequenceForm[ "\[CapitalPhi]2'2", "  = ", 
        Times[ 
          Rational[ 1, 2], 
          Plus[ 
            Times[ 8, F2], 
            Times[ -12, F3], 
            Times[ -24, F4], 
            Times[ 2, h1], 
            Times[ 2, F2, h1], 
            Times[ -3, F3, h1], 
            Times[ 2, 
              Power[ h1, 2]], 
            Times[ 2, F2, 
              Power[ h1, 2]], 
            Times[ 2, 
              Power[ h1, 3]], 
            Times[ -4, h2], 
            Times[ -4, F2, h2], 
            Times[ -6, h1, h2], 
            Times[ 6, h3], 
            Times[ -1, F1, 
              Plus[ 4, 
                Times[ 2, h1], 
                Times[ 2, 
                  Power[ h1, 2]], 
                Power[ h1, 3], 
                Times[ -4, h2], 
                Times[ -3, h1, h2], 
                Times[ 3, h3]]], 
            Times[ 6, 
              Plus[ h1, 
                Times[ -1, 
                  Power[ h1, 2]], h2], 
              Subscript[ \[CapitalOmega], m]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \( (*\ The\ expansion\ for\ the\ potential\ U[z]\ *) \)], "Input",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    \(\(U = \((1 + z)\)^2 \( h2[z]\/2\) \((\(F''\)[
                z] + \((1/2  D[h2[z], z]\/h2[z] - 4\/\(1 + z\))\) \(F'\)[
                  z] + \((6\/\((1 + z)\)^2 - \(2  D[h2[z], z]\/\(2  h2[z]\)\)\
\/\(1 + z\))\) F[z] - 
              3 \((1 + z)\) \[CapitalOmega]\_m\ F[0]/h2[z])\);\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(F[0] = 1; 
    Print["\<U[z] = \>", 
      su = Series[U, {z, 0, 1}]]\), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(U\_1\) = \>\"", 
        uterm = \(SeriesCoefficient[su, 1]/F[0] // Simplify\) // 
            Expand];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"U[z] = \"\>", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
              "3", "-", \(h1\/2\), "-", \(\(3\ \[CapitalOmega]\_m\)\/2\), "-",
                 
                RowBox[{"2", " ", 
                  RowBox[{
                    SuperscriptBox["F", "\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}]}], "+", 
                RowBox[{\(1\/4\), " ", "h1", " ", 
                  RowBox[{
                    SuperscriptBox["F", "\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}]}], "+", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["F", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}], "2"]}], 
              ")"}], "+", 
            RowBox[{
              RowBox[{"(", 
                
                RowBox[{\(\(5\ h1\)\/2\), "-", "h2", 
                  "-", \(\(9\ \[CapitalOmega]\_m\)\/2\), "+", 
                  RowBox[{
                    SuperscriptBox["F", "\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}], "-", 
                  RowBox[{"2", " ", "h1", " ", 
                    RowBox[{
                      SuperscriptBox["F", "\[Prime]",
                        MultilineFunction->None], "[", "0", "]"}]}], "+", 
                  RowBox[{\(1\/2\), " ", "h2", " ", 
                    RowBox[{
                      SuperscriptBox["F", "\[Prime]",
                        MultilineFunction->None], "[", "0", "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["F", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}], "+", 
                  RowBox[{\(3\/4\), " ", "h1", " ", 
                    RowBox[{
                      SuperscriptBox["F", "\[Prime]\[Prime]",
                        MultilineFunction->None], "[", "0", "]"}]}], "+", 
                  RowBox[{\(1\/2\), " ", 
                    RowBox[{
                      SuperscriptBox["F", 
                        TagBox[\((3)\),
                          Derivative],
                        MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], 
              " ", "z"}], "+", 
            InterpretationBox[\(O[z]\^2\),
              SeriesData[ z, 0, {}, 0, 2, 1],
              Editable->False]}],
          SeriesData[ z, 0, {
            Plus[ 3, 
              Times[ 
                Rational[ -1, 2], h1], 
              Times[ 
                Rational[ -3, 2], 
                Subscript[ \[CapitalOmega], m]], 
              Times[ -2, 
                Derivative[ 1][ F][ 0]], 
              Times[ 
                Rational[ 1, 4], h1, 
                Derivative[ 1][ F][ 0]], 
              Times[ 
                Rational[ 1, 2], 
                Derivative[ 2][ F][ 0]]], 
            Plus[ 
              Times[ 
                Rational[ 5, 2], h1], 
              Times[ -1, h2], 
              Times[ 
                Rational[ -9, 2], 
                Subscript[ \[CapitalOmega], m]], 
              Derivative[ 1][ F][ 0], 
              Times[ -2, h1, 
                Derivative[ 1][ F][ 0]], 
              Times[ 
                Rational[ 1, 2], h2, 
                Derivative[ 1][ F][ 0]], 
              Times[ -1, 
                Derivative[ 2][ F][ 0]], 
              Times[ 
                Rational[ 3, 4], h1, 
                Derivative[ 2][ F][ 0]], 
              Times[ 
                Rational[ 1, 2], 
                Derivative[ 3][ F][ 0]]]}, 0, 2, 1],
          Editable->False]}],
      SequenceForm[ "U[z] = ", 
        SeriesData[ z, 0, {
          Plus[ 3, 
            Times[ 
              Rational[ -1, 2], h1], 
            Times[ 
              Rational[ -3, 2], 
              Subscript[ \[CapitalOmega], m]], 
            Times[ -2, 
              Derivative[ 1][ F][ 0]], 
            Times[ 
              Rational[ 1, 4], h1, 
              Derivative[ 1][ F][ 0]], 
            Times[ 
              Rational[ 1, 2], 
              Derivative[ 2][ F][ 0]]], 
          Plus[ 
            Times[ 
              Rational[ 5, 2], h1], 
            Times[ -1, h2], 
            Times[ 
              Rational[ -9, 2], 
              Subscript[ \[CapitalOmega], m]], 
            Derivative[ 1][ F][ 0], 
            Times[ -2, h1, 
              Derivative[ 1][ F][ 0]], 
            Times[ 
              Rational[ 1, 2], h2, 
              Derivative[ 1][ F][ 0]], 
            Times[ -1, 
              Derivative[ 2][ F][ 0]], 
            Times[ 
              Rational[ 3, 4], h1, 
              Derivative[ 2][ F][ 0]], 
            Times[ 
              Rational[ 1, 2], 
              Derivative[ 3][ F][ 0]]]}, 0, 2, 1]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(U\\_1\\) = \"\>", "\[InvisibleSpace]", 
        RowBox[{\(\(5\ h1\)\/2\), "-", "h2", 
          "-", \(\(9\ \[CapitalOmega]\_m\)\/2\), "+", 
          RowBox[{
            SuperscriptBox["F", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "-", 
          RowBox[{"2", " ", "h1", " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}]}], "+", 
          RowBox[{\(1\/2\), " ", "h2", " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}]}], "-", 
          RowBox[{
            SuperscriptBox["F", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "+", 
          RowBox[{\(3\/4\), " ", "h1", " ", 
            RowBox[{
              SuperscriptBox["F", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "0", "]"}]}], "+", 
          RowBox[{\(1\/2\), " ", 
            RowBox[{
              SuperscriptBox["F", 
                TagBox[\((3)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}]}]}]}],
      SequenceForm[ "\!\(U\_1\) = ", 
        Plus[ 
          Times[ 
            Rational[ 5, 2], h1], 
          Times[ -1, h2], 
          Times[ 
            Rational[ -9, 2], 
            Subscript[ \[CapitalOmega], m]], 
          Derivative[ 1][ F][ 0], 
          Times[ -2, h1, 
            Derivative[ 1][ F][ 0]], 
          Times[ 
            Rational[ 1, 2], h2, 
            Derivative[ 1][ F][ 0]], 
          Times[ -1, 
            Derivative[ 2][ F][ 0]], 
          Times[ 
            Rational[ 3, 4], h1, 
            Derivative[ 2][ F][ 0]], 
          Times[ 
            Rational[ 1, 2], 
            Derivative[ 3][ F][ 0]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"(*", " ", 
      RowBox[{
      "Convert", " ", "the", " ", "expansions", " ", "in", " ", "terms", " ", 
        "of", " ", 
        StyleBox["G",
          FontColor->RGBColor[0, 0, 1]]}], " ", "*)"}]], "Input",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    \( (*\ The\ time\ derivatives, \ eg\ as\ in\ \(G'\)[0], \ 
      are\ in\ units\ of\ H0 . \ 
          Also\ h1, \(h2 ... \)\ are\ dimensionless\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"replaceG", "=", 
        RowBox[{"{", 
          
          RowBox[{\(G[0] \[Rule] 1\), ",", \(\(G'\)[0] \[Rule] g1\), 
            ",", \(\(G''\)[0] \[Rule] g2\), ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox["G", 
                  TagBox[\((3)\),
                    Derivative],
                  MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
              "g3"}], ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox["G", 
                  TagBox[\((4)\),
                    Derivative],
                  MultilineFunction->None], "[", "0", "]"}], "\[Rule]", 
              "g4"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", \(f[n_, z_] := 
      D[1/G[tt[z]], {z, n}] /. tt[z] \[Rule] t\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["F", 
                TagBox[\((n)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], 
            "=", \(\(\(f[n, z] /. z \[Rule] 0\) /. t \[Rule] 0\) /. 
              replaceG\)}], ",", \({n, 0, exporder + 2}\)}], "]"}], 
      ";"}], "\n", 
    RowBox[{\(tt[z_] := Integrate[\(-1\)\/\(\(\@h2[z]\) \((1 + z)\)\), z]\), 
      ";", 
      RowBox[{
        RowBox[{"Table", "[", 
          RowBox[{
            RowBox[{"Print", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{"ToString", "[", 
                    SuperscriptBox["\[CapitalPhi]2", 
                      TagBox[\((1)\),
                        Derivative],
                      MultilineFunction->None], "]"}], 
                  "<>", \(ToString[n]\)}], ",", "\"\<  = \>\"", 
                ",", \(\(SeriesCoefficient[phsr, n] /. replaceG // 
                    PowerExpand\) // Expand\)}], "]"}], 
            ",", \({n, 0, exporder}\)}], "]"}], "//", "TableForm"}], 
      ";"}]}], "Input"],

Cell[BoxData[
    InterpretationBox[\("\[CapitalPhi]2'0"\[InvisibleSpace]"  = "\
\[InvisibleSpace]\(\(-g1\) - 2\ g1\^2 + g2 + h1 - 3\ \[CapitalOmega]\_m\)\),
      SequenceForm[ "\[CapitalPhi]2'0", "  = ", 
        Plus[ 
          Times[ -1, g1], 
          Times[ -2, 
            Power[ g1, 2]], g2, h1, 
          Times[ -3, 
            Subscript[ \[CapitalOmega], m]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\[CapitalPhi]2'1"\[InvisibleSpace]"  = "\
\[InvisibleSpace]\(2\ g1 + 2\ g1\^2 - 6\ g1\^3 - g2 + 6\ g1\ g2 - g3 - 
          h1 + \(3\ g1\ h1\)\/2 + 2\ g1\^2\ h1 - g2\ h1 - h1\^2 + 2\ h2 - 
          3\ \[CapitalOmega]\_m + 3\ h1\ \[CapitalOmega]\_m\)\),
      SequenceForm[ "\[CapitalPhi]2'1", "  = ", 
        Plus[ 
          Times[ 2, g1], 
          Times[ 2, 
            Power[ g1, 2]], 
          Times[ -6, 
            Power[ g1, 3]], 
          Times[ -1, g2], 
          Times[ 6, g1, g2], 
          Times[ -1, g3], 
          Times[ -1, h1], 
          Times[ 
            Rational[ 3, 2], g1, h1], 
          Times[ 2, 
            Power[ g1, 2], h1], 
          Times[ -1, g2, h1], 
          Times[ -1, 
            Power[ h1, 2]], 
          Times[ 2, h2], 
          Times[ -3, 
            Subscript[ \[CapitalOmega], m]], 
          Times[ 3, h1, 
            Subscript[ \[CapitalOmega], m]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\[CapitalPhi]2'2"\[InvisibleSpace]"  = "\
\[InvisibleSpace]\(\(-3\)\ g1 - g1\^2 + 12\ g1\^3 - 12\ g1\^4 + g2\/2 - 
          12\ g1\ g2 + 18\ g1\^2\ g2 - 3\ g2\^2 + 2\ g3 - 4\ g1\ g3 + g4\/2 + 
          h1 - \(5\ g1\ h1\)\/2 - \(3\ g1\^2\ h1\)\/2 + \(15\ g1\^3\ h1\)\/2 \
+ \(3\ g2\ h1\)\/4 - \(15\ g1\ g2\ h1\)\/2 + \(5\ g3\ h1\)\/4 + 
          h1\^2 - \(13\ g1\ h1\^2\)\/8 - 2\ g1\^2\ h1\^2 + g2\ h1\^2 + 
          h1\^3 - 2\ h2 + \(5\ g1\ h2\)\/2 + 2\ g1\^2\ h2 - g2\ h2 - 
          3\ h1\ h2 + 3\ h3 + 3\ h1\ \[CapitalOmega]\_m - 
          3\ h1\^2\ \[CapitalOmega]\_m + 3\ h2\ \[CapitalOmega]\_m\)\),
      SequenceForm[ "\[CapitalPhi]2'2", "  = ", 
        Plus[ 
          Times[ -3, g1], 
          Times[ -1, 
            Power[ g1, 2]], 
          Times[ 12, 
            Power[ g1, 3]], 
          Times[ -12, 
            Power[ g1, 4]], 
          Times[ 
            Rational[ 1, 2], g2], 
          Times[ -12, g1, g2], 
          Times[ 18, 
            Power[ g1, 2], g2], 
          Times[ -3, 
            Power[ g2, 2]], 
          Times[ 2, g3], 
          Times[ -4, g1, g3], 
          Times[ 
            Rational[ 1, 2], g4], h1, 
          Times[ 
            Rational[ -5, 2], g1, h1], 
          Times[ 
            Rational[ -3, 2], 
            Power[ g1, 2], h1], 
          Times[ 
            Rational[ 15, 2], 
            Power[ g1, 3], h1], 
          Times[ 
            Rational[ 3, 4], g2, h1], 
          Times[ 
            Rational[ -15, 2], g1, g2, h1], 
          Times[ 
            Rational[ 5, 4], g3, h1], 
          Power[ h1, 2], 
          Times[ 
            Rational[ -13, 8], g1, 
            Power[ h1, 2]], 
          Times[ -2, 
            Power[ g1, 2], 
            Power[ h1, 2]], 
          Times[ g2, 
            Power[ h1, 2]], 
          Power[ h1, 3], 
          Times[ -2, h2], 
          Times[ 
            Rational[ 5, 2], g1, h2], 
          Times[ 2, 
            Power[ g1, 2], h2], 
          Times[ -1, g2, h2], 
          Times[ -3, h1, h2], 
          Times[ 3, h3], 
          Times[ 3, h1, 
            Subscript[ \[CapitalOmega], m]], 
          Times[ -3, 
            Power[ h1, 2], 
            Subscript[ \[CapitalOmega], m]], 
          Times[ 3, h2, 
            Subscript[ \[CapitalOmega], m]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Equation\ \((2.17)\)\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print[\*"\"\<\!\(F\_2\) = \>\"", 
      1/2 \( F''\)[0] /. replaceG // Simplify]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(F\_2\) = "\[InvisibleSpace]\(1\/4\ \((4\ g1\^2 - 
              2\ g2 - g1\ \((2 + h1)\))\)\)\),
      SequenceForm[ "\!\(F\_2\) = ", 
        Times[ 
          Rational[ 1, 4], 
          Plus[ 
            Times[ 4, 
              Power[ g1, 2]], 
            Times[ -2, g2], 
            Times[ -1, g1, 
              Plus[ 2, h1]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ \(U'\)[z = 0] > 0\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print[\*"\"\<\!\(U\_1\) = \>\"", 
      uterm /. replaceG // Simplify]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(U\_1\) = "\[InvisibleSpace]\(1\/2\ \((\(-10\)\ \
g1\^2 + 6\ g1\^3 + 5\ g2 + g3 + g1\ \((6 - 6\ g2 - \(7\ h1\)\/2)\) + 5\ h1 - 
              2\ h2 - 9\ \[CapitalOmega]\_m)\)\)\),
      SequenceForm[ "\!\(U\_1\) = ", 
        Times[ 
          Rational[ 1, 2], 
          Plus[ 
            Times[ -10, 
              Power[ g1, 2]], 
            Times[ 6, 
              Power[ g1, 3]], 
            Times[ 5, g2], g3, 
            Times[ g1, 
              Plus[ 6, 
                Times[ -6, g2], 
                Times[ 
                  Rational[ -7, 2], h1]]], 
            Times[ 5, h1], 
            Times[ -2, h2], 
            Times[ -9, 
              Subscript[ \[CapitalOmega], m]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Special\ case\ where\ \(G'\)[0]/G[0] \(<< \ G''\)[0]/
          G[0]\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(\(G'\)[0] = 0\), ";", 
      RowBox[{
        RowBox[{"Table", "[", 
          RowBox[{
            RowBox[{"Print", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{"ToString", "[", 
                    SuperscriptBox["\[CapitalPhi]2", 
                      TagBox[\((1)\),
                        Derivative],
                      MultilineFunction->None], "]"}], 
                  "<>", \(ToString[n]\)}], ",", "\"\<  = \>\"", 
                ",", \(\(\(\(SeriesCoefficient[phsr, n] /. replaceG\) /. 
                        g1 \[Rule] 0 // PowerExpand\) // Expand\) // 
                  Simplify\)}], "]"}], ",", \({n, 0, exporder - 1}\)}], "]"}],
         "//", "TableForm"}], ";"}]], "Input"],

Cell[BoxData[
    InterpretationBox[\("\[CapitalPhi]2'0"\[InvisibleSpace]"  = "\
\[InvisibleSpace]\(g2 + h1 - 3\ \[CapitalOmega]\_m\)\),
      SequenceForm[ "\[CapitalPhi]2'0", "  = ", 
        Plus[ g2, h1, 
          Times[ -3, 
            Subscript[ \[CapitalOmega], m]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\[CapitalPhi]2'1"\[InvisibleSpace]"  = "\
\[InvisibleSpace]\(\(-g2\) - g3 - h1 - g2\ h1 - h1\^2 + 2\ h2 - 
          3\ \[CapitalOmega]\_m + 3\ h1\ \[CapitalOmega]\_m\)\),
      SequenceForm[ "\[CapitalPhi]2'1", "  = ", 
        Plus[ 
          Times[ -1, g2], 
          Times[ -1, g3], 
          Times[ -1, h1], 
          Times[ -1, g2, h1], 
          Times[ -1, 
            Power[ h1, 2]], 
          Times[ 2, h2], 
          Times[ -3, 
            Subscript[ \[CapitalOmega], m]], 
          Times[ 3, h1, 
            Subscript[ \[CapitalOmega], m]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ \(U'\)[z = 0] > 0\ in\ terms\ of\ G\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print[\*"\"\<\!\(U\_1\) = \>\"", \(uterm /. replaceG\) /. g1 \[Rule] 0 // 
        Simplify]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(U\_1\) = "\[InvisibleSpace]\(1\/2\ \((5\ g2 + 
              g3 + 5\ h1 - 2\ h2 - 9\ \[CapitalOmega]\_m)\)\)\),
      SequenceForm[ "\!\(U\_1\) = ", 
        Times[ 
          Rational[ 1, 2], 
          Plus[ 
            Times[ 5, g2], g3, 
            Times[ 5, h1], 
            Times[ -2, h2], 
            Times[ -9, 
              Subscript[ \[CapitalOmega], m]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ Equations\ \((2.20 - 2.21 - 2.30)\)\ *) \),
      FontColor->RGBColor[1, 0, 0]]], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CapitalPhi]0 = h1 - 3\ \[CapitalOmega]\_m + g2;\)\), "\n", 
    \(\(\[CapitalPhi]1 = \[InvisibleSpace]\(-h1\) - h1\^2 + 2\ h2 - 
          3\ \[CapitalOmega]\_m + 3\ h1\ \[CapitalOmega]\_m - g2 - h1\ g2 - 
          g3;\)\), "\n", 
    \(\(U1 = 
        1\/2\ \((5\ g2 + g3 + 5\ h1 - 2\ h2 - 
              9\ \[CapitalOmega]\_m)\);\)\), "\[IndentingNewLine]", 
    \(Print[\*"\"\<\!\(\[CapitalPhi]\_1\%2\) = \>\"", \[CapitalPhi]0 // 
        Simplify, "\< >0\>"]\), "\[IndentingNewLine]", 
    \(Print[\*"\"\<(\!\(\[CapitalPhi]\^\(\('\) \(2\)\)\))' = \>\"", \
\[CapitalPhi]1 // 
        Simplify, \*"\"\<\!\(\(\(\\\ \)\(\_ < \% > \)\)\)0\!\(\(\(\\\ \
\)\(\_thawing\%freezing\)\)\)\>\""]\), "\[IndentingNewLine]", 
    \(Print[\*"\"\<\!\(U\_1\) = U'[z=0] = \>\"", 
      U1 // Simplify, "\< >0\>"]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[CapitalPhi]\_1\%2\) = "\[InvisibleSpace]\(g2 + 
          h1 - 3\ \[CapitalOmega]\_m\)\[InvisibleSpace]" >0"\),
      SequenceForm[ "\!\(\[CapitalPhi]\_1\%2\) = ", 
        Plus[ g2, h1, 
          Times[ -3, 
            Subscript[ \[CapitalOmega], m]]], " >0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("(\!\(\[CapitalPhi]\^\(\('\) \(2\)\)\))' = "\
\[InvisibleSpace]\(\(-g2\) - g3 - h1 - g2\ h1 - h1\^2 + 2\ h2 - 
          3\ \[CapitalOmega]\_m + 
          3\ h1\ \[CapitalOmega]\_m\)\[InvisibleSpace]"\!\(\(\(\\ \)\(\_ < \% \
> \)\)\)0\!\(\(\(\\ \)\(\_thawing\%freezing\)\)\)"\),
      SequenceForm[ "(\!\(\[CapitalPhi]\^\(\('\) \(2\)\)\))' = ", 
        Plus[ 
          Times[ -1, g2], 
          Times[ -1, g3], 
          Times[ -1, h1], 
          Times[ -1, g2, h1], 
          Times[ -1, 
            Power[ h1, 2]], 
          Times[ 2, h2], 
          Times[ -3, 
            Subscript[ \[CapitalOmega], m]], 
          Times[ 3, h1, 
            Subscript[ \[CapitalOmega], m]]], 
        "\!\(\(\(\\ \)\(\_ < \% > \)\)\)0\!\(\(\(\\ \)\(\_thawing\%freezing\)\
\)\)"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(U\_1\) = U'[z=0] = "\[InvisibleSpace]\(1\/2\ \
\((5\ g2 + g3 + 5\ h1 - 2\ h2 - 
              9\ \[CapitalOmega]\_m)\)\)\[InvisibleSpace]" >0"\),
      SequenceForm[ "\!\(U\_1\) = U'[z=0] = ", 
        Times[ 
          Rational[ 1, 2], 
          Plus[ 
            Times[ 5, g2], g3, 
            Times[ 5, h1], 
            Times[ -2, h2], 
            Times[ -9, 
              Subscript[ \[CapitalOmega], m]]]], " >0"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(Conversion\ between\ parameter\ sets . \ 
              Equations\ \((2.32 - 2.33)\) &\) \((2.43 - 
            2.44)\)\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(sol1 = 
      Solve[{dL2 == 1 - h1\/4, dL3 == \(-1\) + dL2 + h1\^2\/8 - h2\/6}, {h1, 
          h2}]\), "\[IndentingNewLine]", 
    \(sol2 = 
      Solve[{dL2 == 1 - h1\/4, dL3 == \(-1\) + dL2 + h1\^2\/8 - h2\/6}, {dL2, 
          dL3}]\), "\[IndentingNewLine]", 
    \(sol3 = 
      Solve[{w0 == \(3 - h1\)\/\(\(-3\) + 3\ \[CapitalOmega]\_m\), 
          w1 == \(h1 - h1\^2 - 2\ h2\ \((\(-1\) + \[CapitalOmega]\_m)\) - 9\ \
\[CapitalOmega]\_m + 5\ h1\ \[CapitalOmega]\_m\)\/\(3\ \((\(-1\) + \
\[CapitalOmega]\_m)\)\^2\)}, {h1, h2}]\), "\n", 
    \(sol4 = 
      Solve[{w0 == \(3 - h1\)\/\(\(-3\) + 3\ \[CapitalOmega]\_m\), 
          w1 == \(h1 - h1\^2 - 2\ h2\ \((\(-1\) + \[CapitalOmega]\_m)\) - 9\ \
\[CapitalOmega]\_m + 5\ h1\ \[CapitalOmega]\_m\)\/\(3\ \((\(-1\) + \
\[CapitalOmega]\_m)\)\^2\)}, {w0, w1}]\)}], "Input"],

Cell[BoxData[
    \({{h2 \[Rule] 6\ \((1 - 3\ dL2 + 2\ dL2\^2 - dL3)\), 
        h1 \[Rule] \(-4\)\ \((\(-1\) + dL2)\)}}\)], "Output"],

Cell[BoxData[
    \({{dL2 \[Rule] \(-\(1\/4\)\)\ \((\(-4\) + h1)\), 
        dL3 \[Rule] \(-\(1\/24\)\)\ \((6\ h1 - 3\ h1\^2 + 
                4\ h2)\)}}\)], "Output"],

Cell[BoxData[
    \({{h2 \[Rule] \(-\(3\/2\)\)\ \((\(-2\) - 5\ w0 - 3\ w0\^2 - w1 + 
                5\ w0\ \[CapitalOmega]\_m + 3\ w0\^2\ \[CapitalOmega]\_m + 
                w1\ \[CapitalOmega]\_m)\), 
        h1 \[Rule] \(-3\)\ \((\(-1\) - w0 + 
                w0\ \[CapitalOmega]\_m)\)}}\)], "Output"],

Cell[BoxData[
    \({{w0 \[Rule] \(3 - h1\)\/\(3\ \((\(-1\) + \[CapitalOmega]\_m)\)\), 
        w1 \[Rule] \(h1 - h1\^2 + 2\ h2 - 9\ \[CapitalOmega]\_m + 5\ h1\ \
\[CapitalOmega]\_m - 2\ h2\ \[CapitalOmega]\_m\)\/\(3\ \((\(-1\) + \
\[CapitalOmega]\_m)\)\^2\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Curves\ of\ Fig\ 1\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Solve[g2 + h1 - 3\ \[CapitalOmega]\_m \[Equal] 0, 
      h1]\), "\[IndentingNewLine]", 
    \(Solve[\(-g2\) - g3 - h1 - g2\ h1 - h1\^2 + 2\ h2 - 
            3\ \[CapitalOmega]\_m + 3\ h1\ \[CapitalOmega]\_m \[Equal] 0, 
        h2] // Simplify\), "\[IndentingNewLine]", 
    \(Solve[
        1\/2\ \((5\ g2 + g3 + 5\ h1 - 2\ h2 - 
                9\ \[CapitalOmega]\_m)\) \[Equal] 0, h2] // 
      Simplify\)}], "Input"],

Cell[BoxData[
    \({{h1 \[Rule] \(-g2\) + 3\ \[CapitalOmega]\_m}}\)], "Output"],

Cell[BoxData[
    \({{h2 \[Rule] 
          1\/2\ \((g2 + g3 + h1 + g2\ h1 + h1\^2 - 
                3\ \((\(-1\) + h1)\)\ \[CapitalOmega]\_m)\)}}\)], "Output"],

Cell[BoxData[
    \({{h2 \[Rule] 
          1\/2\ \((5\ g2 + g3 + 5\ h1 - 
                9\ \[CapitalOmega]\_m)\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Equations\ \((2.39 - 41)\)\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print[\*"\"\<\!\(\[CapitalPhi]\_1\%2\) = \>\"", \((\[CapitalPhi]0 /. 
              sol3 // Simplify)\)[\([1]\)], "\< >0\>"]\), \
"\[IndentingNewLine]", 
    \(Print[\*"\"\<(\!\(\[CapitalPhi]\^\(\('\) \(2\)\)\))' = \>\"", \((\
\[CapitalPhi]1 /. sol3 // 
            Simplify)\)[\([1]\)], \*"\"\<\!\(\(\(\\\ \)\(\_ < \% > \
\)\)\)0\!\(\(\(\\\ \)\(\_thawing\%freezing\)\)\)\>\""]\), \
"\[IndentingNewLine]", 
    \(Print[\*"\"\<\!\(U\_1\) = U'[z=0] = \>\"", \((U1 /. sol3 // 
            Simplify)\)[\([1]\)], "\< >0\>"]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[CapitalPhi]\_1\%2\) = "\[InvisibleSpace]\(3 + 
          g2 + 3\ w0 - 
          3\ \((1 + w0)\)\ \[CapitalOmega]\_m\)\[InvisibleSpace]" >0"\),
      SequenceForm[ "\!\(\[CapitalPhi]\_1\%2\) = ", 
        Plus[ 3, g2, 
          Times[ 3, w0], 
          Times[ -3, 
            Plus[ 1, w0], 
            Subscript[ \[CapitalOmega], m]]], " >0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("(\!\(\[CapitalPhi]\^\(\('\) \(2\)\)\))' = "\
\[InvisibleSpace]\(\(-6\) - 4\ g2 - g3 - 6\ w0 - 3\ g2\ w0 + 3\ w1 + 
          3\ \((2 + \((5 + g2)\)\ w0 + 3\ w0\^2 - w1)\)\ \[CapitalOmega]\_m - 
          9\ w0\ \((1 + 
                w0)\)\ \[CapitalOmega]\_m\%2\)\[InvisibleSpace]"\!\(\(\(\\ \)\
\(\_ < \% > \)\)\)0\!\(\(\(\\ \)\(\_thawing\%freezing\)\)\)"\),
      SequenceForm[ "(\!\(\[CapitalPhi]\^\(\('\) \(2\)\)\))' = ", 
        Plus[ -6, 
          Times[ -4, g2], 
          Times[ -1, g3], 
          Times[ -6, w0], 
          Times[ -3, g2, w0], 
          Times[ 3, w1], 
          Times[ 3, 
            Plus[ 2, 
              Times[ 
                Plus[ 5, g2], w0], 
              Times[ 3, 
                Power[ w0, 2]], 
              Times[ -1, w1]], 
            Subscript[ \[CapitalOmega], m]], 
          Times[ -9, w0, 
            Plus[ 1, w0], 
            Power[ 
              Subscript[ \[CapitalOmega], m], 2]]], 
        "\!\(\(\(\\ \)\(\_ < \% > \)\)\)0\!\(\(\(\\ \)\(\_thawing\%freezing\)\
\)\)"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(U\_1\) = U'[z=0] = "\[InvisibleSpace]\(1\/2\ \
\((9 + 5\ g2 + g3 - 9\ w0\^2 - 3\ w1 + 
              3\ \((\(-3\) + 3\ w0\^2 + 
                    w1)\)\ \[CapitalOmega]\_m)\)\)\[InvisibleSpace]" >0"\),
      SequenceForm[ "\!\(U\_1\) = U'[z=0] = ", 
        Times[ 
          Rational[ 1, 2], 
          Plus[ 9, 
            Times[ 5, g2], g3, 
            Times[ -9, 
              Power[ w0, 2]], 
            Times[ -3, w1], 
            Times[ 3, 
              Plus[ -3, 
                Times[ 3, 
                  Power[ w0, 2]], w1], 
              Subscript[ \[CapitalOmega], m]]]], " >0"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Curves\ of\ Fig\ 2\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Solve[
        g2 - 3\ \((\(-1\) + \[CapitalOmega]\_m)\)\ \((1 + w0)\) \[Equal] 0, 
        w0] // Simplify\), "\[IndentingNewLine]", 
    \(Solve[\(-g3\) + 
            g2\ \((\(-4\) + 3\ \((\(-1\) + \[CapitalOmega]\_m)\)\ w0)\) - 
            3\ \((\(-1\) + \[CapitalOmega]\_m)\)\ \((\(-2\) - 2\ w0 + 
                  3\ \[CapitalOmega]\_m\ w0 + 3\ \[CapitalOmega]\_m\ w0\^2 + 
                  w1)\) \[Equal] 0, w1] // 
      Simplify\), "\[IndentingNewLine]", 
    \(Solve[
        1\/2\ \((5\ g2 + g3 + 
                3\ \((\(-1\) + \[CapitalOmega]\_m)\)\ \((\(-3\) + 3\ w0\^2 + 
                      w1)\))\) \[Equal] 0, w1] // Simplify\)}], "Input"],

Cell[BoxData[
    \({{w0 \[Rule] \(3 + g2 - 3\ \[CapitalOmega]\_m\)\/\(\(-3\) + 3\ \
\[CapitalOmega]\_m\)}}\)], "Output"],

Cell[BoxData[
    \({{w1 \[Rule] \(-\(\(6 + g3 + 6\ w0 + g2\ \((4 + 3\ w0)\) - 
                  3\ \((2 + \((5 + g2)\)\ w0 + 
                        3\ w0\^2)\)\ \[CapitalOmega]\_m + 
                  9\ w0\ \((1 + 
                        w0)\)\ \[CapitalOmega]\_m\%2\)\/\(3\ \((\(-1\) + \
\[CapitalOmega]\_m)\)\)\)\)}}\)], "Output"],

Cell[BoxData[
    \({{w1 \[Rule] \(-\(\(9 + 5\ g2 + g3 - 9\ w0\^2 + 
                  9\ \((\(-1\) + 
                        w0\^2)\)\ \[CapitalOmega]\_m\)\/\(3\ \((\(-1\) + \
\[CapitalOmega]\_m)\)\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ For\ equations\ \((2.46 - 48)\)\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print[\*"\"\<\!\(\[CapitalPhi]\_1\%2\) = \>\"", \((\[CapitalPhi]0 /. 
              sol1 // Simplify)\)[\([1]\)], "\< >0\>"]\), \
"\[IndentingNewLine]", 
    \(Print[\*"\"\<(\!\(\[CapitalPhi]\^\(\('\) \(2\)\)\))' = \>\"", \((\
\[CapitalPhi]1 /. sol1 // 
            Simplify)\)[\([1]\)], \*"\"\<\!\(\(\(\\\ \)\(\_ < \% > \
\)\)\)0\!\(\(\(\\\ \)\(\_thawing\%freezing\)\)\)\>\""]\), \
"\[IndentingNewLine]", 
    \(Print[\*"\"\<\!\(U\_1\) = U'[z=0] = \>\"", \((U1 /. sol1 // 
            Simplify)\)[\([1]\)], "\< >0\>"]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("\!\(\[CapitalPhi]\_1\%2\) = "\[InvisibleSpace]\(4 - 
          4\ dL2 + g2 - 3\ \[CapitalOmega]\_m\)\[InvisibleSpace]" >0"\),
      SequenceForm[ "\!\(\[CapitalPhi]\_1\%2\) = ", 
        Plus[ 4, 
          Times[ -4, dL2], g2, 
          Times[ -3, 
            Subscript[ \[CapitalOmega], m]]], " >0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("(\!\(\[CapitalPhi]\^\(\('\) \(2\)\)\))' = "\
\[InvisibleSpace]\(\(-8\) + 8\ dL2\^2 - 12\ dL3 - 5\ g2 + 4\ dL2\ g2 - 
          g3 + \((9 - 
                12\ dL2)\)\ \[CapitalOmega]\_m\)\[InvisibleSpace]"\!\(\(\(\\ \
\)\(\_ < \% > \)\)\)0\!\(\(\(\\ \)\(\_thawing\%freezing\)\)\)"\),
      SequenceForm[ "(\!\(\[CapitalPhi]\^\(\('\) \(2\)\)\))' = ", 
        Plus[ -8, 
          Times[ 8, 
            Power[ dL2, 2]], 
          Times[ -12, dL3], 
          Times[ -5, g2], 
          Times[ 4, dL2, g2], 
          Times[ -1, g3], 
          Times[ 
            Plus[ 9, 
              Times[ -12, dL2]], 
            Subscript[ \[CapitalOmega], m]]], 
        "\!\(\(\(\\ \)\(\_ < \% > \)\)\)0\!\(\(\(\\ \)\(\_thawing\%freezing\)\
\)\)"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(U\_1\) = U'[z=0] = "\[InvisibleSpace]\(1\/2\ \
\((8 + 16\ dL2 - 24\ dL2\^2 + 12\ dL3 + 5\ g2 + g3 - 
              9\ \[CapitalOmega]\_m)\)\)\[InvisibleSpace]" >0"\),
      SequenceForm[ "\!\(U\_1\) = U'[z=0] = ", 
        Times[ 
          Rational[ 1, 2], 
          Plus[ 8, 
            Times[ 16, dL2], 
            Times[ -24, 
              Power[ dL2, 2]], 
            Times[ 12, dL3], 
            Times[ 5, g2], g3, 
            Times[ -9, 
              Subscript[ \[CapitalOmega], m]]]], " >0"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Curves\ of\ Fig\ 3\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Solve[4 - 4\ dL2 + g2 - 3\ \[CapitalOmega]\_m \[Equal] 0, 
      dL2]\), "\[IndentingNewLine]", 
    \(Solve[\(-8\) + 8\ dL2\^2 - 12\ dL3 - 5\ g2 - g3 + 
          4\ dL2\ \((g2 - 3\ \[CapitalOmega]\_m)\) + 
          9\ \[CapitalOmega]\_m \[Equal] 0, dL3]\), "\n", 
    \(Solve[
      1\/2\ \((8 + 16\ dL2 - 24\ dL2\^2 + 12\ dL3 + 5\ g2 + g3 - 
              9\ \[CapitalOmega]\_m)\) \[Equal] 0, dL3]\)}], "Input"],

Cell[BoxData[
    \({{dL2 \[Rule] 1\/4\ \((4 + g2 - 3\ \[CapitalOmega]\_m)\)}}\)], "Output"],

Cell[BoxData[
    \({{dL3 \[Rule] 
          1\/12\ \((\(-8\) + 8\ dL2\^2 - 5\ g2 + 4\ dL2\ g2 - g3 + 
                9\ \[CapitalOmega]\_m - 
                12\ dL2\ \[CapitalOmega]\_m)\)}}\)], "Output"],

Cell[BoxData[
    \({{dL3 \[Rule] 
          1\/12\ \((\(-8\) - 16\ dL2 + 24\ dL2\^2 - 5\ g2 - g3 + 
                9\ \[CapitalOmega]\_m)\)}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{1272, 683},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 150, 4, 41, "Input"],
Cell[1907, 57, 288, 8, 34, "Input"],
Cell[2198, 67, 50, 1, 27, "Input"],
Cell[2251, 70, 1490, 41, 34, "Input"],

Cell[CellGroupData[{
Cell[3766, 115, 720, 16, 80, "Input"],
Cell[4489, 133, 640, 15, 23, "Print"],
Cell[5132, 150, 1008, 30, 36, "Print"]
}, Open  ]],
Cell[6155, 183, 156, 4, 34, "Input"],

Cell[CellGroupData[{
Cell[6336, 191, 1628, 38, 99, "Input"],
Cell[7967, 231, 533, 12, 23, "Print"],
Cell[8503, 245, 1832, 53, 36, "Print"],
Cell[10338, 300, 339, 10, 68, "Output"]
}, Open  ]],
Cell[10692, 313, 153, 4, 34, "Input"],

Cell[CellGroupData[{
Cell[10870, 321, 1480, 36, 97, "Input"],
Cell[12353, 359, 4602, 128, 54, "Print"],
Cell[16958, 489, 726, 15, 102, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17721, 509, 109, 2, 39, "Input"],
Cell[17833, 513, 553, 14, 23, "Print"]
}, Open  ]],
Cell[18401, 530, 2706, 71, 85, "Input"],

Cell[CellGroupData[{
Cell[21132, 605, 607, 15, 45, "Input"],
Cell[21742, 622, 622, 14, 23, "Print"]
}, Open  ]],
Cell[22379, 639, 241, 4, 41, "Input"],

Cell[CellGroupData[{
Cell[22645, 647, 1546, 39, 80, "Input"],
Cell[24194, 688, 5669, 162, 75, "Print"],
Cell[29866, 852, 459, 12, 31, "Print"],
Cell[30328, 866, 886, 24, 31, "Print"],
Cell[31217, 892, 1508, 42, 31, "Print"]
}, Open  ]],
Cell[32740, 937, 132, 3, 34, "Input"],
Cell[32875, 942, 319, 5, 62, "Input"],

Cell[CellGroupData[{
Cell[33219, 951, 262, 6, 44, "Input"],
Cell[33484, 959, 4869, 129, 31, "Print"],
Cell[38356, 1090, 1908, 51, 31, "Print"]
}, Open  ]],
Cell[40279, 1144, 287, 8, 34, "Input"],
Cell[40569, 1154, 196, 4, 34, "Input"],

Cell[CellGroupData[{
Cell[40790, 1162, 2001, 51, 121, "Input"],
Cell[42794, 1215, 410, 10, 23, "Print"],
Cell[43207, 1227, 987, 28, 31, "Print"],
Cell[44197, 1257, 2362, 69, 63, "Print"]
}, Open  ]],
Cell[46574, 1329, 79, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[46678, 1335, 113, 2, 27, "Input"],
Cell[46794, 1339, 415, 12, 31, "Print"]
}, Open  ]],
Cell[47224, 1354, 90, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[47339, 1360, 103, 2, 27, "Input"],
Cell[47445, 1364, 776, 22, 31, "Print"]
}, Open  ]],
Cell[48236, 1389, 127, 3, 34, "Input"],

Cell[CellGroupData[{
Cell[48388, 1396, 762, 17, 45, "Input"],
Cell[49153, 1415, 311, 7, 23, "Print"],
Cell[49467, 1424, 637, 17, 23, "Print"]
}, Open  ]],
Cell[50119, 1444, 108, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[50252, 1450, 125, 2, 27, "Input"],
Cell[50380, 1454, 450, 12, 31, "Print"]
}, Open  ]],
Cell[50845, 1469, 140, 3, 34, "Input"],

Cell[CellGroupData[{
Cell[51010, 1476, 836, 15, 134, "Input"],
Cell[51849, 1493, 342, 7, 23, "Print"],
Cell[52194, 1502, 849, 21, 27, "Print"],
Cell[53046, 1525, 501, 13, 31, "Print"]
}, Open  ]],
Cell[53562, 1541, 180, 4, 34, "Input"],

Cell[CellGroupData[{
Cell[53767, 1549, 846, 16, 160, "Input"],
Cell[54616, 1567, 134, 2, 27, "Output"],
Cell[54753, 1571, 168, 3, 35, "Output"],
Cell[54924, 1576, 307, 5, 35, "Output"],
Cell[55234, 1583, 274, 4, 40, "Output"]
}, Open  ]],
Cell[55523, 1590, 77, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[55625, 1596, 442, 9, 77, "Input"],
Cell[56070, 1607, 80, 1, 27, "Output"],
Cell[56153, 1610, 161, 3, 35, "Output"],
Cell[56317, 1615, 131, 3, 35, "Output"]
}, Open  ]],
Cell[56463, 1621, 85, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[56573, 1627, 553, 10, 66, "Input"],
Cell[57129, 1639, 426, 10, 23, "Print"],
Cell[57558, 1651, 1108, 28, 27, "Print"],
Cell[58669, 1681, 680, 18, 31, "Print"]
}, Open  ]],
Cell[59364, 1702, 77, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[59466, 1708, 683, 13, 77, "Input"],
Cell[60152, 1723, 121, 2, 37, "Output"],
Cell[60276, 1727, 338, 6, 40, "Output"],
Cell[60617, 1735, 221, 4, 40, "Output"]
}, Open  ]],
Cell[60853, 1742, 90, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[60968, 1748, 553, 10, 66, "Input"],
Cell[61524, 1760, 377, 8, 23, "Print"],
Cell[61904, 1770, 816, 20, 27, "Print"],
Cell[62723, 1792, 585, 15, 31, "Print"]
}, Open  ]],
Cell[63323, 1810, 77, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[63425, 1816, 436, 8, 77, "Input"],
Cell[63864, 1826, 92, 1, 35, "Output"],
Cell[63959, 1829, 206, 4, 35, "Output"],
Cell[64168, 1835, 157, 3, 35, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

