(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    231996,       5798]*)
(*NotebookOutlinePosition[    234632,       5882]*)
(*  CellTagsIndexPosition[    234560,       5876]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    StyleBox[\( (*\ 
        Set\ the\ directory, \ \(switch\ off\ warning\ messages\  &\)\ load\ \
add - ons\ *) \),
      FontSize->24]], "Input"],

Cell[BoxData[{\(<< 
        Graphics`ImplicitPlot`;\), "\[IndentingNewLine]", \
\(SetDirectory["\<D:\dL_project\data\>"];\), "\[IndentingNewLine]", \
\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 14};\), "\[IndentingNewLine]", 
    RowBox[{"Off", 
      StyleBox["[",
        "MR"], 
      RowBox[{\(General::spell\), ",", 
        StyleBox[\(General::spell1\),
          "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
      StyleBox["]",
        "MR"]}]}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Read\ data\ *) \),
      FontSize->24]], "Input"],

Cell[BoxData[{
    \(\(\(ndat = 115;\)\(\n\)
    \) (*\ 115\ \ SN\ data\ from\ Legacy\ *) \), "\n", 
    \(\(datanw = 
        ReadList["\<dataall1.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number}];\)\), "\[IndentingNewLine]", 
    \(Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\), "\n", 
    \(Do[mb[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[smb[i] = datanw[\([i, 3]\)], {i, 1, 
        ndat}]\), "\[IndentingNewLine]", 
    \(Do[s[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ss[i] = datanw[\([i, 5]\)], {i, 1, ndat}]\), "\n", 
    \(Do[c[i] = datanw[\([i, 6]\)], {i, 1, ndat}]\), "\[IndentingNewLine]", 
    \(Do[sc[i] = datanw[\([i, 7]\)], {i, 1, ndat}]\)}], "Input"],

Cell[BoxData[
    StyleBox[
      RowBox[{"(*", " ", 
        RowBox[{
          SubscriptBox[
            StyleBox["\[CapitalOmega]",
              FontSize->16,
              FontColor->RGBColor[1, 0, 0]], "M"], "=", \(0.  24\)}], " ", 
        "*)"}],
      FontSize->18,
      FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{
          StyleBox["This",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["part",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["defines",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["basic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["matrices",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["for",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimization",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((eg\ the\ gradient, \ the\ Hessian)\),
            FontColor->RGBColor[0, 0, 1]], " ", 
          StyleBox["and",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["function",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          SuperscriptBox[
            StyleBox["\[Chi]",
              FontColor->RGBColor[0, 0, 1]], "2"], " ", 
          StyleBox["to",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["be",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimized",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((see\ Numerical\ Recipies\ Chapter\ 15)\),
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(\(omo = 0.24;\)\[IndentingNewLine]
      \(sint = 0.15;\)\[IndentingNewLine]
      cgeff = 15/4; 
      Geff[x_, \[Alpha]_] := 
        1 + \[Alpha]\ x^2\/\((1 + x)\)^2;\[IndentingNewLine]
      \(H[a_, om_, w0_, w1_] := \ 
          Sqrt[om*a\^\(-3\) + \((1 - om)\)*a^\((\(-3\) \((1 + w0 + w1)\))\) 
                Exp[3\ w1 \((a - 1)\)]];\)\n
      \(f[x_, om_, w0_, w1_] := 
          1/H[1\/\(1 + x\), om, w0, w1];\)\[IndentingNewLine]
      \(rr[zz_, om_, w0_, w1_, \[Alpha]_] := 
          NIntegrate[
            f[x, om, w0, w1]/\@Geff[x, \[Alpha]], {x, 0, 
              zz}];\)\[IndentingNewLine]
      ff[zz_, om_, w0_, w1_, \[Alpha]_] := 
        5*Log[10, rr[zz, om, w0, w1, \[Alpha]]*\((1 + zz)\)] + 
          cgeff\ Log[10, Geff[zz, \[Alpha]]]\[IndentingNewLine]
      \(par = {w0, w1, M, a, b};\)\[IndentingNewLine]
      \(chi2f2[\[Alpha]_, om_, w0_, w1_, M_, a_, b_, aer_, ber_] := 
          Sum[\((mb[i] - M + 
                    a \((s[i] - 1)\) Geff[z[i], \[Alpha]]\^\(\(-3\)/4\) - 
                    b\ c[i] - 
                    ff[z[i], om, w0, w1, \[Alpha]])\)^2/\((smb[i]^2 + 
                  aer^2\ ss[i]^2\ Geff[z[i], \[Alpha]]\^\(\(-3\)/2\) + 
                  ber^2\ sc[i]^2 + 
                  sint^2 + \((\(\(3\ a\ \[Alpha]\ \((\(-1\) + s[i])\)\ z[
                                i]\)\/\(2\ \((1 + 
                                  z[i])\)\ \((1 + \(\[Alpha]\ z[i]\^2\)\/\((1 \
+ z[i])\)\^2)\)\^\(3/4\)\ \((1 + z[i]\ \((2 + \((1 + \[Alpha])\)\ z[
                                        i])\))\)\)\) 
                        0.001)\)^2 + \((\(2\ cgeff\ \[Alpha]\ z[i] \
0.001\)\/\(Log[10] \((1 + z[i])\)\ \((1 + z[i]\ \((2 + \((1 + \[Alpha])\)\ \
z[i])\))\)\) + \(\(5*0.001\)\/Log[
                                10]\) \((1\/\(1 + z[i]\) + \(f[z[i], om, w0, \
w1]/\@Geff[z[i], \[Alpha]]\)\/rr[z[i], om, w0, w1, \[Alpha]])\))\)^2)\), {i, 
              1, ndat}];\)\[IndentingNewLine]
      \(bk[\[Alpha]_, om_, w0_, w1_, M_, a_, b_, k_, aer_, ber_] := \(-1\)/2 
             D[chi2f2[\[Alpha], om, w0, w1, M, a, b, aer, ber], 
              par[\([k]\)]]\ ;\)\[IndentingNewLine]
      \(akl[\[Alpha]_, om_, w0_, w1_, M_, a_, b_, aer_, ber_, k_, l_] := 
          1/2  D[D[chi2f2[\[Alpha], om, w0, w1, M, a, b, aer, ber], 
                par[\([k]\)]], par[\([l]\)]\ ];\)\)}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(This\ part\ sets\ the\ initial\ values\ for\ the\ search\ \
in\ the\ parametric\ space\ and\ starts\ the\ iterations . \ 
              For\ the\ output\ we\ get\ the\ best\ fit\ parameters, 
          the\ minimum\ of\ chi2\ \((at\ the\ desired\ accuracy, \ 
              currently\ set\ at\ 0.0001)\)\ and\ the\ one\ sigma\ error\ \
bars\ \((1  \[Sigma])\) . \ 
              Note\ that\ the\ minimum\ found\ is\ not\ necessarily\ a\ \
global\ \(\(one\)\(.\)\)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(\[Alpha]0 =  .2; w0o = \(-1.18\); w1o =  .9; 
      Mo = 23.9; ao = 1.5; bo = 1.5; aero = ao; bero = bo; bema1 = 0; 
      chi2 = chi2f2[\[Alpha]0, omo, w0o, w1o, Mo, ao, bo, aero, bero]; 
      chi21 = chi2; Label[era]; chi2 = chi21; bema1 += 1; 
      bko = \(\(\(\(Table[
                    bk[\[Alpha]0, omo, w0, w1, M, a, b, k, aero, bero], {k, 
                      1, 5}] /. w0 \[Rule] w0o\) /. w1 \[Rule] w1o\) /. 
              M \[Rule] Mo\) /. a \[Rule] ao\) /. b \[Rule] bo; 
      aklo = Table[
          If[k \[LessSlantEqual] 
              l, \(\(\(\(akl[\[Alpha]0, omo, w0, w1, M, a, b, aero, bero, k, 
                        l] /. w0 \[Rule] w0o\) /. w1 \[Rule] w1o\) /. 
                  M \[Rule] Mo\) /. a \[Rule] ao\) /. 
              b \[Rule] 
                bo, \(\(\(\(akl[\[Alpha]0, omo, w0, w1, M, a, b, aero, bero, 
                        l, k] /. w0 \[Rule] w0o\) /. w1 \[Rule] w1o\) /. 
                  M \[Rule] Mo\) /. a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 
            5}, {l, 1, 5}]; dal = Inverse[aklo] . bko; w0o += dal[\([1]\)]; 
      w1o += dal[\([2]\)]; Mo += dal[\([3]\)]; ao += dal[\([4]\)]; 
      aero += dal[\([4]\)]; bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
      chi21 = chi2f2[\[Alpha]0, omo, w0o, w1o, Mo, ao, bo, aero, bero]; 
      Print["\<Step # \>", bema1, "\< w0 = \>", w0o, "\< w1 = \>", w1o]; 
      If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
      Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
      Print["\<w0 = \>", w0o]; Print["\<w1 = \>", w1o]; 
      Print["\<M = \>", Mo]; Print["\<a = \>", ao]; Print["\<b = \>", bo]; 
      cij = Inverse[aklo]; spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
      Print["\<1sw0 && 1sw1 && 1sM && 1sa && 1sb = \>", spar];\)}]], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]1\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-0.9749959976284577`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]1.460655110846865`\),
      SequenceForm[ 
      "Step # ", 1, " w0 = ", -.97499599762845768, " w1 = ", 
        1.4606551108468651],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]2\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-1.0037959179908247`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]0.936415463143852`\),
      SequenceForm[ 
      "Step # ", 2, " w0 = ", -1.0037959179908247, 
        " w1 = ", .93641546314385204],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]3\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-0.9950290697919731`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]0.8103507101522529`\),
      SequenceForm[ 
      "Step # ", 3, " w0 = ", -.99502906979197314, 
        " w1 = ", .81035071015225291],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]4\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-0.9950511085181385`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]0.8089080624340406`\),
      SequenceForm[ 
      "Step # ", 4, " w0 = ", -.99505110851813849, 
        " w1 = ", .80890806243404056],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]5\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-0.9951164247108534`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]0.8091624749124215`\),
      SequenceForm[ 
      "Step # ", 5, " w0 = ", -.99511642471085338, 
        " w1 = ", .80916247491242155],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]6\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-0.9951303284347526`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]0.8092165623350689`\),
      SequenceForm[ 
      "Step # ", 6, " w0 = ", -.99513032843475258, 
        " w1 = ", .80921656233506889],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]6\),
      SequenceForm[ "Number of steps = ", 6],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]98.9152515604828`\),
      SequenceForm[ "chi2 = ", 98.915251560482801],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w0 = "\[InvisibleSpace]\(-0.9951303284347526`\)\),
      SequenceForm[ "w0 = ", -.99513032843475258],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]0.8092165623350689`\),
      SequenceForm[ "w1 = ", .80921656233506889],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.85351524156424`\),
      SequenceForm[ "M = ", 23.853515241564239],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.507125782423047`\),
      SequenceForm[ "a = ", 1.5071257824230471],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4561305912928164`\),
      SequenceForm[ "b = ", 1.4561305912928164],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw0 && 1sw1 && 1sM && 1sa && 1sb = "\
\[InvisibleSpace]{0.34139804659172`, 2.076917392545111`, 
          0.038292698278462725`, 0.15624473469179806`, 
          0.16464043014797075`}\),
      SequenceForm[ 
      "1sw0 && 1sw1 && 1sM && 1sa && 1sb = ", {.34139804659172002, 
        2.076917392545111, .038292698278462725, .15624473469179806, \
.16464043014797075}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->16], 
      StyleBox[" ",
        FontSize->16], 
      RowBox[{
        StyleBox[\(Part\ 2\),
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["->",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSize->16,
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox["new",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          SubscriptBox[
            StyleBox["\[Sigma]",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["int",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]]], 
          RowBox[{
            StyleBox["(",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(\(=\)\(sint\)\),
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[")",
              FontSize->16,
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["to",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["produce",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["a",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["reduced",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(chi2~1\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((\(=\)\(chi2/dof\))\),
            FontSize->16,
            FontColor->RGBColor[0, 0, 1]]}]}], 
      StyleBox[" ",
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["*)",
        FontSize->16]}]], "Input"],

Cell[BoxData[
    \(\[Alpha]0 =  .2; w0o = \(-0.9951303284347526\); 
    w1o = 0.8092165623350689; Mo = 23.85351524156424; ao = 1.507125782423047; 
    bo = 1.4561305912928164; aero = ao; bero = bo;\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sint = 0.1385195;\)\), "\[IndentingNewLine]", 
    \(chi2f2[\[Alpha]0, omo, w0o, w1o, Mo, ao, bo, aero, 
        bero]/\((ndat - 5)\)\)}], "Input"],

Cell[BoxData[
    \(1.0000020363886346`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Alpha]0 =  .2; w0o = \(-1.15\); w1o = 0.9; Mo = 23.9; ao = 1.5; 
    bo = 1.5; aero = ao; bero = bo; bema1 = 0; 
    chi2 = chi2f2[\[Alpha]0, omo, w0o, w1o, Mo, ao, bo, aero, bero]; 
    chi21 = chi2; Label[era]; chi2 = chi21; bema1 += 1; 
    bko = \(\(\(\(Table[
                  bk[\[Alpha]0, omo, w0, w1, M, a, b, k, aero, bero], {k, 1, 
                    5}] /. w0 \[Rule] w0o\) /. w1 \[Rule] w1o\) /. 
            M \[Rule] Mo\) /. a \[Rule] ao\) /. b \[Rule] bo; 
    aklo = Table[
        If[k \[LessSlantEqual] 
            l, \(\(\(\(akl[\[Alpha]0, omo, w0, w1, M, a, b, aero, bero, k, 
                      l] /. w0 \[Rule] w0o\) /. w1 \[Rule] w1o\) /. 
                M \[Rule] Mo\) /. a \[Rule] ao\) /. 
            b \[Rule] 
              bo, \(\(\(\(akl[\[Alpha]0, omo, w0, w1, M, a, b, aero, bero, l, 
                      k] /. w0 \[Rule] w0o\) /. w1 \[Rule] w1o\) /. 
                M \[Rule] Mo\) /. a \[Rule] ao\) /. b \[Rule] bo], {k, 1, 
          5}, {l, 1, 5}]; dal = Inverse[aklo] . bko; w0o += dal[\([1]\)]; 
    w1o += dal[\([2]\)]; Mo += dal[\([3]\)]; ao += dal[\([4]\)]; 
    aero += dal[\([4]\)]; bo += dal[\([5]\)]; bero += dal[\([5]\)]; 
    chi21 = chi2f2[\[Alpha]0, omo, w0o, w1o, Mo, ao, bo, aero, bero]; 
    Print["\<Step # \>", bema1, "\< w0 = \>", w0o, "\< w1 = \>", w1o]; 
    If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
    Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
    Print["\<w0 = \>", w0o]; Print["\<w1 = \>", w1o]; Print["\<M = \>", Mo]; 
    Print["\<a = \>", ao]; Print["\<b = \>", bo]; cij = Inverse[aklo]; 
    spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 5}]; 
    Print["\<1sw0 && 1sw1 && 1sM && 1sa && 1sb = \>", spar];\)], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]1\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-0.9729599353730927`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]1.158132312561354`\),
      SequenceForm[ 
      "Step # ", 1, " w0 = ", -.97295993537309267, " w1 = ", 
        1.1581323125613541],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]2\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-1.0047024177209452`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]0.8873815773588056`\),
      SequenceForm[ 
      "Step # ", 2, " w0 = ", -1.0047024177209452, 
        " w1 = ", .88738157735880563],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]3\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-1.0015046970218155`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]0.8363368327738422`\),
      SequenceForm[ 
      "Step # ", 3, " w0 = ", -1.0015046970218155, 
        " w1 = ", .83633683277384219],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]4\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-1.0015898276085504`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]0.8363297266885348`\),
      SequenceForm[ 
      "Step # ", 4, " w0 = ", -1.0015898276085504, 
        " w1 = ", .83632972668853478],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Step # "\[InvisibleSpace]5\[InvisibleSpace]" w0 = "\
\[InvisibleSpace]\(-1.0016165090613185`\)\[InvisibleSpace]" w1 = "\
\[InvisibleSpace]0.8364179025091067`\),
      SequenceForm[ 
      "Step # ", 5, " w0 = ", -1.0016165090613185, 
        " w1 = ", .83641790250910675],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]5\),
      SequenceForm[ "Number of steps = ", 5],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]109.21420891127661`\),
      SequenceForm[ "chi2 = ", 109.21420891127661],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w0 = "\[InvisibleSpace]\(-1.0016165090613185`\)\),
      SequenceForm[ "w0 = ", -1.0016165090613185],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("w1 = "\[InvisibleSpace]0.8364179025091067`\),
      SequenceForm[ "w1 = ", .83641790250910675],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("M = "\[InvisibleSpace]23.850255655110367`\),
      SequenceForm[ "M = ", 23.850255655110367],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("a = "\[InvisibleSpace]1.5170719641321873`\),
      SequenceForm[ "a = ", 1.5170719641321873],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("b = "\[InvisibleSpace]1.4825764162490702`\),
      SequenceForm[ "b = ", 1.4825764162490702],
      Editable->False]], "Print",
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("1sw0 && 1sw1 && 1sM && 1sa && 1sb = "\
\[InvisibleSpace]{0.32335941950914426`, 1.974914180292227`, 
          0.03628487252967203`, 0.1475974876687354`, 0.15584712436811807`}\),
      SequenceForm[ 
      "1sw0 && 1sw1 && 1sM && 1sa && 1sb = ", {.32335941950914426, 
        1.974914180292227, .036284872529672031, .1475974876687354, \
.15584712436811807}],
      Editable->False]], "Print",
  CellTags->"Goto"]
}, Open  ]],

Cell[BoxData[
    \(\[Alpha]0 =  .2; w0o = \(-1.0016165090613185\); 
    w1o = 0.8364179025091067; Mo = 23.850255655110367; 
    ao = 1.5170719641321873; bo = 1.4825764162490702; aero = ao; bero = bo; 
    chi2min1 = 109.21420891127661;\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1s1 = 
      FindRoot[{chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero] - 
              chi2min1 - 2.3 \[Equal] 0, 
          D[chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero], 
              w1] \[Equal] 0}, {{w0, \(- .2\)}, {w1, \(-4\)}}]\), "\n", 
    \(p1s2 = 
      FindRoot[{chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero] - 
              chi2min1 - 2.3 \[Equal] 0, 
          D[chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero], 
              w1] \[Equal] 0}, {{w0, \(-1.7\)}, {w1, 
            5.2}}]\), "\[IndentingNewLine]", 
    \(p2s1 = 
      FindRoot[{chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero] - 
              chi2min1 - 6.17 \[Equal] 0, 
          D[chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero], 
              w1] \[Equal] 
            0}, {{w0, \(- .2\)}, {w1, \(-4\)}}]\), "\[IndentingNewLine]", 
    \(p2s2 = 
      FindRoot[{chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero] - 
              chi2min1 - 6.17 \[Equal] 0, 
          D[chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero], 
              w1] \[Equal] 0}, {{w0, \(-1.7\)}, {w1, 5.2}}]\)}], "Input"],

Cell[BoxData[
    \({w0 \[Rule] \(-0.6549934853243944`\), 
      w1 \[Rule] \(-1.645654031116437`\)}\)], "Output"],

Cell[BoxData[
    \({w0 \[Rule] \(-1.3365259870988662`\), 
      w1 \[Rule] 3.1703748058062726`}\)], "Output"],

Cell[BoxData[
    \({w0 \[Rule] \(-0.4246244007188698`\), 
      w1 \[Rule] \(-3.3429047728275028`\)}\)], "Output"],

Cell[BoxData[
    \({w0 \[Rule] \(-1.5468781798208027`\), 
      w1 \[Rule] 4.613782872028761`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(imp1sw = 
      ImplicitPlot[
          chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero] \[Equal] 
            chi2min1 + 2.30, {w0, \(- .4\), \(-1.6\)}, {w1, \(-2\), 4}, 
          AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity, 
          PlotPoints \[Rule] 49] // Timing\), "\[IndentingNewLine]", 
    \(imp2sw = 
      ImplicitPlot[
          chi2f2[\[Alpha]0, omo, w0, w1, Mo, ao, bo, aero, bero] \[Equal] 
            chi2min1 + 6.17, {w0, 0, \(-2\)}, {w1, \(-3.5\), 5.3}, 
          AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity, 
          PlotPoints \[Rule] 49] // Timing\), "\[IndentingNewLine]", 
    \(\(impwcc = 
        Show[imp1sw[\([2]\)], imp2sw[\([2]\)], 
          Graphics[{RGBColor[0, 0, 1], Disk[{w0o, w1o}, {0.02,  .1}]}], 
          PlotRange \[Rule] {{0, \(-2\)}, {\(-3.5\), 5.3}}, 
          AspectRatio \[Rule] 1, Frame \[Rule] True, 
          FrameLabel \[Rule] {\*"\"\<\!\(w\_0\)\>\"", \
\*"\"\<\!\(w\_1\)\>\""}, Axes \[Rule] False, 
          DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(408.0159999999996`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(409.9210000000003`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1 0.5 0.397727 0.113636 [
[.125 -0.0125 -19.1563 -17.8125 ]
[.125 -0.0125 19.1563 0 ]
[.25 -0.0125 -15.625 -17.8125 ]
[.25 -0.0125 15.625 0 ]
[.375 -0.0125 -19.1563 -17.8125 ]
[.375 -0.0125 19.1563 0 ]
[.5 -0.0125 -10.375 -17.8125 ]
[.5 -0.0125 10.375 0 ]
[.625 -0.0125 -19.1563 -17.8125 ]
[.625 -0.0125 19.1563 0 ]
[.75 -0.0125 -15.625 -17.8125 ]
[.75 -0.0125 15.625 0 ]
[.875 -0.0125 -19.1563 -17.8125 ]
[.875 -0.0125 19.1563 0 ]
[1 -0.0125 -5.53125 -17.8125 ]
[1 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.78125 -35.625 ]
[.5 -0.0125 9.78125 -17.8125 ]
[-0.0125 .17045 -20.75 -8.90625 ]
[-0.0125 .17045 0 8.90625 ]
[-0.0125 .39773 -11.0625 -8.90625 ]
[-0.0125 .39773 0 8.90625 ]
[-0.0125 .625 -11.0625 -8.90625 ]
[-0.0125 .625 0 8.90625 ]
[-0.0125 .85227 -11.0625 -8.90625 ]
[-0.0125 .85227 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.78125 ]
[-0.01875 .5 -20.75 9.78125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.375 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -76.625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -80.1563 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.7813 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
78.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .17045 m
.00625 .17045 L
s
gsave
-0.0125 .17045 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .39773 m
.00625 .39773 L
s
gsave
-0.0125 .39773 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .625 m
.00625 .625 L
s
gsave
-0.0125 .625 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .85227 m
.00625 .85227 L
s
gsave
-0.0125 .85227 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .22727 m
.00375 .22727 L
s
0 .28409 m
.00375 .28409 L
s
0 .34091 m
.00375 .34091 L
s
0 .45455 m
.00375 .45455 L
s
0 .51136 m
.00375 .51136 L
s
0 .56818 m
.00375 .56818 L
s
0 .68182 m
.00375 .68182 L
s
0 .73864 m
.00375 .73864 L
s
0 .79545 m
.00375 .79545 L
s
0 .11364 m
.00375 .11364 L
s
0 .05682 m
.00375 .05682 L
s
0 .90909 m
.00375 .90909 L
s
0 .96591 m
.00375 .96591 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.7813 12.9063 translate
90 rotate
-70.7813 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
78.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.125 .99375 m
.125 1 L
s
.25 .99375 m
.25 1 L
s
.375 .99375 m
.375 1 L
s
.5 .99375 m
.5 1 L
s
.625 .99375 m
.625 1 L
s
.75 .99375 m
.75 1 L
s
.875 .99375 m
.875 1 L
s
.125 Mabswid
.025 .99625 m
.025 1 L
s
.05 .99625 m
.05 1 L
s
.075 .99625 m
.075 1 L
s
.1 .99625 m
.1 1 L
s
.15 .99625 m
.15 1 L
s
.175 .99625 m
.175 1 L
s
.2 .99625 m
.2 1 L
s
.225 .99625 m
.225 1 L
s
.275 .99625 m
.275 1 L
s
.3 .99625 m
.3 1 L
s
.325 .99625 m
.325 1 L
s
.35 .99625 m
.35 1 L
s
.4 .99625 m
.4 1 L
s
.425 .99625 m
.425 1 L
s
.45 .99625 m
.45 1 L
s
.475 .99625 m
.475 1 L
s
.525 .99625 m
.525 1 L
s
.55 .99625 m
.55 1 L
s
.575 .99625 m
.575 1 L
s
.6 .99625 m
.6 1 L
s
.65 .99625 m
.65 1 L
s
.675 .99625 m
.675 1 L
s
.7 .99625 m
.7 1 L
s
.725 .99625 m
.725 1 L
s
.775 .99625 m
.775 1 L
s
.8 .99625 m
.8 1 L
s
.825 .99625 m
.825 1 L
s
.85 .99625 m
.85 1 L
s
.9 .99625 m
.9 1 L
s
.925 .99625 m
.925 1 L
s
.95 .99625 m
.95 1 L
s
.975 .99625 m
.975 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .17045 m
1 .17045 L
s
.99375 .39773 m
1 .39773 L
s
.99375 .625 m
1 .625 L
s
.99375 .85227 m
1 .85227 L
s
.125 Mabswid
.99625 .22727 m
1 .22727 L
s
.99625 .28409 m
1 .28409 L
s
.99625 .34091 m
1 .34091 L
s
.99625 .45455 m
1 .45455 L
s
.99625 .51136 m
1 .51136 L
s
.99625 .56818 m
1 .56818 L
s
.99625 .68182 m
1 .68182 L
s
.99625 .73864 m
1 .73864 L
s
.99625 .79545 m
1 .79545 L
s
.99625 .11364 m
1 .11364 L
s
.99625 .05682 m
1 .05682 L
s
.99625 .90909 m
1 .90909 L
s
.99625 .96591 m
1 .96591 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.6625 .20729 m
.67239 .21307 L
.66931 .22727 L
.66522 .24148 L
.6625 .24691 L
.65901 .25568 L
.65347 .26989 L
.65 .27742 L
.64788 .28409 L
.64019 .2983 L
.6375 .30371 L
.63378 .3125 L
.62605 .3267 L
.625 .32873 L
.61918 .34091 L
.6125 .35307 L
.61161 .35511 L
.60402 .36932 L
.6 .37656 L
.59652 .38352 L
.58839 .39773 L
.5875 .3993 L
.58071 .41193 L
.575 .42174 L
.57272 .42614 L
.5644 .44034 L
.5625 .44356 L
.55636 .45455 L
.55 .46508 L
.54802 .46875 L
.53943 .48295 L
.5375 .48611 L
.53109 .49716 L
.525 .50689 L
.52249 .51136 L
.51354 .52557 L
.5125 .5272 L
.50489 .53977 L
.5 .54733 L
.49608 .55398 L
.4875 .56699 L
.48685 .56818 L
.47769 .58239 L
.475 .5864 L
.46862 .59659 L
.4625 .60549 L
.45935 .6108 L
.45 .62412 L
.44956 .625 L
.43986 .6392 L
Mistroke
.4375 .64246 L
.43029 .65341 L
.425 .66047 L
.42062 .66761 L
.4125 .67798 L
.41076 .68182 L
.4 .69489 L
.39907 .69602 L
.38834 .71023 L
.3875 .71119 L
.37747 .72443 L
.375 .72689 L
.3649 .73864 L
.3625 .74155 L
.35146 .75284 L
.35 .75442 L
.3375 .76323 L
.33226 .75284 L
.33542 .73864 L
.3375 .73456 L
.34134 .72443 L
.34678 .71023 L
.35 .70299 L
.35218 .69602 L
.36016 .68182 L
.3625 .67711 L
.36662 .66761 L
.37445 .65341 L
.375 .65236 L
.38144 .6392 L
.3875 .62817 L
.38896 .625 L
.39674 .6108 L
.4 .60494 L
.40429 .59659 L
.41246 .58239 L
.4125 .58232 L
.42021 .56818 L
.425 .55992 L
.42817 .55398 L
.43652 .53977 L
.4375 .53811 L
.44457 .52557 L
.45 .51649 L
.45283 .51136 L
.4614 .49716 L
.4625 .49533 L
.4697 .48295 L
.475 .47435 L
.47819 .46875 L
Mistroke
.48702 .45455 L
.4875 .45377 L
.49557 .44034 L
.5 .43335 L
.50425 .42614 L
.5125 .41329 L
.51326 .41193 L
.52222 .39773 L
.525 .39347 L
.53111 .38352 L
.5375 .37392 L
.5402 .36932 L
.54977 .35511 L
.55 .35477 L
.55896 .34091 L
.5625 .33582 L
.56823 .3267 L
.575 .31724 L
.57769 .3125 L
.5875 .29916 L
.5878 .2983 L
.59797 .28409 L
.6 .28147 L
.60781 .26989 L
.6125 .26426 L
.61743 .25568 L
.625 .24773 L
.63013 .24148 L
.6375 .23209 L
.64196 .22727 L
.65 .21759 L
.65546 .21307 L
.6625 .20729 L
Mfstroke
.77083 .01225 m
.78758 .02083 L
.78355 .04167 L
.77705 .0625 L
.77083 .07958 L
.76939 .08333 L
.7641 .10417 L
.75233 .125 L
.75 .12999 L
.74476 .14583 L
.73341 .16667 L
.72917 .17508 L
.72439 .1875 L
.71313 .20833 L
.70833 .21745 L
.7033 .22917 L
.69187 .25 L
.6875 .25805 L
.68153 .27083 L
.66982 .29167 L
.66667 .29732 L
.65909 .3125 L
.64707 .33333 L
.64583 .3355 L
.63601 .35417 L
.625 .37286 L
.62398 .375 L
.6123 .39583 L
.60417 .40943 L
.60042 .41667 L
.58799 .4375 L
.58333 .44517 L
.57606 .45833 L
.56313 .47917 L
.5625 .48018 L
.55099 .5 L
.54167 .51474 L
.53835 .52083 L
.52526 .54167 L
.52083 .54856 L
.51267 .5625 L
.5 .58178 L
.49919 .58333 L
.48611 .60417 L
.47917 .61454 L
.47303 .625 L
.45881 .64583 L
.45833 .64654 L
.44556 .66667 L
.4375 .67817 L
Mistroke
.43204 .6875 L
.41712 .70833 L
.41667 .70896 L
.4034 .72917 L
.39583 .73936 L
.38957 .75 L
.375 .76888 L
.37442 .77083 L
.35903 .79167 L
.35417 .79772 L
.34492 .8125 L
.33333 .82576 L
.32736 .83333 L
.3125 .85252 L
.31106 .85417 L
.29488 .875 L
.29167 .87795 L
.27591 .89583 L
.27083 .90173 L
.25543 .91667 L
.25 .92224 L
.22917 .9302 L
.22695 .91667 L
.22917 .90567 L
.23199 .89583 L
.23935 .875 L
.24739 .85417 L
.25 .84828 L
.25371 .83333 L
.2661 .8125 L
.27083 .80311 L
.27503 .79167 L
.28659 .77083 L
.29167 .76124 L
.29656 .75 L
.30812 .72917 L
.3125 .72113 L
.31864 .70833 L
.3304 .6875 L
.33333 .68225 L
.3413 .66667 L
.3533 .64583 L
.35417 .6443 L
.3645 .625 L
.375 .607 L
.37641 .60417 L
.38818 .58333 L
.39583 .57036 L
.40002 .5625 L
.4123 .54167 L
Mistroke
.41667 .53435 L
.42419 .52083 L
.43681 .5 L
.4375 .49887 L
.44885 .47917 L
.45833 .46374 L
.46131 .45833 L
.47396 .4375 L
.47917 .42912 L
.48635 .41667 L
.49946 .39583 L
.5 .39497 L
.51197 .375 L
.52083 .36114 L
.52481 .35417 L
.5381 .33333 L
.54167 .32783 L
.5509 .3125 L
.5625 .29493 L
.56429 .29167 L
.57772 .27083 L
.58333 .26249 L
.59085 .25 L
.60417 .23061 L
.60489 .22917 L
.61855 .20833 L
.625 .19921 L
.63196 .1875 L
.64583 .16853 L
.64652 .16667 L
.66106 .14583 L
.66667 .13851 L
.67457 .125 L
.6875 .1094 L
.69143 .10417 L
.70678 .08333 L
.70833 .08158 L
.72061 .0625 L
.72917 .05506 L
.74069 .04167 L
.75 .03079 L
.76051 .02083 L
.77083 .01225 L
Mfstroke
0 0 1 r
.49919 .49277 m
matrix currentmatrix
0.01 0.0113636 scale
49.919 43.3638 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Y@3oool00`2oM000000004RL
g`1h0?ooo`00Y03oool01@3o_g@007Bo0?ooo`2oM4P0W=oo07L0oooo002L0?ooo`0=0?oog`2LM9`0
gooo0?ooo`3ooml0W7BL0=ooo`3oool0gia807Boo`3oool0okmd04RLg`1g0?ooo`00W03oool03@3o
_g@0000007Boo`3oool0omnL04P0001d_ol0oooo0;md001d_ol0oooo0?noM018W=l0M`3oool009`0
oooo00d0_g@0001dW02LM9`0gooo0;md0000M9`0W9bo0?ooo`3OW4P0M;oo0?ooo`3o_g@0B9cO07L0
oooo002K0?ooo`0>0?oOW01804P0W=oo0?noM01d_kl0M01809cOo`3OW7@0W=oo0?noM000M;l0oooo
0;mdB02Lgomg0?ooo`00V`3oool03@3OW4P007Bo0?ooo`3ooml0W4P0001d_`3oool0oono07Ad_`3o
ool0_g@000000018W=l0N03oool009X0oooo00L0oono07@0001d_ol0oooo0?oo_`1d0000M;oo0080
oooo00<0_gAd0;ooo`3oool0NP3oool009T0oooo00d0oooO09a800000000001d0;oo_`1d00000000
0000B02Lgol0okmd00000000B9`0gooo07X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00120?ooo`0:0?oOW0180000
00000000001d_ol0oooo0?oog`2LB00004RL0=ooo`80oooo00<0_g@007Boo`3oool00P3oool01@3o
gi`0B000000000000000M;oo00/0oooo00`0omnL04P000000000000007Boo`3oool0oooO09a80000
B9`0gooo0?oOW01800020000000307Boo`3oool0oooo00T0oooo00/0omnL04P000000000000007Bo
o`3oool0oooO09a80000B9`0gooo0=nLB004000000040000M02oool0omnL04P00080000000<0M;oo
0?ooo`3oool03`3oool01@3ogi`0B000000000000000M;oo0100oooo00@0oooO09a80000000007Bo
0P3oool0103ooml0W4P00018W03Oool20?ooo`030;md001d_ol0oooo0080oooo00D0omnL04P00000
0000000007Boo`0;0?ooo`040?oog`2LB0000000001d_`80oooo00H0oooO09a80000B9`0gooo0?oO
W01800020000000307Boo`3oool0oooo00X0oooo00@0oooO09a80000000007Bo0P3oool01@3ooml0
W4P00018W03Oool0gia800@0000000@0001d0;ooo`3ogi`0B0000P0000000`1d_ol0oooo0?ooo`09
0?ooo`040?oog`2LB0000000001d_`H0oooo00130?ooo`030?oo_`1d04P0W=oo00P0oooo00<0okmd
001d_`3oool01P3oool00`2oM4P0W=oo0?ooo`0:0?ooo`030?oo_`1d04P0W=oo00X0oooo00<0_gA8
09cOo`3oool02P3oool00`3ookl0M01809cOo`070?ooo`060?noM018W=l0oooo0?ooo`3o_g@0M;oo
103oool00`2oM4P0W=oo0?ooo`0@0?ooo`030?oo_`1d04P0W=oo0140oooo00D0_g@004RLg`3oool0
gia804RLg`070?ooo`030?noM000M;l0oooo00H0oooo00<0_gA809cOo`3oool02@3oool01@2oM000
B9cO0?ooo`3OW4P0B9cO00T0oooo00<0_gA809cOo`3oool02P3oool01@2oM000B9cO0?ooo`3OW4P0
B9cO00H0oooo00H0okmd04RLg`3oool0oooo0?noM01d_ol40?ooo`030;mdB02Lgol0oooo00T0oooo
00D0_g@004RLg`3oool0gia804RLg`050?ooo`00@`3oool00`3ookl0M01809cOo`080?ooo`030?oo
_`1d07@0_ooo00H0oooo00<0omnL04Qd_`3oool02P3oool00`3ookl0M01809cOo`0:0?ooo`030?oO
W018M;l0oooo00X0oooo00<0oono07@0B02Lgol0203oool00`3OW4P0M;oo0?ooo`060?ooo`030?oO
W018M;l0oooo0100oooo00<0oono07@0B02Lgol0403oool01`3ogi`0B01d0;ooo`3oool0omnL04P0
M02oool01P3oool00`3ookl0M01d0;ooo`060?ooo`030?oOW018M;l0oooo00P0oooo00L0omnL04P0
M02oool0oooo0?oOW01807@0_ooo00P0oooo00<0omnL04Qd_`3oool02@3oool01`3ogi`0B01d0;oo
o`3oool0omnL04P0M02oool01P3oool00`3OW4P0M;oo0?ooo`060?ooo`030?oOW018M;l0oooo00P0
oooo00L0omnL04P0M02oool0oooo0?oOW01807@0_ooo00@0oooo000g0?ooo`030?oo_`1d00000000
00@0000000<0001809cOo`3oool00P3oool00`3ookl0M01809cOo`090?ooo`030;md001d_ol0oooo
00D0oooo00@0omnL04Q8W03Ookl0M0001@0000001`0004P0W=oo0?ooo`3oool0oono07@0B02Lgol0
2P3oool0103ogi`0B4RL0=oo_`1d0005000000070000B02Lgol0oooo0?ooo`3ookl0M01809cOo`09
0?ooo`030;mdM02oool0oooo00D0oooo00<0omnL04Q8W03Oool0103oool00`3ookl0M00000000004
000000030000B02Lgol0oooo0080oooo00<0oono07@0B02Lgol01P3oool00`3ookl0M00000000004
0000000:0000B02Lgol0oooo0?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`L0oooo00<0_g@007Bo
o`3oool01@3oool0103ogi`0B4RL0=oo_`1d0005000000090000B02Lgol0okmd0018W03Oool0oooo
0?oog`2LB000M;oo00P0oooo00@0omnL04Q8W03Ookl0M0001@0000002P0004P0W=oo0?ooo`3o_g@0
04RL0=ooo`3oool0oooO09a8001d_ol70?ooo`030;mdM02oool0oooo00D0oooo00<0omnL04Q8W03O
ool0203oool01`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0103oool004<0oooo00<0oono07@0
B02Lgol02@3oool00`3o_g@007Bo0?ooo`050?ooo`030=nLB000M;l0oooo00X0oooo00<0oono07@0
B02Lgol02P3oool00`3OW4P007Bo0?ooo`0:0?ooo`030?oo_`1d04P0W=oo00T0oooo00<0oono07A8
W03Oool01@3oool00`3OW4P007Bo0?ooo`0@0?ooo`030?oo_`1d04P0W=oo0100oooo00L0gia8001d
_`3oool0oooo0?oog`2LB000M;oo00L0oooo00<0okmd001d_`3oool01@3oool00`3OW4P007Bo0?oo
o`080?ooo`070=nLB000M;l0oooo0?ooo`3ooml0W4P007Boo`080?ooo`030=nLB000M;l0oooo00T0
oooo00L0gia8001d_`3oool0oooo0?oog`2LB000M;oo00L0oooo00<0oono07A8W03Oool01@3oool0
0`3OW4P007Bo0?ooo`080?ooo`070=nLB000M;l0oooo0?ooo`3ooml0W4P007Boo`040?ooo`00@`3o
ool00`3ookl0M01809cOo`090?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@00000B02Lgol02`3o
ool00`3ookl0M01809cOo`090?ooo`030;md000004P0W=oo00/0oooo00<0oono07@0B02Lgol02P3o
ool00`3OW4P0B9cO0?ooo`030?ooo`030;md000004P0W=oo0140oooo00<0oono07@0B02Lgol0403o
ool01`3OW4P007Bo0?ooo`3oool0oooO09a8001d_ol01`3oool00`3ookl0M01d0;ooo`040?ooo`03
0;md000004P0W=oo00T0oooo00L0gia8001d_`3oool0oooo0?oog`2LB000M;oo00L0oooo00<0_g@0
0000B02Lgol02P3oool01`3OW4P007Bo0?ooo`3oool0oooO09a8001d_ol0203oool00`3OW4P0B9cO
0?ooo`030?ooo`030;md000004P0W=oo00T0oooo00L0gia8001d_`3oool0oooo0?oog`2LB000M;oo
00@0oooo00130?ooo`030?oo_`1d04P0W=oo00X0oooo00P0_g@007Boo`3oool0oooO09a800000000
04RL0=ooo``0oooo00<0oono07@0B02Lgol01P3oool01@3ooml0W4P000000000B9`0gooo00`0oooo
00<0oono07@0B02Lgol02P3oool0203o_g@004RL0=ooo`3ooml0W4P000000000B9`0gooo4P3oool0
0`3ookl0M01809cOo`0@0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`080?ooo`080;md
001d_ol0oooo0?oog`2LB00000000018W03Oool:0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P0
07Boo`040?ooo`050?oog`2LB00000000018W03Oool02`3oool01`3o_g@004RL0=ooo`3oool0oooO
09a8001d_ol0203oool0203o_g@004RL0=ooo`3ooml0W4P000000000B9`0gooo2P3oool01`3o_g@0
04RL0=ooo`3oool0oooO09a8001d_ol0103oool004<0oooo00<0oono07@0B02Lgol02P3oool01P3o
_g@007Bo0?ooo`3oool0oknL09cOo`h0oooo00<0oono07@0B02Lgol01`3oool00`3o_i`0W=oo0?oo
o`0=0?ooo`030?oo_`1d04P0W=oo00H0oooo00X0gkno0=ooo`3oool0oooo0=nLB000B9`0gooo0?oo
o`3o_i`0W=oo503oool00`3ookl0M01809cOo`0@0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01d
0;ooo`080?ooo`060?noM000M;l0oooo0?ooo`3o_i`0W=oo303oool01`3ogi`0B01d0;ooo`3oool0
oono07@0M02oool01@3oool00`3o_i`0W=oo0?ooo`0<0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0
M01d0;ooo`040?ooo`0:0=no_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`3oool0oknL09cOo``0oooo
00L0omnL04P0M02oool0oooo0?oo_`1d07@0_ooo00@0oooo00120?ooo`040?noM0000000001809cO
o`H0oooo00X0oknL09cOo`3oool0oooo0?oo_`1d07@0_ooo0?ooo`3ookl0M7Bo3@3oool0103o_g@0
00000000B02Lgol70?ooo`030?oo_`1dM;l0oooo00`0oooo00@0okmd0000000004P0W=oo1P3oool0
1P3ogi`0B7Bo0?ooo`3ogi`0B00004RLg`80oooo00<0oono07Ad_`3oool04P3oool0103o_g@00000
0000B02LgolA0?ooo`050;md0018W=l0oooo0=nLB000M;l01@3oool02P3o_i`0W=oo0?ooo`3oool0
oono07@0M02oool0oooo0?oo_`1dM;l=0?ooo`050;md0018W=l0oooo0=nLB000M;l01P3oool00`3o
okl0M7Bo0?ooo`0=0?ooo`050;md0018W=l0oooo0=nLB000M;l01@3oool01P3ogi`0B7Bo0?ooo`3o
gi`0B00004RLg`80oooo00<0oono07Ad_`3oool0303oool01@2oM000B9cO0?ooo`3OW4P007Bo00D0
oooo00130?ooo`030?oOW01804P0W=oo00H0oooo00<0oooO09a8000000000`000000101d_ol0oooo
0?ooo`3OW4P2000000030018W03Oool0oooo00T0oooo00<0omnL04P0B02Lgol0203oool01@3OW4P0
000000000000B9`0gooo00X0oooo00<0omnL04P0B02Lgol01`3oool0103o_g@0000000000000M;l4
0?ooo`050=nLB000000000000018W03Oool0403oool00`3ogi`0B01809cOo`0A0?ooo`050?oog`2L
B00000000018W03Oool01@3oool00`3ooml0W4P0000000030000000407Boo`3oool0oooo0=nLB080
000000<004RL0=ooo`3oool0203oool01@3ooml0W4P000000000B9`0gooo00L0oooo00D0gia80000
0000000004RL0=ooo`0:0?ooo`050?oog`2LB00000000018W03Oool01P3oool0103o_g@000000000
0000M;l40?ooo`050=nLB000000000000018W03Oool02@3oool01@3ooml0W4P000000000B9`0gooo
00D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo000[0?ooonl000001P3oool002/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0;<0oooo00@000000?oo
o`0000000000=03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo0080oooo0P00000b0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo0;00oooo0P0000060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool002/0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0340oooo0P0000060?ooo`00:`3oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
=@3oool2000000H0oooo000[0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00@0
oooo000[0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030=nLB000000000000080000000<0001d0;ooo`3oool0
103oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`040?ooo`00803oool01P3o_g@0B9cO0?ooo`3oool0okmd07Boo`D0
oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0103oool00240oooo00<0gia807Boo`3oool01`3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`040?ooo`005@3oool00`3ookl0M00000000004000000030000B02Lgol0oooo00<0oooo00<0
_gAd0;ooo`3oool01P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`040?ooo`008P3oool00`3ookl0M4RL0=ooo`06
0?ooo`800000U`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03`0oooo0`000006
0?ooo`008`3oool00`3OW4P0B9cO0?ooo`050?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo000S0?ooo`03
0?noM000B9`0gooo00D0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool001l0oooo00L0gkno0=ooo`3oool0
oooo0=nLB000B9`0gooo00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0103oool001l0oooo00H0omnL04Qd_`3o
ool0omnL04P00018W=l60?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo000P0?ooo`040?noM00000000000
001d_`L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0103oool002/0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`070?ooo`8000002`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0SP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0@`3oool2000000H0oooo000[0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`2<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0BP3oool2000000H0oooo000[0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00@0oooo000[0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool2
000000H0oooo000[0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`800000F03oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0103o
ool00200oooo00@0oooO09a80000000007Bo1`3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0103oool00200oooo00D0_g@004RLg`3oool0gia804RL
g`060?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`040?ooo`007`3oool01`3ogi`0B01d0;ooo`3oool0omnL04P0M02oool01@3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0103oool001l0oooo00L0
okmd0018W03Oool0oooo0?oog`2LB000M;oo00D0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo000O0?ooo`070=nLB000M;l0oooo0?ooo`3o
oml0W4P007Boo`050?ooo`800000M03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1H0?ooo`<000001P3oool001l0
oooo00L0gia8001d_`3oool0oooo0?oog`2LB000M;oo00D0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00@0oooo000O0?ooo`070?noM000B9`0gooo
0?ooo`3ooml0W4P007Boo`050?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`040?ooo`007`3oool01`3ogi`0B01d0;ooo`3oool0oono07@0M02oool0
1@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
103oool00200oooo00D0_g@004RLg`3oool0gia8001d_`060?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`00803oool01@3ooml0W4P00000
0000B9`0gooo00H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0103oool002/0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo000[
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0600oooo0P0000060?oo
o`00:`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0103oool000H0oooo00<0_gAd0;ooo`3oool08P3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool000H0
oooo00@0_g@0000000000000M;oo8@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0103oool000P0oooo00D0oooO09a8000000000000001d_`0N0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`040?oo
o`002P3oool0103o_g@000000000M02ooolM0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`<0003o203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0103oool000H0oooo00D0_ibL0=ooo`3o
okl0M000001d_`0P0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`D0003o1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0103oool000H0oooo00@0_g@00000000007@0_ooo8@3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool40000
o`H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
00@0oooo00060?ooo`040;nLW03Oool0omnL04P00080000000<007Bo0?ooo`3oool0703oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool40000
o`D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00@0oooo000:0?ooo`040=nLB0000000001d0;oooad0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0103oool000H0
oooo00D0_ibL0=noM0000000000004RLg`0P0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`040?ooo`001P3oool00`2oM00007Bo0?ooo`0R0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool2000000H0oooo00060?ooo`030;nL
W03Oool0oooo0280oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo00@0oooo00080?ooo`030?oOW01dW=l0oooo00<0oooo00<0gibL0;ooo`3oool06P3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0103o
ool000P0oooo00<0gia80000000000000`0000000`0007@0_ooo0?ooo`0J0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`040?ooo`003P3oool00`3O
W9`0_ooo0?ooo`0J0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0740oooo0P0000060?ooo`00:`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`3OW4P0000000000002000000030000M02oool0oooo
00@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`060?noM018W=l0oooo0?ooo`3o_g@0M;oo1@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool00240oooo00<0gia807Bo
o`3oool01`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0103oool00280oooo00<0_gAd0;ooo`3oool01P3oool2000005@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0N@3oool3000000H0oooo000R0?ooo`030?oo_`1dB9`0gooo00H0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00@0oooo000S0?ooo`030=nLB018
W=l0oooo00D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo00@0oooo000S0?ooo`030?noM000B9`0gooo00D0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo000O0?ooo`070=no_`3Oool0oooo
0?ooo`3OW4P004RL0=ooo`050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`040?ooo`007`3oool01P3ogi`0B7Bo0?ooo`3ogi`0B00004RLg`H0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`040?noM00000000000001d_`L0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08<0oooo0P0000060?ooo`00:`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00@0oooo000[0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`040?ooo`00
:`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
103oool002/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`290?ooo`030000003o
ool0oooo00@0oooo000[0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0S03oool2000000H0oooo000[0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo00L0oooo00@000000?ooo`00000000001`3oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0103oool002/0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo09H0oooo0P0000060?ooo`00:`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`040?ooo`00:`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`040?oo
o`00:`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W@3o
ool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`040?ooo`008P3oool00`3o
okl0M01809cOo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2N0?ooo`030000003oool0oooo00@0oooo000R0?ooo`030?oo_`1d04P0W=oo00H0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09l0
oooo00<000000?ooo`3oool0103oool00280oooo00<0oono07@0B02Lgol01P3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`040?ooo`007P3oool00`3ooml0W4P0000000040000000307Boo`3oool0oooo00<0oooo0P00
000i0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W`3oool3000000H0oooo000O
0?ooo`060?noM01d_ol0oooo0?oo_`1d04P0W=oo1P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`040?ooo`00803o
ool01@2oM7@0_ooo0?oo_`1d04P0W=oo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0103oool00200oooo00D0
oono07Ad_`3ookl0M01809cOo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00@0oooo000Q0?ooo`040?noM01d
_kl0M01809cOo`H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0:<0oooo00<000000?ooo`3oool0103oool00280oooo00<0_g@00000B02Lgol01P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Y03o
ool00`000000oooo0?ooo`040?ooo`008P3oool00`3ookl0M01809cOo`060?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool02@3oool200000:L0oooo00<000000?ooo`3oool0103oool0
02/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0103oool002/0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0103oool002/0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:`0oooo0P0000060?ooo`00:`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`040?ooo`00:`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo
0?ooo`800000/P3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`0c0?oo
o`040000003oool0000000000;@0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?oo
o`3oool0<`3oool200000;H0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool0j`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0103o
ool002/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`00
0000oooo0?ooo`3[0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0>/0
oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo
0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3Z0?ooo`8000001P3oool002/0oooo00<00000
0?ooo`3oool0j`3oool00`000000oooo0?ooo`040?ooo`00:`3oool00`000000oooo0?ooo`3[0?oo
o`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3o
ool0103oool002/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`040?ooo`00:`3o
ool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0
oooo0>/0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo000[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool002/0ooook`0000060?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.36098, -5.10867, 0.00838809, \
0.0369077}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<w0w1_contour_linderG_024.m\>", impwcc]\)], "Input"],

Cell[BoxData[
    \("w0w1_contour_linderG_024.m"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ This\ fig\ requires\ the\ w0 - 
        w1\ contour\ \((file "\<snls_w0_w1_contour_om0_024.m\>"\ created\ by\ \
the\ "\<figs1_2_3_4.nb\>"\ file)\)\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[
    \(\(impw = Import["\<snls_w0_w1_contour_om0_024.m\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(impwcc = Import["\<w0w1_contour_linderG_024.m\>"];\)\)], "Input"],

Cell[BoxData[
    \( (*\ Alter\ the\ style\ of\ the\ plots\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[{
    \(\(impw = 
        Insert[Delete[impw, {{1, 1, 1, 1}, {1, 2, 1, 1}}], 
          GrayLevel[
            0], {{1, 1, 1, 1}, {1, 2, 1, 1}}];\)\), "\[IndentingNewLine]", 
    \(\(impwcc = 
        Insert[Delete[impwcc, {{1, 1, 1, 1}, {1, 2, 1, 1}}], 
          Dashing[{0.03,  .01}], {{1, 1, 1, 1}, {1, 2, 1, 
              1}}];\)\), "\[IndentingNewLine]", 
    \(\(impw = 
        Insert[Delete[impw, {{1, 1, 1, 2}, {1, 2, 1, 2}}], 
          Thickness[0.005], {{1, 1, 1, 2}, {1, 2, 1, 2}}];\)\), "\n", 
    \(\(impwcc = 
        Insert[Delete[impwcc, {{1, 1, 1, 2}, {1, 2, 1, 2}}], 
          Thickness[0.005], {{1, 1, 1, 2}, {1, 2, 1, 2}}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(finalall = 
        Show[impwcc, impw, 
          Graphics[{Text["\<\[Alpha] = 0\>", {\(-1.3\), 0}], 
              Text["\<\[Alpha] = 0.2\>", {\(-1\), 4}]}], 
          PlotRange \[Rule] {\(-5.4\), 6.3}, 
          TextStyle -> {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 30}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.511351 0.461538 0.0854701 [
[.08133 -0.0125 -38.6875 -35.625 ]
[.08133 -0.0125 38.6875 0 ]
[.20916 -0.0125 -31.1875 -35.625 ]
[.20916 -0.0125 31.1875 0 ]
[.337 -0.0125 -38.6875 -35.625 ]
[.337 -0.0125 38.6875 0 ]
[.46484 -0.0125 -19.9063 -35.625 ]
[.46484 -0.0125 19.9063 0 ]
[.59268 -0.0125 -38.6875 -35.625 ]
[.59268 -0.0125 38.6875 0 ]
[.72052 -0.0125 -31.1875 -35.625 ]
[.72052 -0.0125 31.1875 0 ]
[.84835 -0.0125 -38.6875 -35.625 ]
[.84835 -0.0125 38.6875 0 ]
[.97619 -0.0125 -9.5 -35.625 ]
[.97619 -0.0125 9.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -18.4688 -71.25 ]
[.5 -0.0125 18.4688 -35.625 ]
[-0.0125 .11966 -39.8125 -17.8125 ]
[-0.0125 .11966 0 17.8125 ]
[-0.0125 .2906 -39.8125 -17.8125 ]
[-0.0125 .2906 0 17.8125 ]
[-0.0125 .46154 -19 -17.8125 ]
[-0.0125 .46154 0 17.8125 ]
[-0.0125 .63248 -19 -17.8125 ]
[-0.0125 .63248 0 17.8125 ]
[-0.0125 .80342 -19 -17.8125 ]
[-0.0125 .80342 0 17.8125 ]
[-0.0125 .97436 -19 -17.8125 ]
[-0.0125 .97436 0 17.8125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -75.4375 -18.4688 ]
[-0.01875 .5 -39.8125 18.4688 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08133 0 m
.08133 .00625 L
s
gsave
.08133 -0.0125 -99.6875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.813 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.20916 0 m
.20916 .00625 L
s
gsave
.20916 -0.0125 -92.1875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.813 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.337 0 m
.337 .00625 L
s
gsave
.337 -0.0125 -99.6875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.813 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.46484 0 m
.46484 .00625 L
s
gsave
.46484 -0.0125 -80.9063 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.813 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.59268 0 m
.59268 .00625 L
s
gsave
.59268 -0.0125 -99.6875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.813 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.72052 0 m
.72052 .00625 L
s
gsave
.72052 -0.0125 -92.1875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.813 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.84835 0 m
.84835 .00625 L
s
gsave
.84835 -0.0125 -99.6875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.813 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -70.5 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.10689 0 m
.10689 .00375 L
s
.13246 0 m
.13246 .00375 L
s
.15803 0 m
.15803 .00375 L
s
.1836 0 m
.1836 .00375 L
s
.23473 0 m
.23473 .00375 L
s
.2603 0 m
.2603 .00375 L
s
.28587 0 m
.28587 .00375 L
s
.31143 0 m
.31143 .00375 L
s
.36257 0 m
.36257 .00375 L
s
.38814 0 m
.38814 .00375 L
s
.4137 0 m
.4137 .00375 L
s
.43927 0 m
.43927 .00375 L
s
.49041 0 m
.49041 .00375 L
s
.51597 0 m
.51597 .00375 L
s
.54154 0 m
.54154 .00375 L
s
.56711 0 m
.56711 .00375 L
s
.61824 0 m
.61824 .00375 L
s
.64381 0 m
.64381 .00375 L
s
.66938 0 m
.66938 .00375 L
s
.69495 0 m
.69495 .00375 L
s
.74608 0 m
.74608 .00375 L
s
.77165 0 m
.77165 .00375 L
s
.79722 0 m
.79722 .00375 L
s
.82279 0 m
.82279 .00375 L
s
.87392 0 m
.87392 .00375 L
s
.89949 0 m
.89949 .00375 L
s
.92506 0 m
.92506 .00375 L
s
.95062 0 m
.95062 .00375 L
s
.05576 0 m
.05576 .00375 L
s
.03019 0 m
.03019 .00375 L
s
.00462 0 m
.00462 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -79.4688 -75.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
84.750 36.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 21.313 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
95.938 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .11966 m
.00625 .11966 L
s
gsave
-0.0125 .11966 -100.813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.813 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .2906 m
.00625 .2906 L
s
gsave
-0.0125 .2906 -100.813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.813 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .46154 m
.00625 .46154 L
s
gsave
-0.0125 .46154 -80 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .63248 m
.00625 .63248 L
s
gsave
-0.0125 .63248 -80 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .80342 m
.00625 .80342 L
s
gsave
-0.0125 .80342 -80 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .97436 m
.00625 .97436 L
s
gsave
-0.0125 .97436 -80 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .16239 m
.00375 .16239 L
s
0 .20513 m
.00375 .20513 L
s
0 .24786 m
.00375 .24786 L
s
0 .33333 m
.00375 .33333 L
s
0 .37607 m
.00375 .37607 L
s
0 .4188 m
.00375 .4188 L
s
0 .50427 m
.00375 .50427 L
s
0 .54701 m
.00375 .54701 L
s
0 .58974 m
.00375 .58974 L
s
0 .67521 m
.00375 .67521 L
s
0 .71795 m
.00375 .71795 L
s
0 .76068 m
.00375 .76068 L
s
0 .84615 m
.00375 .84615 L
s
0 .88889 m
.00375 .88889 L
s
0 .93162 m
.00375 .93162 L
s
0 .07692 m
.00375 .07692 L
s
0 .03419 m
.00375 .03419 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -137.094 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
79.4688 21.8125 translate
90 rotate
-79.4688 -21.8125 translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
84.750 36.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 21.313 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
95.938 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.08133 .99375 m
.08133 1 L
s
.20916 .99375 m
.20916 1 L
s
.337 .99375 m
.337 1 L
s
.46484 .99375 m
.46484 1 L
s
.59268 .99375 m
.59268 1 L
s
.72052 .99375 m
.72052 1 L
s
.84835 .99375 m
.84835 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.10689 .99625 m
.10689 1 L
s
.13246 .99625 m
.13246 1 L
s
.15803 .99625 m
.15803 1 L
s
.1836 .99625 m
.1836 1 L
s
.23473 .99625 m
.23473 1 L
s
.2603 .99625 m
.2603 1 L
s
.28587 .99625 m
.28587 1 L
s
.31143 .99625 m
.31143 1 L
s
.36257 .99625 m
.36257 1 L
s
.38814 .99625 m
.38814 1 L
s
.4137 .99625 m
.4137 1 L
s
.43927 .99625 m
.43927 1 L
s
.49041 .99625 m
.49041 1 L
s
.51597 .99625 m
.51597 1 L
s
.54154 .99625 m
.54154 1 L
s
.56711 .99625 m
.56711 1 L
s
.61824 .99625 m
.61824 1 L
s
.64381 .99625 m
.64381 1 L
s
.66938 .99625 m
.66938 1 L
s
.69495 .99625 m
.69495 1 L
s
.74608 .99625 m
.74608 1 L
s
.77165 .99625 m
.77165 1 L
s
.79722 .99625 m
.79722 1 L
s
.82279 .99625 m
.82279 1 L
s
.87392 .99625 m
.87392 1 L
s
.89949 .99625 m
.89949 1 L
s
.92506 .99625 m
.92506 1 L
s
.95062 .99625 m
.95062 1 L
s
.05576 .99625 m
.05576 1 L
s
.03019 .99625 m
.03019 1 L
s
.00462 .99625 m
.00462 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11966 m
1 .11966 L
s
.99375 .2906 m
1 .2906 L
s
.99375 .46154 m
1 .46154 L
s
.99375 .63248 m
1 .63248 L
s
.99375 .80342 m
1 .80342 L
s
.99375 .97436 m
1 .97436 L
s
.125 Mabswid
.99625 .16239 m
1 .16239 L
s
.99625 .20513 m
1 .20513 L
s
.99625 .24786 m
1 .24786 L
s
.99625 .33333 m
1 .33333 L
s
.99625 .37607 m
1 .37607 L
s
.99625 .4188 m
1 .4188 L
s
.99625 .50427 m
1 .50427 L
s
.99625 .54701 m
1 .54701 L
s
.99625 .58974 m
1 .58974 L
s
.99625 .67521 m
1 .67521 L
s
.99625 .71795 m
1 .71795 L
s
.99625 .76068 m
1 .76068 L
s
.99625 .84615 m
1 .84615 L
s
.99625 .88889 m
1 .88889 L
s
.99625 .93162 m
1 .93162 L
s
.99625 .07692 m
1 .07692 L
s
.99625 .03419 m
1 .03419 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.005 w
[ .03 .01 ] 0 setdash
.63103 .3183 m
.64114 .32265 L
.63799 .33333 L
.63381 .34402 L
.63103 .3481 L
.62746 .3547 L
.62179 .36538 L
.61824 .37105 L
.61607 .37607 L
.60821 .38675 L
.60546 .39082 L
.60166 .39744 L
.59375 .40812 L
.59268 .40965 L
.58672 .4188 L
.57989 .42795 L
.57898 .42949 L
.57122 .44017 L
.56711 .44562 L
.56355 .45085 L
.55523 .46154 L
.55433 .46272 L
.54738 .47222 L
.54154 .4796 L
.53921 .48291 L
.5307 .49359 L
.52876 .49601 L
.52248 .50427 L
.51597 .51219 L
.51395 .51496 L
.50517 .52564 L
.50319 .52802 L
.49663 .53632 L
.49041 .54365 L
.48784 .54701 L
.47868 .55769 L
.47762 .55892 L
.46984 .56838 L
.46484 .57406 L
.46083 .57906 L
.45206 .58885 L
.45139 .58974 L
.44203 .60043 L
.43927 .60344 L
.43275 .61111 L
.42649 .61781 L
.42327 .62179 L
.4137 .63181 L
.41325 .63248 L
.40333 .64316 L
Mistroke
.40092 .64561 L
.39355 .65385 L
.38814 .65915 L
.38366 .66453 L
.37535 .67233 L
.37357 .67521 L
.36257 .68504 L
.36162 .6859 L
.35065 .69658 L
.34979 .69731 L
.33953 .70726 L
.337 .70911 L
.32668 .71795 L
.32422 .72014 L
.31293 .72863 L
.31143 .72982 L
.29865 .73645 L
.29329 .72863 L
.29652 .71795 L
.29865 .71489 L
.30258 .70726 L
.30814 .69658 L
.31143 .69114 L
.31367 .6859 L
.32182 .67521 L
.32422 .67167 L
.32843 .66453 L
.33644 .65385 L
.337 .65305 L
.34358 .64316 L
.34979 .63486 L
.35128 .63248 L
.35924 .62179 L
.36257 .61739 L
.36696 .61111 L
.37531 .60043 L
.37535 .60038 L
.38324 .58974 L
.38814 .58353 L
.39138 .57906 L
.39992 .56838 L
.40092 .56712 L
.40815 .55769 L
.4137 .55087 L
.4166 .54701 L
.42536 .53632 L
.42649 .53495 L
.43385 .52564 L
.43927 .51917 L
.44253 .51496 L
Mistroke
.45156 .50427 L
.45206 .50369 L
.46031 .49359 L
.46484 .48833 L
.46918 .48291 L
.47762 .47325 L
.4784 .47222 L
.48756 .46154 L
.49041 .45834 L
.49665 .45085 L
.50319 .44363 L
.50595 .44017 L
.51574 .42949 L
.51597 .42923 L
.52514 .4188 L
.52876 .41497 L
.53462 .40812 L
.54154 .401 L
.5443 .39744 L
.55433 .3874 L
.55464 .38675 L
.56504 .37607 L
.56711 .3741 L
.5751 .36538 L
.57989 .36115 L
.58494 .3547 L
.59268 .34872 L
.59793 .34402 L
.60546 .33696 L
.61003 .33333 L
.61824 .32605 L
.62383 .32265 L
.63103 .3183 L
Mfstroke
.74182 .17161 m
.75894 .17806 L
.75483 .19373 L
.74818 .2094 L
.74182 .22225 L
.74034 .22507 L
.73493 .24074 L
.7229 .25641 L
.72052 .26016 L
.71516 .27208 L
.70354 .28775 L
.69921 .29408 L
.69432 .30342 L
.68281 .31909 L
.6779 .32594 L
.67275 .33476 L
.66107 .35043 L
.6566 .35648 L
.65049 .3661 L
.63851 .38177 L
.63529 .38602 L
.62754 .39744 L
.61525 .41311 L
.61398 .41474 L
.60393 .42877 L
.59268 .44284 L
.59164 .44444 L
.57969 .46011 L
.57137 .47034 L
.56754 .47578 L
.55483 .49145 L
.55006 .49722 L
.54263 .50712 L
.5294 .52279 L
.52876 .52355 L
.51699 .53846 L
.50745 .54954 L
.50406 .55413 L
.49068 .5698 L
.48615 .57499 L
.4778 .58547 L
.46484 .59997 L
.46401 .60114 L
.45063 .61681 L
.44353 .62461 L
.43726 .63248 L
.42272 .64815 L
.42223 .64868 L
.40917 .66382 L
.40092 .67247 L
Mistroke
.39534 .67949 L
.38007 .69516 L
.37961 .69563 L
.36605 .71083 L
.35831 .71849 L
.3519 .7265 L
.337 .74069 L
.33641 .74217 L
.32067 .75783 L
.3157 .76239 L
.30624 .7735 L
.29439 .78348 L
.28828 .78917 L
.27308 .8036 L
.27161 .80484 L
.25506 .82051 L
.25178 .82273 L
.23566 .83618 L
.23047 .84061 L
.21471 .85185 L
.20916 .85604 L
.18786 .86203 L
.18559 .85185 L
.18786 .84358 L
.19075 .83618 L
.19827 .82051 L
.20649 .80484 L
.20916 .80041 L
.21295 .78917 L
.22563 .7735 L
.23047 .76644 L
.23476 .75783 L
.24658 .74217 L
.25178 .73495 L
.25678 .7265 L
.2686 .71083 L
.27308 .70478 L
.27936 .69516 L
.29139 .67949 L
.29439 .67554 L
.30254 .66382 L
.31481 .64815 L
.3157 .647 L
.32626 .63248 L
.337 .61894 L
.33845 .61681 L
.35048 .60114 L
.35831 .59138 L
.36259 .58547 L
.37515 .5698 L
Mistroke
.37961 .5643 L
.38731 .55413 L
.40022 .53846 L
.40092 .53761 L
.41253 .52279 L
.42223 .51119 L
.42527 .50712 L
.4382 .49145 L
.44353 .48515 L
.45088 .47578 L
.46429 .46011 L
.46484 .45947 L
.47708 .44444 L
.48615 .43402 L
.49021 .42877 L
.5038 .41311 L
.50745 .40897 L
.5169 .39744 L
.52876 .38422 L
.53059 .38177 L
.54433 .3661 L
.55006 .35982 L
.55775 .35043 L
.57137 .33585 L
.57211 .33476 L
.58608 .31909 L
.59268 .31223 L
.5998 .30342 L
.61398 .28915 L
.61468 .28775 L
.62956 .27208 L
.63529 .26657 L
.64337 .25641 L
.6566 .24467 L
.66062 .24074 L
.67631 .22507 L
.6779 .22375 L
.69046 .2094 L
.69921 .20381 L
.711 .19373 L
.72052 .18555 L
.73126 .17806 L
.74182 .17161 L
Mfstroke
0 0 1 r
.46401 .53303 m
matrix currentmatrix
0.010227 0.00854701 scale
45.371 62.3645 1 0 365.73 arc
setmatrix F
0 g
[ ] 0 setdash
.70016 .21487 m
.71225 .20986 L
.72194 .21833 L
.72164 .23058 L
.7162 .24284 L
.71225 .2507 L
.71018 .2551 L
.70319 .26735 L
.70016 .27267 L
.69573 .27961 L
.68806 .2913 L
.68764 .29186 L
.6793 .30412 L
.67596 .30892 L
.67061 .31637 L
.66387 .32561 L
.66158 .32863 L
.65229 .34088 L
.65177 .34156 L
.64282 .35314 L
.63967 .35717 L
.63314 .3654 L
.62758 .37232 L
.62324 .37765 L
.61548 .3871 L
.61315 .38991 L
.60338 .40155 L
.60287 .40216 L
.59245 .41442 L
.59129 .41577 L
.58187 .42667 L
.57919 .42976 L
.57115 .43893 L
.56709 .44351 L
.56026 .45118 L
.555 .45705 L
.54923 .46344 L
.5429 .4704 L
.53805 .47569 L
.5308 .48356 L
.52673 .48795 L
.51871 .49654 L
.51526 .50021 L
.50661 .50935 L
.50365 .51246 L
.49452 .522 L
.4919 .52472 L
.48242 .53449 L
.48 .53697 L
.47032 .54683 L
Mistroke
.46796 .54923 L
.45823 .55902 L
.45577 .56148 L
.44613 .57106 L
.44342 .57374 L
.43403 .58295 L
.43091 .58599 L
.42194 .59468 L
.41824 .59825 L
.40984 .60627 L
.40538 .61051 L
.39774 .6177 L
.39234 .62276 L
.38565 .62896 L
.37908 .63502 L
.37355 .64006 L
.3656 .64727 L
.36145 .65099 L
.35187 .65953 L
.34936 .66173 L
.33784 .67178 L
.33726 .67228 L
.32516 .68267 L
.32358 .68404 L
.31307 .69284 L
.30895 .69629 L
.30097 .70276 L
.29378 .70855 L
.28887 .71237 L
.27792 .72081 L
.27678 .72165 L
.26468 .73069 L
.2617 .73306 L
.25258 .73926 L
.24357 .74532 L
.24049 .74712 L
.22839 .75459 L
.22201 .75757 L
.21629 .76045 L
.2042 .76378 L
.19441 .75757 L
.19548 .74532 L
.20154 .73306 L
.2042 .72636 L
.20806 .72081 L
.21567 .70855 L
.21629 .70752 L
.2236 .69629 L
.22839 .68913 L
.23205 .68404 L
Mistroke
.24049 .67234 L
.24092 .67178 L
.25 .65953 L
.25258 .65608 L
.25933 .64727 L
.26468 .64037 L
.26891 .63502 L
.27678 .62512 L
.27869 .62276 L
.28866 .61051 L
.28887 .61024 L
.29876 .59825 L
.30097 .59559 L
.30901 .58599 L
.31307 .5812 L
.31942 .57374 L
.32516 .56703 L
.32996 .56148 L
.33726 .55308 L
.34063 .54923 L
.34936 .53931 L
.35143 .53697 L
.36145 .52572 L
.36235 .52472 L
.37339 .51246 L
.37355 .51229 L
.38454 .50021 L
.38565 .49899 L
.39579 .48795 L
.39774 .48584 L
.40717 .47569 L
.40984 .47284 L
.41866 .46344 L
.42194 .45997 L
.43026 .45118 L
.43403 .44723 L
.44199 .43893 L
.44613 .43463 L
.45383 .42667 L
.45823 .42217 L
.46581 .41442 L
.47032 .40983 L
.47791 .40216 L
.48242 .39764 L
.49015 .38991 L
.49452 .38558 L
.50253 .37765 L
.50661 .37365 L
.51507 .3654 L
.51871 .36188 L
Mistroke
.52778 .35314 L
.5308 .35025 L
.54067 .34088 L
.5429 .33879 L
.55377 .32863 L
.555 .32749 L
.56709 .31637 L
.56709 .31637 L
.57919 .30542 L
.58063 .30412 L
.59129 .29468 L
.59447 .29186 L
.60338 .28418 L
.60869 .27961 L
.61548 .27393 L
.62338 .26735 L
.62758 .26397 L
.63872 .2551 L
.63967 .25437 L
.65177 .24509 L
.65456 .24284 L
.66387 .23631 L
.67203 .23058 L
.67596 .22822 L
.68806 .22082 L
.69308 .21833 L
.70016 .21487 L
Mfstroke
.85614 .02791 m
.87604 .0203 L
.89194 .03417 L
.89179 .0544 L
.88323 .07462 L
.87604 .08933 L
.87356 .09485 L
.86244 .11507 L
.85614 .12635 L
.85041 .1353 L
.83733 .15552 L
.83623 .15724 L
.82388 .17575 L
.81632 .18678 L
.80976 .19597 L
.79641 .21438 L
.79505 .21619 L
.77998 .23642 L
.77651 .24103 L
.76455 .25664 L
.7566 .26689 L
.74871 .27687 L
.73669 .29193 L
.73251 .29709 L
.71679 .31631 L
.71595 .31732 L
.69914 .33754 L
.69688 .34024 L
.68206 .35777 L
.67697 .36373 L
.66469 .37799 L
.65706 .38677 L
.64704 .39822 L
.63716 .40941 L
.62912 .41844 L
.61725 .43168 L
.61094 .43867 L
.59734 .45361 L
.5925 .45889 L
.57744 .47522 L
.57381 .47912 L
.55753 .49652 L
.55487 .49934 L
.53762 .51754 L
.53569 .51957 L
.51771 .53828 L
.51626 .53979 L
.49781 .55876 L
.49658 .56002 L
.4779 .57898 L
Mistroke
.47665 .58024 L
.45799 .59895 L
.45647 .60047 L
.43809 .61866 L
.43603 .62069 L
.41818 .63813 L
.41531 .64092 L
.39827 .65734 L
.39431 .66114 L
.37836 .6763 L
.37301 .68137 L
.35846 .695 L
.35139 .70159 L
.33855 .71344 L
.32942 .72182 L
.31864 .7316 L
.30707 .74204 L
.29874 .74947 L
.28429 .76226 L
.27883 .76704 L
.26102 .78249 L
.25892 .78428 L
.23901 .80125 L
.23732 .80271 L
.21911 .81791 L
.21309 .82294 L
.1992 .83414 L
.18796 .84316 L
.17929 .84988 L
.16164 .86339 L
.15939 .86506 L
.13948 .87988 L
.1348 .88361 L
.11957 .89392 L
.10476 .90384 L
.09966 .9068 L
.07976 .91916 L
.06909 .92406 L
.05985 .92877 L
.03994 .93432 L
.02381 .92406 L
.02599 .90384 L
.03624 .88361 L
.03994 .87453 L
.04721 .86339 L
.05985 .84328 L
.05999 .84316 L
.07332 .82294 L
.07976 .81339 L
.08744 .80271 L
Mistroke
.09966 .7858 L
.1022 .78249 L
.11741 .76226 L
.11957 .7594 L
.13296 .74204 L
.13948 .73366 L
.14887 .72182 L
.15939 .70865 L
.16512 .70159 L
.17929 .68422 L
.18165 .68137 L
.19844 .66114 L
.1992 .66023 L
.21543 .64092 L
.21911 .63657 L
.23264 .62069 L
.23901 .61326 L
.25006 .60047 L
.25892 .59026 L
.26768 .58024 L
.27883 .56756 L
.28549 .56002 L
.29874 .54511 L
.30349 .53979 L
.31864 .52291 L
.32166 .51957 L
.33855 .50095 L
.34001 .49934 L
.35846 .4792 L
.35853 .47912 L
.37721 .45889 L
.37836 .45765 L
.39607 .43867 L
.39827 .43632 L
.41509 .41844 L
.41818 .41519 L
.4343 .39822 L
.43809 .39426 L
.45369 .37799 L
.45799 .37354 L
.47327 .35777 L
.4779 .35302 L
.49305 .33754 L
.49781 .33272 L
.51304 .31732 L
.51771 .31263 L
.53325 .29709 L
.53762 .29276 L
.5537 .27687 L
.55753 .27312 L
Mistroke
.57441 .25664 L
.57744 .25372 L
.59541 .23642 L
.59734 .23458 L
.61673 .21619 L
.61725 .21571 L
.63716 .19712 L
.63839 .19597 L
.65706 .17883 L
.66043 .17575 L
.67697 .16089 L
.68295 .15552 L
.69688 .14333 L
.70607 .1353 L
.71679 .1262 L
.72996 .11507 L
.73669 .10957 L
.75489 .09485 L
.7566 .09351 L
.77651 .07806 L
.78071 .07462 L
.79641 .06343 L
.80903 .0544 L
.81632 .04994 L
.83623 .03776 L
.8433 .03417 L
.85614 .02791 L
Mfstroke
0 0 1 r
.45833 .49317 m
matrix currentmatrix
0.010227 0.00854701 scale
44.8156 57.7009 1 0 365.73 arc
setmatrix F
0 g
gsave
.31143 .46154 -96.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
88.313 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
115.188 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
130.188 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46484 .80342 -107.875 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
88.313 31.938 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
115.188 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
152.750 31.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 30.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{430, 430},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^0001[R000`400?l00000o`00003oo`3ooon_
0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3ooon_0?ooo`00o`3oool80?ooo`050?noM000
000000000000M02oool0XP3oool00?l0oooo1`3oool01`3OW4P0001809cOo`3oool0okmd0000001d
_ol0X@3oool00?l0oooo1P3oool00`3ogi`0B00004RLg`030?ooo`030=nLB00007@0_ooo0:00oooo
003o0?ooo`H0oooo00<0gia80000M02oool00`3oool00`3ogi`0B00007Boo`2P0?ooo`00o`3oool5
0?ooo`040?oog`2LB00004RL0=ooo`<0oooo00<0oono07@00000M;l0X03oool00?<0oooo00<0oooO
09a8B02Lgol01@3oool00`3ogi`0B4RL0=ooo`060?ooo`030?oo_`1d000007Bo00@0oooo00@0oono
07@00000B9`0goooW`3oool00?<0oooo00<0omnL04P00000M;l01@3oool00`3OW4P0001809cOo`06
0?ooo`030?oOW018000007Bo00@0oooo00@0oooO09a8000007@0_oooW`3oool00?<0oooo00@0gia8
0000000007@0_ooo0`3oool0103ookl0M00000000018W=l60?ooo`030?oOW018000007Bo00@0oooo
00@0oooO09a8000007@0_oooW`3oool00?80oooo00D0oooO09a800000000000004RLg`030?ooo`05
0?noM000000000000000M02oool01@3oool0103ookl0M0000018W03Oool30?ooo`040?oog`2LB000
04RL0=oooil0oooo003b0?ooo`060?noM0000000001809boW01807@0_ooo0P3oool01@2oM0000000
0018M01dB000M;oo00D0oooo00@0oooO09a80000B9`0gooo0`3oool00`3ookl0M000001d_`2P0?oo
o`00lP3oool03@2oM0000000001d_`3oool0_g@007Boo`3oool0oono07@000000000M;oo0?noM000
M;l01P3oool00`3OW4P0001809cOo`030?ooo`030?oOW0180000B9cO0:00oooo003a0?ooo`0?0?oo
_`1d0000000007Boo`3oool0okmd0018W03Oool0gia80000000007@0_ooo0?oo_`1d04P0W=oo00D0
oooo00<0oono07@00018W=l00`3oool00`3OW4P0001d0;ooo`2P0?ooo`00l@3oool02`3o_g@00000
0000M02oool0oooo0?oog`2LB000M;oO09a800000000B9cO0080oooo00<0_g@004RLg`3oool01@3o
ool01`3o_g@0001809cOo`3oool0omnL04P0001d_ol0X@3oool00?00oooo00@0oooO09a800000000
07Bo0`3oool01@3o_g@004Q804P0000004P0W=oo0080oooo00<0omnL04Q8W03Oool01P3oool01@3o
gi`0B0000000000004P0W=oo0:80oooo003`0?ooo`040?oOW0180000000007Boo`<0oooo00D0oono
07@00000000004RL0=ooo`020?ooo`030?oog`2LB000M;oo0:d0oooo003`0?ooo`040=nLB0000000
04RL0=ooo`<0oooo00@0oono07@000000000M;oo103oool00`3OW4P007Bo0?ooo`2/0?ooo`00k`3o
ool0103ookl0M00000000018W=l40?ooo`040?noM0000000001d0;ooo`@0oooo00<0omnL04P0M02o
ool0[03oool00>l0oooo00@0_g@0000000000000B9cO0`3oool01@3ookl0M0000000000004P0W=oo
00@0oooo00<0oono07@00000M;l0[03oool00>d0oooo00<0oooO09a8000000000`0000000`00M;l0
oooo0=nLB00500000004001d_`3oool0oooo0?noM0<0000000<004RL0=ooo`3oool0Z@3oool00?l0
oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0
oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0
oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0
oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0oooo[`3oool00?l0
oooo[`3oool00?l0oooo[`3oool00640oooo00<0oono07@0000000001@0000000`18W=l0oooo0?oo
o`030?ooo`040?oOW0180000001809cOo`L0oooo00<0gia80000B02Lgol02@3oool00`3OW4P00000
000000020000000304RLg`3oool0oooo00L0oooo00<0oono07@0000000001@0000000`18W=l0oooo
0?ooo`030?ooo`040?oOW0180000001809cOo`@0oooo00<0gia80000000000000P0000000`18W=l0
oooo0?ooo`060?ooo`030?oo_`1d0000000000D0000000<0B9cO0?ooo`3oool00`3oool0103ogi`0
B0000000B02Lgol20?ooo`030?noM0000000000000T0000000<0B9cO0?ooo`3oool00P3oool00`3O
W4P00000000000020000000304RLg`3oool0oooo0180oooo00<0oono07@0000000001@0000000`18
W=l0oooo0?ooo`0@0?ooo`050;md0000000000000000001d_ol01`3oool0103ogi`0B0000000B02L
gol70?ooo`030=nLB00004P0W=oo00T0oooo00<0gia80000000000000P0000000`18W=l0oooo0?oo
o`090?ooo`050;md0000000000000000001d_ol01`3oool0103ogi`0B0000000B02Lgol40?ooo`03
0=nLB000000000000080000000<0B9cO0?ooo`3oool0203oool01@2oM0000000000000000000M;oo
00L0oooo00@0omnL04P0000004P0W=oo0P3oool00`3o_g@00000000000090000000304RLg`3oool0
oooo0080oooo00<0gia80000000000000P0000000`18W=l0oooo0?ooo`0:0?ooo`050;md00000000
00000000001d_ol02@3oool006<0oooo00D0oono07@000000000000007Boo`070?ooo`040;md0000
00000000001d_`L0oooo00<0oono07@00000M;l0203oool00`3o_g@00000000000050000000307Bo
o`3oool0oooo00L0oooo00D0oono07@000000000000007Boo`070?ooo`040;md000000000000001d
_`<0oooo00<0okmd0000000000001@0000000`1d_ol0oooo0?ooo`060?ooo`050?oo_`1d00000000
0000001d_ol01`3oool0102oM000000000000000M;l30?ooo`030?noM0000000000000P0000000D0
04RL0=ooo`3oool0oooo0?noM0070000000307Boo`3oool0oooo0180oooo00D0oono07@000000000
000007Boo`0B0?ooo`090?oo_`1d0000001d0;ooo`3oool0okmd00000000B9`0gooo00D0oooo00@0
_g@000000000000007Bo1`3oool00`3ookl0M000001d_`080?ooo`030?noM0000000000000D00000
00<0M;oo0?ooo`3oool01@3oool02@3ookl0M0000000M02oool0oooo0?noM000000004RL0=ooo`05
0?ooo`040;md000000000000001d_`<0oooo00<0okmd0000000000001@0000000`1d_ol0oooo0?oo
o`040?ooo`090?oo_`1d0000001d0;ooo`3oool0okmd00000000B9`0gooo00D0oooo00@0_g@00000
0000000007Bo0`3oool00`3o_g@0000000000008000000050018W03Oool0oooo0?ooo`3o_g@01`00
00000`1d_ol0oooo0?ooo`060?ooo`090?oo_`1d0000001d0;ooo`3oool0okmd00000000B9`0gooo
00L0oooo001T0?ooo`040;md00000000001d0;ooo`L0oooo00@0omnL04P0000004P0W=oo203oool0
0`2oM000001d0;ooo`070?ooo`030?oog`2LB000B9cO00@0oooo00<0gia800000018W=l02@3oool0
102oM00000000000M02oool70?ooo`040?oOW0180000001809cOo`<0oooo00<0oooO09a80018W=l0
103oool00`3OW4P0000004RLg`080?ooo`040;md00000000001d0;ooo`L0oooo00@0omnL04P00000
04P0W=oo103oool00`3ogi`0B01d0;ooo`060?ooo`030?oo_`1d0000M;oo0080oooo00<0oooO09a8
0018W=l0103oool00`3OW4P0000004RLg`0D0?ooo`040;md00000000001d0;oooa40oooo00@0oooO
09a800000000M;oo0`3oool00`3o_g@00000001d_`050?ooo`040?oOW0180000001809cOo`P0oooo
00<0_g@00000M02oool01`3oool00`3ooml0W4P004RLg`040?ooo`030=nLB0000000B9cO00D0oooo
00@0oooO09a800000000M;oo0`3oool00`3o_g@00000001d_`050?ooo`040?oOW0180000001809cO
o`<0oooo00<0oooO09a80018W=l0103oool00`3OW4P0000004RLg`040?ooo`040?oog`2LB0000000
07Boo`<0oooo00<0okmd00000000M;l01@3oool0103ogi`0B0000000B02Lgol40?ooo`030?oOW018
07@0_ooo00H0oooo00<0oono07@0001d_ol00P3oool00`3ooml0W4P004RLg`040?ooo`030=nLB000
0000B9cO00H0oooo00@0oooO09a800000000M;oo0`3oool00`3o_g@00000001d_`070?ooo`00I03o
ool0103OW4P000000000M02ooolC0?ooo`030?noM0000000M;oo00l0oooo00<0okmd0000001d_ol0
203oool0103OW4P000000000M02ooolF0?ooo`030?noM0000000M;oo00L0oooo00@0gia800000000
07@0_ooo403oool00`3ogi`0B01d0;ooo`060?ooo`030?oo_`1dM;l0oooo00T0oooo00<0okmd0000
001d_ol04`3oool0103OW4P000000000M02ooolA0?ooo`040?noM000000004RL0=ooo`<0oooo00@0
oono07@000000000M;oo403oool00`3o_g@0000007Boo`0?0?ooo`030?noM0000000M;oo00@0oooo
00@0okmd00000000B9`0gooo0`3oool0103ookl0M0000000001d_olC0?ooo`030?noM0000000M;oo
00<0oooo00@0okmd00000000B9`0gooo0`3oool0103ookl0M0000000001d_ol=0?ooo`030?oOW018
07@0_ooo00H0oooo00<0oono07Ad_`3oool02@3oool00`3o_g@0000007Boo`050?ooo`040?noM000
000004RL0=ooo`<0oooo00@0oono07@000000000M;oo1P3oool006@0oooo00@0gia80000000007@0
_ooo4`3oool00`3ookl0M000001d_`0@0?ooo`030;md0000B9`0gooo00L0oooo00@0gia800000000
07@0_ooo5`3oool00`2oM00004RL0=ooo`060?ooo`040=nLB0000000001d0;oooa40oooo00<0okmd
0000M02oool04P3oool00`2oM00004RL0=ooo`0B0?ooo`040=nLB0000000001d0;oooa00oooo00@0
oooO09a800000000B9cO1@3oool00`2oM0000000001d_`0@0?ooo`030?oo_`1d000007Bo0100oooo
00<0_g@00018W03Oool00P3oool0103ooml0W4P000000018W=l50?ooo`030;md0000000007Bo01@0
oooo00P0_g@00018W03Oool0oooo0?oog`2LB000000004RLg`D0oooo00<0_g@000000000M;l03P3o
ool00`3o_g@0001d0;ooo`0B0?ooo`030;md0000B9`0gooo00<0oooo00@0oooO09a800000000B9cO
1@3oool00`2oM0000000001d_`060?ooo`00I03oool0103OW4P000000000M02ooolD0?ooo`030;md
000007@0_ooo00l0oooo00<0okmd0000B02Lgol01`3oool0103OW4P000000000M02ooolG0?ooo`03
0?noM00004P0W=oo00H0oooo00@0gia80000000007@0_ooo4P3oool00`3o_g@004RL0=ooo`0A0?oo
o`030?noM00004P0W=oo0180oooo00@0gia80000000007@0_ooo403oool0103ogi`0B0000000001d
_ol50?ooo`040=nLB0000000001809cOoa00oooo00<0_g@00000M02oool03`3oool00`3o_g@00018
09cOo`020?ooo`040?oOW0180000000007Boo`D0oooo00@0gia80000000004P0W=oo4`3oool0203o
_g@0001809cOo`3oool0omnL04P000000000M;oo1@3oool0103OW4P000000000B02Lgol>0?ooo`03
0?noM000B9`0gooo0140oooo00<0okmd0000B02Lgol00`3oool0103ogi`0B0000000001d_ol50?oo
o`040=nLB0000000001809cOo`D0oooo001T0?ooo`040=nLB0000000001d0;oooa@0oooo00<0okmd
0000001d_ol03`3oool00`3o_g@0000004RLg`070?ooo`040=nLB0000000001d0;oooaL0oooo00<0
okmd00000018W=l01P3oool0103OW4P000000000M02ooolC0?ooo`030=nLB000B9`0gooo0100oooo
00<0okmd00000018W=l04P3oool0103OW4P000000000M02oool@0?ooo`040=nLB0000000001809cO
o`D0oooo00@0okmd000000000000M;oo403oool00`3o_g@0000007Boo`0?0?ooo`030?noM0000000
B9cO0080oooo00@0gia80000000004P0W=oo1@3oool0103o_g@000000000001d_olC0?ooo`080?no
M0000000B9cO0?ooo`3OW4P000000000B02Lgol50?ooo`040?noM0000000000007Boo`l0oooo00<0
gia80018W03Oool0403oool00`3o_g@0000004RLg`030?ooo`040=nLB0000000001809cOo`D0oooo
00@0okmd000000000000M;oo1@3oool004X0oooo00<0oono07@0000000003@0000000`1d_ol0oooo
0?ooo`070?ooo`040=nLB0000000001d0;oooa@0oooo00@0oono07@00000M8l0M0003P0000000`1U
M4P0000004RLg`070?ooo`040=nLB0000000001d0;ooo`H0oooo00<0oono07@0000000003@000000
101d_ol0gia800000018W=l60?ooo`040=nLB0000000001d0;oooa@0oooo00<0_g@0001d_`3oool0
2P3oool00`3ookl0M0000000000=0000000307Boo`3oool0oooo00L0oooo00<0gi`f000000000000
3@000000201d_ol0oooo0?ooo`3oool0_g@00000000004P0W=oo1@3oool0103o_g@0000000000018
W=l@0?ooo`040?oo_`1d000007B?07@000h0000000<0IGA800000018W=l00P3oool0102oM0000000
0000B02Lgol50?ooo`040?noM0000000000004RLg`<0oooo00<0oono07@0000000003@000000201U
M4P0000004RLg`3oool0_g@00000000004P0W=oo1@3oool0103o_g@0000000000018W=l@0?ooo`03
0;md0000M;l0oooo00l0oooo00<0gia800000018W=l00`3oool0102oM00000000000B02Lgol50?oo
o`040?noM0000000000004RLg`D0oooo001:0?ooo`030?oo_`1d0000000000d0000000<0M;oo0?oo
o`3oool01`3oool0103OW4P000000000M02ooolE0?ooo`030;md000005L0E`0000h0000000<0=@00
00000018W=l01`3oool0103OW4P000000000M02oool60?ooo`030?oo_`1d0000000000d0000000@0
M;no07@000000000B9cO1P3oool0103OW4P000000000M02ooolD0?ooo`030?oo_`1d0000B9cO00X0
oooo00<0oono07@0000000003@0000000`1d_ol0oooo0?ooo`070?ooo`030=nL=P000000000000d0
000000P0M;oo0?ooo`3oool0oooO09a800000000001d0;ooo`D0oooo00@0omnL04P00000000007Bo
4@3oool00`2oM000001G05L0000>0000000903D000000000B9cO0?ooo`3ooml0W4P00000000007@0
_ooo00D0oooo00@0omnL04P00000000007Bo0`3oool00`3ookl0M0000000000=0000000803D00000
0000B9cO0?oog`2LB00000000000M02oool50?ooo`040?oOW01800000000001d_a00oooo00<0oono
07@00018W=l03P3oool0103ookl0M00000000018W=l20?ooo`050?oog`2LB00000000000M02oool0
1@3oool0103ogi`0B00000000000M;l50?ooo`00I03oool0103OW4P000000000M02ooolE0?ooo`03
0?noM0000000B9cO00`0oooo00D0oooO09a800000000001809cOo`070?ooo`040=nLB0000000001d
0;oooaD0oooo00D0oooO09a800000000001809cOo`060?ooo`040=nLB0000000001d0;oooaD0oooo
00<0okmd0000001d_ol0303oool01@3ooml0W4P00000000004P0W=oo0180oooo00@0gia800000000
07@0_ooo3`3oool01@3ooml0W4P00000000007@0_ooo00D0oooo00@0omnL04P00000000007Bo4@3o
ool00`3o_g@0000004RLg`0<0?ooo`0;0?oog`2LB00000000000B02Lgol0oooo0?oog`2LB0000000
0000M02oool01@3oool0103ogi`0B00000000000M;lA0?ooo`0:0?oog`2LB00000000000B02Lgol0
oooO09a800000000001d0;ooo`D0oooo00@0omnL04P00000000007Bo4@3oool00`3o_g@0000007Bo
o`0<0?ooo`050?oog`2LB00000000000B02Lgol00P3oool01@3ooml0W4P00000000007@0_ooo00D0
oooo00@0omnL04P00000000007Bo1@3oool006@0oooo00@0gia80000000007@0_ooo5@3oool0103o
oml0W4P00018W03Oool:0?ooo`060?oo_`1d0000000000000000B9`0gooo1`3oool0103OW4P00000
0000M02ooolD0?ooo`060?oo_`1d0000000000000000B9`0gooo1P3oool0103OW4P000000000M02o
oolE0?ooo`040?oog`2LB000001d0;ooo`X0oooo00H0oono07@00000000000000018W03OoolB0?oo
o`040=nLB0000000001d0;ooo`l0oooo00D0oooO09a800000000001d0;ooo`050?ooo`040?oOW018
00000000001d_a40oooo00@0oooO09a80000B9`0gooo2P3oool0303ookl0M00000000000000004RL
0=ooo`3oool0oooO09a800000000001d0;ooo`D0oooo00@0omnL04P00000000007Bo403oool02`3o
okl0M00000000000000004RL0=ooo`3ooml0W4P00000000007@0_ooo00D0oooo00@0omnL04P00000
000007Bo4@3oool0103ooml0W4P00000M02oool:0?ooo`060?oo_`1d0000000000000000B9`0gooo
0P3oool01@3ooml0W4P00000000007@0_ooo00D0oooo00@0omnL04P00000000007Bo1@3oool006@0
oooo00@0gia80000000007@0_ooo5P3oool00`3OW4P0001809cOo`080?ooo`030?oOW01800000000
0080000000<0001809cOo`3oool01`3oool0103OW4P000000000M02ooolB0?ooo`030?oOW0180000
00000080000000<0001809cOo`3oool01P3oool0103OW4P000000000M02ooolF0?ooo`030=nLB000
0000B9cO00P0oooo00<0omnL04P0000000000P0000000`0004P0W=oo0?ooo`0B0?ooo`040=nLB000
0000001d0;oooa00oooo00@0_g@00000000004P0W=oo1@3oool0103ogi`0B00000000000M;lB0?oo
o`030=nLB00004P0W=oo00P0oooo00<0omnL04P0000000000P0000000`0004P0W=oo0?ooo`020?oo
o`040;md00000000001809cOo`D0oooo00@0omnL04P00000000007Bo3P3oool00`3ogi`0B0000000
0002000000080000B02Lgol0oooo0?ooo`2oM00000000000B02Lgol50?ooo`040?oOW01800000000
001d_a80oooo00<0gia800000018W=l0203oool00`3ogi`0B00000000002000000030000B02Lgol0
oooo00<0oooo00@0_g@00000000004P0W=oo1@3oool0103ogi`0B00000000000M;l50?ooo`00I03o
ool0103OW4P000000000M02ooolF0?ooo`030?oOW0180000B9cO00D0oooo00<0_g@0000000000000
1@0000000`1d_ol0oooo0?ooo`070?ooo`040=nLB0000000001d0;ooo`l0oooo00<0_g@000000000
00001@0000000`1d_ol0oooo0?ooo`060?ooo`040=nLB0000000001d0;oooaH0oooo00@0omnL04P0
000007@0_ooo103oool00`2oM0000000000000050000000307Boo`3oool0oooo0180oooo00@0gia8
0000000007@0_ooo403oool0102oM00000000000B02Lgol50?ooo`040?oOW0180000000004RLga80
oooo00<0omnL04P00018W=l01@3oool00`2oM0000000000000050000000307Boo`3oool0oooo0080
oooo00@0_g@00000000004P0W=oo1@3oool0103ogi`0B00000000018W=l;0?ooo`030;md00000000
000000D0000000P0M;oo0?ooo`3oool0oooo0;md00000000001809cOo`D0oooo00@0omnL04P00000
0000B9cO4P3oool0103ogi`0B0000000M02oool40?ooo`030;md00000000000000D0000000<0M;oo
0?ooo`3oool00`3oool0102oM00000000000B02Lgol50?ooo`040?oOW0180000000004RLg`D0oooo
001T0?ooo`040=nLB0000000001d0;oooaH0oooo00@0oooO09a80000B9`0gooo103oool00`3ogi`0
B00000000003000000030000M02oool0oooo00T0oooo00@0gia80000000007@0_ooo3`3oool00`3o
gi`0B00000000003000000030000M02oool0oooo00P0oooo00@0gia80000000007@0_ooo5P3oool0
103ookl0M0000000001d_ol40?ooo`030?oOW0180000000000<0000000<0001d0;ooo`3oool0503o
ool0103OW4P000000000M02oool@0?ooo`040=nLB0000000000007Boo`D0oooo00@0okmd00000000
0000M;oo4P3oool0103ooml0W4P00018W03Oool40?ooo`030?oOW0180000000000<0000000<0001d
0;ooo`3oool0103oool0103OW4P000000000001d_ol50?ooo`040?noM0000000000007Boo`/0oooo
00<0omnL04P0000000000`0000000`0007@0_ooo0?ooo`030?ooo`040=nLB0000000000007Boo`D0
oooo00@0okmd000000000000M;oo4P3oool0103ookl0M0000000001d_ol40?ooo`030?oOW0180000
000000<0000000<0001d0;ooo`3oool01@3oool0103OW4P000000000001d_ol50?ooo`040?noM000
0000000007Boo`D0oooo001T0?ooo`040=nLB0000000001d0;ooo`h0oooo00<0gmoO0?ooo`3oool0
1P3oool00`3OW4P0001809cOo`050?ooo`050;md0000000000000018W03Oool0303oool0103OW4P0
00000000M02oool@0?ooo`050;md0000000000000018W03Oool02`3oool0103OW4P000000000M02o
oolF0?ooo`040?oOW0180000000004RLg`D0oooo00D0_g@000000000000004RL0=ooo`0G0?ooo`04
0=nLB0000000001d0;oooa00oooo00@0omnL04P000000000B9cO1@3oool0103OW4P000000000B02L
gol:0?ooo`030=oOg`3oool0oooo00H0oooo00<0gia80000B02Lgol01@3oool01@2oM00000000000
0000B9`0gooo00L0oooo00@0omnL04P000000000B9cO1@3oool0103OW4P000000000B02Lgol<0?oo
o`050;md0000000000000018W03Oool01P3oool0103ogi`0B00000000018W=l50?ooo`040=nLB000
0000001809cOoa80oooo00@0omnL04P000000000B9cO1@3oool01@2oM000000000000000B9`0gooo
00P0oooo00@0omnL04P000000000B9cO1@3oool0103OW4P000000000B02Lgol50?ooo`00I03oool0
102oM00000000000M02oool>0?ooo`030=nLB01d_ol0oooo00H0oooo00<0omnL04P00018W=l01@3o
ool00`3o_g@004RL0=ooo`0>0?ooo`040;md00000000001d0;oooa00oooo00<0okmd0018W03Oool0
3@3oool0102oM00000000000M02oool=0?ooo`030?oog`2LM9`0gooo00H0oooo00@0okmd00000000
0000B9cO1@3oool00`3o_g@004RL0=ooo`0I0?ooo`040;md00000000001d0;oooa00oooo00@0oooO
09a80000000007Bo1@3oool0102oM00000000018W03Oool:0?ooo`030=nLB01d_ol0oooo00H0oooo
00<0omnL04P00018W=l01@3oool00`3o_g@004RL0=ooo`090?ooo`040?oog`2LB0000000001d_`D0
oooo00@0_g@000000000B9`0gooo303oool00`3o_g@004RL0=ooo`080?ooo`040?oog`2LB0000000
001d_`D0oooo00@0_g@000000000B9`0gooo2@3oool00`3ooml0W7BL0=ooo`060?ooo`040?noM000
0000000004RLg`D0oooo00<0okmd0018W03Oool02P3oool0103ooml0W4P000000000M;l50?ooo`04
0;md0000000004RL0=ooo`D0oooo001T0?ooo`040;md00000000001d0;ooo`h0oooo00<0omnL04P0
001d_ol01P3oool0103ooml0W4P00018W03Oool40?ooo`030?oog`2LB4P0W=oo00h0oooo00@0_g@0
0000000007@0_ooo403oool00`3ooml0W4Q809cOo`0=0?ooo`040;md00000000001d0;ooo`h0oooo
00<0gia804RLg`3oool0103oool01@3ookl0M0000000000004P0W=oo00D0oooo00<0oooO09a8B02L
gol06@3oool0102oM00000000000M02ooolA0?ooo`040?noM000000004RL0=ooo`<0oooo00@0oono
07@000000000M;oo2`3oool00`3ogi`0B00007Boo`060?ooo`040?oog`2LB00004RL0=ooo`@0oooo
00<0oooO09a8B02Lgol02P3oool0103o_g@000000018W03Oool30?ooo`040?oo_`1d0000000007Bo
o`d0oooo00<0oooO09a8B02Lgol02@3oool0103o_g@000000018W03Oool30?ooo`040?oo_`1d0000
000007Boo`/0oooo00<0gia804RLg`3oool0103oool01@3ookl0M0000000000004P0W=oo00D0oooo
00<0oooO09a8B02Lgol02`3oool0103o_g@000000018W03Oool30?ooo`040?oo_`1d0000000007Bo
o`H0oooo001Q0?ooo`030?noM000000000000080000000<0001d0;ooo`3oool03@3oool00`3ooml0
W4P0000000090000000307Boo`3oool0oooo00<0oooo00<0okmd000000000000100000000`00B9`0
gooo0?ooo`030?ooo`030?noM000000000000080000000<0001d0;ooo`3oool0403oool00`3o_g@0
000000000004000000030018W03Oool0oooo0080oooo00<0okmd0000000000000P0000000`0007@0
_ooo0?ooo`0=0?ooo`040?oo_`1d000004RL0=ooo`80oooo00D0omnL04P0000000000000001d_`07
0?ooo`030?noM0000000000000@0000000<004RL0=ooo`3oool03P3oool00`3o_g@0000000000002
000000030000M02oool0oooo0140oooo00<0_g@00000001d_ol00`3oool00`3o_g@00000001d_`0<
0?ooo`030?oog`2LB000000000T0000000<0M;oo0?ooo`3oool00`3oool00`3o_g@0000000000004
000000030018W03Oool0oooo00<0oooo00<0_g@00000001d_ol00`3oool00`3o_g@00000001d_`0?
0?ooo`030?noM0000000000000@0000000<004RL0=ooo`3oool00P3oool00`2oM000000007Boo`03
0?ooo`030?noM000000007Bo00`0oooo00@0oono07@00000B9`0gooo0P3oool01@3ogi`0B0000000
0000000007Bo00L0oooo00<0okmd000000000000100000000`00B9`0gooo0?ooo`040?ooo`030;md
00000000M;oo00<0oooo00<0okmd00000000M;l01`3oool00680oooo00H0okmd0000000000000000
0000M02oool?0?ooo`030=nLB0000000000000P0000000<007Bo0?ooo`3oool00`3oool00`3ooml0
W4P000000004000000030000B02Lgol0oooo00@0oooo00H0okmd00000000000000000000M02ooolA
0?ooo`030?oog`2LB000000000@0000000<0001809cOo`3oool00`3oool01P3o_g@0000000000000
0000001d0;ooo`l0oooo00<0okmd0000000000001@0000000`00B9`0gooo0?ooo`060?ooo`030?oo
g`2LB000000000@0000000<0001809cOo`3oool03`3oool01P3o_g@00000000000000000001d0;oo
oa80oooo00T0oooO09a8000004P0W=oo0?ooo`3ogi`0B0000018W03Oool03@3oool00`3OW4P00000
0000000800000003001d_`3oool0oooo00<0oooo00<0oooO09a800000000100000000`0004P0W=oo
0?ooo`030?ooo`090?oog`2LB000001809cOo`3oool0omnL04P00000B9`0gooo00l0oooo00<0oooO
09a800000000100000000`0004P0W=oo0?ooo`020?ooo`090?oog`2LB000001809cOo`3oool0omnL
04P00000B9`0gooo00d0oooo00<0okmd0000000000001@0000000`00B9`0gooo0?ooo`060?ooo`03
0?oog`2LB000000000@0000000<0001809cOo`3oool0103oool02@3ooml0W4P00000B02Lgol0oooo
0?oOW018000004RL0=ooo`070?ooo`00I03oool0103ooml0W4P00000M02oool?0?ooo`030?oOW018
0000000000P0000000<004RL0=ooo`3oool0103oool00`3OW4P000000000000400000003001d_`3o
ool0oooo00D0oooo00@0oooO09a8000007@0_ooo4P3oool00`3OW4P000000000000400000003001d
_`3oool0oooo00@0oooo00@0oooO09a8000007@0_ooo403oool00`3ooml0W4P00000000300000003
07Boo`3oool0oooo00P0oooo00<0gia8000000000000100000000`00M;l0oooo0?ooo`0@0?ooo`04
0?oog`2LB000001d0;oooa@0oooo00D0gia8000000000000000004RLg`0?0?ooo`030?oOW0180000
000000P0000000<004RL0=ooo`3oool0103oool00`3OW4P000000000000400000003001d_`3oool0
oooo00@0oooo00D0gia8000000000000000004RLg`0B0?ooo`030=nLB0000000000000@0000000<0
07Bo0?ooo`3oool00`3oool01@3OW4P00000000000000000B9cO0100oooo00<0oooO09a800000000
0`0000000`1d_ol0oooo0?ooo`080?ooo`030=nLB0000000000000@0000000<007Bo0?ooo`3oool0
1@3oool01@3OW4P00000000000000000B9cO00T0oooo003o0?ooojl0oooo003o0?ooojl0oooo003o
0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo003o
0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo001B0?ooool00000F`00
00020?ooo`00DP3oool00`000000oooo000000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo001B0?ooo`03
0000003oool0oooo0?l0ooooE`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0
o`3ooomG0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`3o0?oooeL0oooo0@00
00010?ooo`40oooo001B0?ooo`030000003oool0oooo0?l0ooooE`3oool100000040oooo0@3oool0
0580oooo00<000000?ooo`3oool0o`3oool[0?ooo`800000:P3oool100000040oooo0@3oool00580
oooo00<000000?ooo`3oool0o`3ooolY0?ooo`8000000P3oool00`000000oooo0?ooo`0W0?ooo`40
00000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooobL0oooo0P0000050?ooo`030000
003oool0oooo02H0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo0?l0oooo9@3o
ool2000000P0oooo00<000000?ooo`3oool09@3oool100000040oooo0@3oool00580oooo00<00000
0?ooo`3oool0o`3ooolS0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`4000000@3oool1
0?ooo`00DP3oool200000?l0oooo8@3oool3000000h0oooo00<000000?ooo`3oool08@3oool30000
0080oooo001B0?ooo`030000003oool0oooo0?l0oooo7P3oool200000140oooo00<000000?ooo`3o
ool08`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0o`3ooolL0?ooo`800000
4`3oool00`000000oooo0?ooo`0S0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?oo
o`3o0?oooaX0oooo0P00000E0?ooo`030000003oool0oooo02<0oooo0@0000010?ooo`40oooo001B
0?ooo`030000003oool0oooo0?l0oooo603oool2000001L0oooo00<000000?ooo`3oool08`3oool1
00000040oooo0@3oool00580oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08`3oool100000040
oooo0@3oool00580oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool08`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0o`3o
oolC0?ooo`800000703oool00`000000oooo0?ooo`0S0?ooo`4000000@3oool10?ooo`00DP3oool0
0`000000oooo0?ooo`3o0?oooa40oooo0P00000M0?ooo`030000003oool0oooo02@0oooo0@000001
0?ooo`40oooo001B0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02@0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo0?l0
oooo3`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02D0oooo0@0000010?ooo`40
oooo001B0?ooo`030000003oool0oooo0?l0oooo3@3oool200000200oooo00<000000?ooo`3oool0
9@3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool09P3oool100000040oooo0@3oool00580oooo00<00000
0?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09P3oool1
00000040oooo0@3oool00580oooo0P00003o0?ooo`/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0T0?ooo`<000000P3oool00580oooo00<000000?ooo`3oool0o`3oool80?ooo`80
00008`3oool00`000000oooo0?ooo`0W0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0W0?ooo`400000
0@3oool10?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0X0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`3o
0?ooo`@0oooo0P00000V0?ooo`030000003oool0oooo02P0oooo0@0000010?ooo`40oooo00150?oo
o`040=nLB0000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:@3oool100000040oooo0@3oool004D0oooo00@0gia80000
000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0Y0?ooo`4000000@3oool10?ooo`00A@3oool0103OW4P000000000M02oool9
0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02X0oooo0@0000010?ooo`40oooo00150?ooo`040=nLB0000000001d0;ooo`T0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo0@000001
0?ooo`40oooo00150?ooo`040=nLB0000000001d0;ooo`T0oooo00<000000?ooo`3oool0o@3oool2
000002T0oooo00<000000?ooo`3oool0:`3oool100000040oooo0@3oool003d0oooo00<0okmd0000
000000002P0000000`00M;l0oooo0?ooo`050?ooo`030000003oool0oooo0?`0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`4000000@3oool10?ooo`00?@3oool00`3o_g@0
00000000000:00000003001d_`3oool0oooo00D0oooo00<000000?ooo`3oool0n`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo0@0000010?ooo`40oooo000Y0?ooo`030?oo
_`1d0000000000d0000000L0M;oo0?ooo`3oool0oooo0?oog`2LB000M;oo00D0oooo00@0gia80000
000007@0_ooo2@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0;03oool100000040oooo0@3oool002T0oooo00<0oono07@0000000003@0000000`1d
_ol0oooo0?ooo`020?ooo`030?noM000B9`0gooo00@0oooo00@0gia80000000007@0_ooo2@3oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool1
00000040oooo0@3oool003l0oooo00<0_g@004RLg`3oool00`3oool0103OW4P000000000M02oool9
0?ooo`<00000n03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo10000002
0?ooo`00?`3oool00`3ookl0M01809cOo`030?ooo`040=nLB0000000001d0;ooo`T0oooo00<00000
0?ooo`3oool0mP3oool2000002d0oooo00<000000?ooo`3oool0;P3oool100000040oooo0@3oool0
0400oooo00<0okmd0018W03Oool00P3oool0103OW4P000000000M02oool90?ooo`030000003oool0
oooo0?D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0_0?ooo`4000000@3oool1
0?ooo`00@@3oool0202oM000B9cO0?ooo`3oool0gia80000000007@0_ooo2@3oool00`000000oooo
0?ooo`3d0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;`3oool100000040oooo
0@3oool00440oooo00P0oono07@0B02Lgol0oooo0=nLB0000000001d0;ooo`T0oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0300oooo0@0000010?oo
o`40oooo00120?ooo`070?noM000B9`0gooo0=nLB0000000001d0;ooo`090?ooo`030000003oool0
oooo0?40oooo0P00000`0?ooo`030000003oool0oooo0300oooo0@0000010?ooo`40oooo00130?oo
o`060;md001d_ol0gia80000000007@0_ooo2@3oool00`000000oooo0?ooo`3`0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0<@3oool100000040oooo0@3oool004<0oooo00H0oono
07@0M02LW4P000000000M02oool90?ooo`030000003oool0oooo0>h0oooo0P00000a0?ooo`030000
003oool0oooo0380oooo0@0000010?ooo`40oooo00140?ooo`050?noM000000000000000M02oool0
2@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<P3oool100000040oooo0@3oool004D0oooo00@0_g@00000000007@0_ooo2@3oool00`000000oooo
0?ooo`3/0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<`3oool100000040oooo
0@3oool004D0oooo00@0oono07@0000007@0_ooo2@3oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool100000040oooo0@3oool00580oooo00<0
00000?ooo`3oool0jP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03D0oooo0@00
00010?ooo`40oooo001B0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0e0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`3X0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0=P3oool100000040oooo0@3oool00580
oooo00<000000?ooo`3oool0iP3oool2000003@0oooo00<000000?ooo`3oool0=`3oool100000040
oooo0@3oool00580oooo0P00003V0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
=@3oool300000080oooo001B0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0h0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>03oool100000040oooo0@3oool0
0580oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0>@3oool100000040oooo0@3oool00580oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool2000001T0oooo00<000000?ooo`3o
ool0>@3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0E0?ooo`8000001P3oool2000001H0oooo00<000000?ooo`3oool0>P3oool100000040oooo
0@3oool00580oooo00<000000?ooo`3oool0g`3oool2000001L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03/0oooo0@0000010?ooo`40oooo001B
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03`0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo
0=d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0?@3oool100000040oooo0@3oool00580oooo00<000000?ooo`3o
ool0g03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0n0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo
0?ooo`3K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03h0oooo0@0000010?ooo`40oooo001B0?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0?`3oool100000040oooo0@3oool00580oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0o0?ooo`4000000@3oool10?ooo`00DP3oool00`00
0000oooo0?ooo`3H0?ooo`030000003oool0oooo01@0oooo0P00000R0?ooo`030000003oool0oooo
0400oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0440oooo0@0000010?ooo`40
oooo001B0?ooo`800000eP3oool2000001H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0400oooo0`0000020?ooo`00DP3oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0480oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0
oooo0=<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
0000003oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04<0oooo0@000001
0?ooo`40oooo001B0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`020?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`140?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`3B0?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`140?ooo`4000000@3oool10?oo
o`00DP3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`00
000000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0A@3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo04H0oooo0@0000010?ooo`40oooo001B0?ooo`030000
003oool0oooo0<h0oooo0P00000F0?ooo`<000003@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0A`3oool100000040oooo0@3oool00580oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`0D0?ooo`<000003`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A`3oool100000040oooo0@3o
ool00580oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0D0?ooo`8000004@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B03oool1
00000040oooo0@3oool00580oooo00<000000?ooo`3oool0bP3oool2000001H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04T0oooo0@0000010?oo
o`40oooo001B0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0BP3oool100000040
oooo0@3oool00580oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0E0?ooo`800000
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04X0oooo0@0000010?ooo`40oooo
001B0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0503oool3000001<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04/0oooo0@00
00010?ooo`40oooo001B0?ooo`800000a`3oool00`000000oooo0?ooo`0D0?ooo`800000503oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0BP3oool3
00000080oooo001B0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool04`3oool30000
01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
04d0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0000000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1>0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000005P3oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0C`3oool100000040oooo0@3oool00580oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000001H0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0500oooo0@0000010?ooo`40
oooo001B0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool04P3oool2000000030?oo
o`000000oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0500oooo0@0000010?ooo`40oooo000m0?ooo`030?noM0000000000000T0000000<0
B9cO0?ooo`3oool01P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
D@3oool100000040oooo0@3oool003h0oooo00<0okmd000000000000200000000`00B9`0gooo0?oo
o`060?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1A0?ooo`4000000@3oool10?ooo`00?`3oool00`3ogi`0B01d0;ooo`060?ooo`030?oo_`1d0000
M;oo00L0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0A0?ooo`8000000`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0DP3oool1
00000040oooo0@3oool00400oooo00<0omnL04P0M02oool01P3oool00`3ookl0M7Bo0?ooo`060?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1C0?oo
o`4000000@3oool10?ooo`00@@3oool00`3o_g@0001d0;ooo`0>0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05@0
oooo0@0000010?ooo`40oooo00120?ooo`030?noM000B9`0gooo00d0oooo00<000000?ooo`3oool0
^`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0E@3oool100000040
oooo0@3oool004<0oooo00<0gia80018W03Oool0303oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`1E0?ooo`4000000@3oool10?ooo`00
:@3oool00`3ookl0M0000000000=0000000307Boo`3oool0oooo00P0oooo00<0_g@0001d_`3oool0
2`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1F0?ooo`4000000@3oool10?ooo`00:@3oool00`3ookl0M0000000
000=0000000307Boo`3oool0oooo00P0oooo00<0oono07@00018W=l02`3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0G0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`1G0?ooo`400000
0@3oool10?ooo`00A@3oool00`3o_g@0000007Boo`0:0?ooo`<00000]`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`1D0?ooo`@000000P3oool004D0oooo00@0oooO09a8000007@0_ooo
2@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0F03oool100000040
oooo0@3oool004H0oooo00<0gia800000018W=l02@3oool00`000000oooo0?ooo`2e0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo0P00001K0?ooo`4000000@3oool10?ooo`00AP3oool0103ogi`0B0000000
M02oool80?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05/0oooo0@0000010?ooo`40oooo00160?ooo`040?oo_`1d
0000000007Boo`P0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0@0?ooo`800000
1@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1K0?ooo`4000000@3oool10?ooo`00AP3oool0103ogi`0B0000000
0018W=l80?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1L0?ooo`4000000@3oool10?ooo`00?@3oool00`3ooml0W7BL0=ooo`060?ooo`040?noM000
0000000004RLg`P0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo05d0oooo0@0000010?ooo`40oooo000n0?ooo`030=nLB018W=l0oooo00@0oooo00D0
oono07@000000000001809cOo`080?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
3`3oool2000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0GP3oool100000040oooo0@3oool003h0oooo00@0
oono07@00000B9`0gooo0P3oool01@3ogi`0B00000000000000007Bo00T0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0>0?ooo`8000001`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1N0?ooo`40
00000@3oool10?ooo`00?`3oool00`3o_g@0000000000005000000030018W03Oool0oooo00P0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0G`3oool100000040oooo0@3oool00400oooo00<0oooO09a8000000000`00
00000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo0P00000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1P0?ooo`4000000@3o
ool10?ooo`00DP3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04`3oool200000080oooo0`0000080?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`1Q0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool2000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0HP3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo0@0000010?ooo`40oooo001B0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo06<0oooo0@0000010?ooo`40oooo001B0?ooo`800000ZP3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1R0?ooo`<000000P3oool00580oooo00<000000?ooo`3oool0Y`3oool200000100oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1U0?ooo`4000000@3oool10?ooo`00DP3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0IP3oool100000040oooo0@3oool00580oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06L0oooo0@0000010?oo
o`40oooo001B0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1X0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1Y0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo06T0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0JP3oool100000040oooo0@3oool00580oooo00<000000?oo
o`3oool0X03oool200000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo06/0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo09l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0K03oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo06d0oooo0@0000010?ooo`40oooo001B0?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3oool0
1`3oool2000000h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0KP3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
K`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0K`3oool100000040oooo0@3o
ool00580oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1`0?ooo`4000000@3oool1
0?ooo`00DP3oool2000009X0oooo0P00000?0?ooo`8000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06l0oooo0`0000020?ooo`00DP3oool00`000000oooo0?ooo`2H0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`800000403oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0LP3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`00
0000oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool10000
0040oooo0@3oool00580oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo000000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool100000040oooo0@3oool00580oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool00`000000oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0M@3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0U@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0@0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07H0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1f
0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07L0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07P0oooo0@0000010?ooo`40
oooo001B0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo07T0oooo0@0000010?ooo`40oooo001B0?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1i0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<00000
0?ooo`3oool04@3oool3000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1j
0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1k0?ooo`4000000@3oool10?oo
o`00DP3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool09`3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1l0?ooo`40
00000@3oool10?ooo`00DP3oool2000008d0oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool06`3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1k0?ooo`<000000P3oool00580oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0A0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07h0oooo0@00
00010?ooo`40oooo001B0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1o0?ooo`4000000@3oool1
0?ooo`00DP3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo0P0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3oool100000040oooo0@3oool00580
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`200?ooo`4000000@3oool10?ooo`00
DP3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`210?ooo`4000000@3oool10?ooo`00@P3oool01@2oM00000000000
00000000M;oo00/0oooo00<000000?ooo`3oool0B@3oool00`3ogi`0B0000000000200000004001d
_`3oool0oooO09a80080000000<0001d0;ooo`3oool0:@3oool01`2oM0000000000000000000M;oo
0?ooo`000000403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0880oooo0@000001
0?ooo`40oooo00100?ooo`090?oo_`1d0000001d0;ooo`3oool0okmd00000000B9`0gooo00T0oooo
00<000000?ooo`3oool0B03oool0103o_g@000000000001d_ol20?ooo`090?noM00004P0M7A80000
000007@0_ooo0?oo_`1dB9`0gooo02L0oooo00T0oono07@0000007@0_ooo0?ooo`3o_g@000000018
W00000003P3oool2000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`230?oo
o`4000000@3oool10?ooo`00?`3oool0103ooml0W4P00000001d_ol30?ooo`030?noM000000007Bo
00T0oooo00<000000?ooo`3oool0A`3oool0103ooml0W4P000000000M;l40?ooo`080?oo_`1d0000
00000018W03Oool0oooo0?oOW01dW=lV0?ooo`040?oog`2LB000000007Boo`<0oooo00<0okmd0000
0000M;l03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?oo
o`4000000@3oool10?ooo`00?`3oool0103o_g@000000018W03Oool30?ooo`040?oo_`1d00000000
07Boo`P0oooo00<000000?ooo`3oool0A`3oool0103ogi`0B00000000018W=l50?ooo`040?noM000
000004RL0=ooo`d0oooo00<0oono07@0000000003@0000000`1d_ol0oooo0?ooo`090?ooo`040?no
M000000004RL0=ooo`<0oooo00@0000007@000000000M;oo303oool00`000000oooo0?ooo`0Y0?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08D0oooo0@0000010?oo
o`40oooo000n0?ooo`040?oog`2LB000000004RLg`D0oooo00<0_g@000000000M;l0203oool00`00
0000oooo0?ooo`170?ooo`040?oOW0180000000007Boo`D0oooo00@0oono07@000000000M;oo3@3o
ool00`3ookl0M0000000000=0000000307Boo`3oool0oooo00P0oooo00@0oooO09a800000000B9cO
0`3oool01@000000oooo0;md0000000007Bo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0L0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08H0
oooo0@0000010?ooo`40oooo000n0?ooo`040?oOW0180000000007Boo`D0oooo00@0gia800000000
04P0W=oo1`3oool00`000000oooo0?ooo`170?ooo`040?oOW0180000000004RLg`H0oooo00@0_g@0
0000000007@0_ooo9`3oool0103ogi`0B0000000001d_ol20?ooo`070000003oool0oooo0=nLB000
0000001809cOo`080?ooo`800000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01<0oooo0P0000080?ooo`050000003oool0oooo0?ooo`000000R@3oool100000040oooo0@3oool0
03h0oooo00@0gia80000000004P0W=oo1@3oool0103o_g@000000000001d_ol70?ooo`030000003o
ool0oooo04L0oooo00@0oono07@00000000007Bo1P3oool01@3OW4P0000004Q8B000B9`0gooo02H0
oooo00H0gia80000000004P0W=oo0?ooo`0000030?ooo`040?noM0000000000007Boo`L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo0P00
00080?ooo`050000003oool0oooo0?ooo`000000RP3oool100000040oooo0@3oool000d0oooo00<0
oooO09adW03Oool0;P3oool0102oM00000000000B02Lgol50?ooo`040?noM0000000000004RLg`L0
oooo00<000000?ooo`3oool0B03oool0103OW4P000000018W03Oool50?ooo`050?noM000000004RL
09ad0018W=l09P3oool01@2oM00000000000B02Lgol0000000@0oooo00@0okmd000000000000B9cO
1P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4P3oool2000000P0oooo00D000000?ooo`3oool0oooo0000002;0?ooo`4000000@3oool10?ooo`00
3@3oool00`3ooml0W4P0001d_`0]0?ooo`050?oog`2LB00000000000M02oool01@3oool0103ogi`0
B00000000000M;l70?ooo`030000003oool0oooo04P0oooo00@0oono07@000000000M;oo1@3oool0
1P3ogi`0B0000000M02ogi`0B00007Boob@0oooo00D0oooO09a800000000001d000000050?ooo`04
0?oOW01800000000001d_`D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0180oooo00<000000?ooo`000000203oool010000000oooo0?ooo`00002<
0?ooo`4000000@3oool10?ooo`003@3oool00`3ooml0W4P0000000020000000304RLg`3oool0oooo
02P0oooo00D0oooO09a800000000001d0;ooo`050?ooo`040?oOW01800000000001d_`L0oooo0`00
00190?ooo`030?noM000000007Bo00D0oooo00L0okmd0000000007@0_ooo0=nLB00007@0_ooo00T0
oooo00<0oono07@0000000003@0000000`1d_ol0oooo0?ooo`070?ooo`050?oog`2LB00000000000
002oool01@3oool0103ogi`0B00000000000M;l40?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`8000001`3oool200000080oooo00<00000
0?ooo`3oool0R03oool400000080oooo000=0?ooo`030?oog`2LB000000000D0000000<0001d0;oo
o`3oool09@3oool01@3ooml0W4P00000000007@0_ooo00D0oooo00@0omnL04P00000000007Bo1`3o
ool00`000000oooo0?ooo`1:0?ooo`030=nLB0000000M;oo00@0oooo00L0gia800000000B9`0gooo
0?oo_`1d000007Bo00T0oooo00<0oono07@0000000003@0000000`1d_ol0oooo0?ooo`070?ooo`05
0?oog`2LB00000000000M02oool01@3oool0103ogi`0B00000000000M;l40?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool0S03oool100000040oooo0@3oool000d0oooo00D0oooO09a8
M02oool0omnL04P000070000000307Boo`3oool0oooo0280oooo00@0_g@00000000004P0W=oo1@3o
ool0103ogi`0B00000000000M;l70?ooo`030000003oool0oooo04/0oooo00<0okmd00000018W=l0
0P3oool0103ogi`0B0000000001d_ol20?ooo`030=nLB000000007Bo02<0oooo0P0000000`0004P0
W=oo0?ooo`040?ooo`040?oOW01800000000001d_`<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`2=0?ooo`4000000@3oool10?ooo`003@3oool00`3ooml0W9bo0?ooo`040?ooo`03
0;md00000000000000@0000000<0001d0;ooo`3oool0803oool0102oM00000000000B02Lgol50?oo
o`040?oOW0180000000004RLg`L0oooo00<000000?ooo`3oool0C@3oool00`2oM000000000000002
0000000307Boo`3oool0oooo02L0oooo0P0000000`0004P0W=oo0?ooo`040?ooo`040?oOW0180000
000004RLg`80oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000008l0oooo
0@0000010?ooo`40oooo000G0?ooo`050?oOW0180000000000000018W=l08P3oool0103OW4P00000
0000001d_ol50?ooo`040?noM0000000000007Boo`L0oooo00<000000?ooo`3oool0N`3oool01@00
0000gia8000000000000M;oo00D0oooo00H0okmd000000000000M;oo0?ooo`00000G0?ooo`030000
003oool0oooo0180oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool00000
0900oooo0@0000010?ooo`40oooo000=0?ooo`030?oog`2LM9`0gooo00L0oooo00<0_g@00000001d
_ol0903oool0103ogi`0B00000000018W=l50?ooo`040=nLB0000000001809cOo`L0oooo00<00000
0?ooo`3oool0NP3oool01P000000oooo0?oOW0180000000004RLg`D0oooo00D0gia80000000004P0
W=oo0000000/0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000T@3oool1
00000040oooo0@3oool000d0oooo00<0oooO09a8001d_ol01@3oool00`2oM000000007Boo`0V0?oo
o`040?oog`2LB0000000001d_`D0oooo00@0_g@000000000B9`0gooo1`3oool00`000000oooo0?oo
o`1i0?ooo`070000003oool0oooo0?oog`2LB0000000001d_`050?ooo`040;md0000000004RL0000
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`3oool00000TP3oool100000040oooo0@3oool000d0oooo00T0oooO
09a800000000001809cOo`3oool0_g@00000001d_ol0:@3oool0103o_g@000000018W03Oool30?oo
o`040?oo_`1d0000000007Boo`P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`02
0?ooo`040?noM000000004RL0=ooo`<0oooo00@0oono07@00000000000003`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000001`3oool010000000oooo
0?ooo`00002C0?ooo`4000000@3oool10?ooo`003@3oool00`3ooml0W4P0000000030000000307Bo
o`3oool0oooo02X0oooo00<0_g@00000001d_ol00`3oool00`3o_g@00000001d_`090?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0103oool00`2oM000000007Boo`030?ooo`030?no
M0000000000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0000000L0oooo00@000000?ooo`3oool00000U03oool100000040oooo0@3oool000d0oooo
00<0oooO09a8000000001@0000000`18W=l0oooo0?ooo`0X0?ooo`090?oog`2LB000001809cOo`3o
ool0omnL04P00000B9`0gooo00T0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`05
0?ooo`090?oog`2LB000001809cOo`3oool0omnL04P000000000gooo00h0oooo00@000000?ooo`3o
ool0oooo1@000?lE0?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool00000U@3oool1
00000040oooo0@3oool000d0oooo00D0oooO09a8M02oool0oooo0?noM0050000000304RLg`3oool0
oooo02P0oooo00D0gia8000000000000000004RLg`0;0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0203oool00`3OW4P0000000000002000000l0oooo00@000000?ooo`3oool0oooo
1P000?lD0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000UP3oool10000
0040oooo0@3oool000d0oooo00<0oooO09bL_`3oool00`3oool00`3ookl0M0000000000300000003
001d_`3oool0oooo03H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo1`000?lC0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`000000U`3oool100000040oooo0@3oool001H0oooo00<0_g@00000
000000000P0000000`00B9`0gooo0?ooo`0d0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo1P000?lB0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0UP3oool100000040oooo0@3oool0
01P0oooo00D0gia8000000000000001d0;ooo`0e0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo1@000?lB
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0U`3oool100000040oooo0@3oool0
01D0oooo00D0okmd000000000000001d0;ooo`0h0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0000009X0oooo0@00
00010?ooo`40oooo000=0?ooo`030?oog`2LW;l0oooo0080oooo00D0_g@000000000000004RL0=oo
o`0k0?ooo`800000LP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0000009T0oooo0`0000020?ooo`003@3o
ool01P3ooml0W7BL0=oOW0180000000004RLgcl0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000001`3oool20000
09`0oooo0@0000010?ooo`40oooo000=0?ooo`040?oog`2LB00004RL0=oood40oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000L0oooo0P00002M
0?ooo`4000000@3oool10?ooo`003@3oool00`3ooml0W7BL0=ooo`120?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000070?ooo`800000WP3oool1
00000040oooo0@3oool00580oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`000007
0?ooo`800000W`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0A0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
09l0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
0000X03oool100000040oooo0@3oool001<0oooo00<0oooO09bL_`3oool02P3oool00`3OW9`0_ooo
0?ooo`0_0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000000L0oooo0P00002Q0?ooo`4000000@3oool10?ooo`004`3oool00`3o_g@0B9cO
0?ooo`0:0?ooo`030;mdM02oool0oooo02l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`D0003o1P3oool00`000000oooo0?ooo`090?ooo`800000XP3oool100000040oooo
0@3oool00180oooo00<0oooO09a8000000002`0000000`0007@0_ooo0?ooo`0_0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool60000o`@0oooo0P00000;0?ooo`030000003o
ool0oooo0:80oooo0@0000010?ooo`40oooo000B0?ooo`030?noM0000000000000/0000000<0001d
0;ooo`3oool0;`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo1`000?l3
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2S
0?ooo`4000000@3oool10?ooo`00803oool00`2oM7@0_ooo0?ooo`0_0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00L0oooo1P000?l20?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool20000
0:D0oooo0@0000010?ooo`40oooo000P0?ooo`030=nLW02oool0oooo02l0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool2000000X0oooo1@000?l20?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2T0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:D0oooo0@0000010?ooo`40oooo001B0?ooo`800000I@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y03o
ool300000080oooo001B0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:L0oooo0@0000010?ooo`40oooo001B0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0P00002Y0?ooo`4000000@3oool10?ooo`00DP3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`800000ZP3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2Y0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo0P00000<0?ooo`800000[03oool100000040oooo0@3o
ool00580oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo0P00002]0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`800000[P3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00002_0?ooo`4000000@3oool10?ooo`00
DP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`800000/03oool100000040oooo0@3oool00580oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000002`0?ooo`4000000@3oool10?ooo`00DP3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0000002a0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000002b0?oo
o`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0;80oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`00
00000000/`3oool100000040oooo0@3oool00580oooo0P00001G0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;<0
oooo0`0000020?ooo`00DP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
0P00000<0?ooo`030000003oool0oooo0;H0oooo0@0000010?ooo`40oooo001B0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000]P3oool100000040oooo0@3oool00580oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000]`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
^03oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00002i0?ooo`4000000@3oool10?ooo`00?@3oool00`3o_g@00000000000090000000304RLg`3o
ool0oooo00H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00002j0?ooo`400000
0@3oool10?ooo`00?P3oool00`3o_g@0000000000008000000030018W03Oool0oooo00H0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`2i0?ooo`4000000@3oool10?ooo`00?`3oool00`3ogi`0B01d0;oo
o`060?ooo`030?oo_`1d0000M;oo00L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`2j0?ooo`400000
0@3oool10?ooo`00@03oool00`3ogi`0B01d0;ooo`060?ooo`030?oo_`1dM;l0oooo00H0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0;/0oooo0@0000010?ooo`40oooo
00110?ooo`030?noM00007@0_ooo00h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo0P0000070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000<40oooo0@0000010?ooo`40oooo
00120?ooo`030?noM000B9`0gooo00d0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0`03oool100000040oooo0@3o
ool004<0oooo00<0gia80018W03Oool0303oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00d0oooo0P00000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`2m0?ooo`4000000@3oool10?ooo`00A03oool00`2oM00007Bo0?ooo`0;0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`2n0?ooo`4000000@3oool10?ooo`00A03oool0
0`3ookl0M00004RLg`0;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0;h0oooo0@0000010?ooo`40oooo0015
0?ooo`030?noM0000000M;oo00X0oooo0`00001:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_03oool400000080oooo00150?oo
o`040?oog`2LB000001d0;ooo`T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0<00oooo0@0000010?ooo`40oooo00160?ooo`030=nLB0000000B9cO00T0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0`@3oool100000040oooo0@3oool004H0oooo00@0omnL
04P0000007@0_ooo203oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`320?ooo`4000000@3oool10?ooo`00AP3o
ool0103ookl0M0000000001d_ol80?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<<0oooo0@0000010?ooo`40oooo
00160?ooo`040?oOW0180000000004RLg`P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`340?ooo`4000000@3oool10?ooo`00?@3oool00`3ooml0W7BL0=ooo`060?ooo`040?no
M0000000000004RLg`P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo0P00003<0?ooo`4000000@3oool10?ooo`00?P3oool00`3OW4P0B9cO
0?ooo`040?ooo`050?oo_`1d000000000000B02Lgol0203oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0<H0oooo0@0000010?ooo`40oooo000n0?ooo`040?oo_`1d000004RL0=ooo`80
oooo00D0omnL04P0000000000000001d_`090?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool2000000/0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`370?oo
o`4000000@3oool10?ooo`00?`3oool00`3o_g@0000000000005000000030018W03Oool0oooo00P0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`380?ooo`4000000@3oool10?ooo`00
@03oool00`3ooml0W4P0000000030000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0b03oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0b@3oool100000040
oooo0@3oool00580oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`800000
303oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0<X0oooo0@0000010?ooo`40
oooo001B0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`04
0000003oool00000000000D0oooo00<000000?ooo`3oool0b`3oool100000040oooo0@3oool00580
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`3<0?ooo`4000000@3oool10?ooo`00DP3oool2000003h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool300000=@0oooo0`0000020?ooo`00DP3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo008000003P3oool00`000000oooo0?ooo`040?ooo`800000
c`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00000=0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0c`3oool100000040
oooo0@3oool00580oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3@0?ooo`4000000@3oool10?oo
o`00DP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000303oool01000
0000oooo0000000000050?ooo`030000003oool0oooo0=40oooo0@0000010?ooo`40oooo001B0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`0000000000303oool00`000000oooo00000007
0?ooo`030000003oool0oooo0=40oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool00000
00d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3B0?ooo`4000000@3oool10?oo
o`00DP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool06P3oool2000000d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3C0?ooo`40
00000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo
0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo0=@0oooo0@0000010?ooo`40oooo
001B0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`040000003oool0oooo00000=l0oooo
0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`030000003o
ool0oooo0=h0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0403oool200000140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0e`3oool100000040oooo0@3oool0
0580oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0f03oool100000040oooo0@3oool00580oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000000`3oool000000?ooo`060?oo
o`030000003oool0oooo0=T0oooo0@0000010?ooo`40oooo001B0?ooo`800000<`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool2000000<0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
0=P0oooo0`0000020?ooo`00DP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
0=/0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0g03oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0g@3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo0P0000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo0=h0oooo
0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0>P0oooo0@0000010?ooo`40oooo001B0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3Y0?ooo`40
00000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03`3oool010000000oooo00000000000=0?ooo`8000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0>00oooo0@0000010?ooo`40oooo001B0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`800000
4`3oool00`000000oooo0?ooo`060?ooo`800000h`3oool100000040oooo0@3oool00580oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo0P00
000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0hP3oool100000040oooo0@3o
ool00580oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo0P00000C0?ooo`8000002@3oool00`000000oooo0?ooo`3S0?ooo`4000000@3oool1
0?ooo`00DP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0303oool2000001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3T0?oo
o`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000oooo0140oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3U0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`00000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0iP3oool100000040
oooo0@3oool00580oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00L0oooo0P0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3W0?ooo`4000000@3oool10?ooo`00DP3oool2000002L0oooo00<0
00000?ooo`3oool0603oool2000000<0oooo1000000F0?ooo`030000003oool0oooo0?40oooo0`00
00020?ooo`00DP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01X0oooo0`00000I
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0jP3oool100000040oooo0@3oool0
0580oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`8000003`3oool20000
00T0oooo00<000000?ooo`3oool0j`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3[0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0>`0oooo0@0000010?ooo`40oooo001B0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0k@3oool100000040oooo0@3oool004D0oooo00@0gia8
0000000007@0_ooo2@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`800000303oool00`3ogi`0B0000000
000200000004001d_`3oool0oooO09a80080000000<0001d0;ooo`3oool0:P3oool01@2oM0000000
000000000000M;oo00L0oooo00@0omnL04P0000004P0W=oo0P3oool00`3o_g@00000000000090000
000304RLg`3oool0oooo08/0oooo0@0000010?ooo`40oooo00150?ooo`040=nLB0000000001d0;oo
o`T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`040?noM00000000000
07Boo`80oooo00T0okmd0000B01dM4P000000000M02oool0oono07A8W03Oool0:03oool02@3ookl0
M0000000M02oool0oooo0?noM000000004RL0=ooo`050?ooo`040;md000000000000001d_`<0oooo
00<0okmd000000000000200000000`00B9`0gooo0?ooo`2;0?ooo`4000000@3oool10?ooo`00A@3o
ool0103OW4P000000000M02oool90?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0;0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`040?oo
g`2LB0000000001d_`@0oooo00P0oono07@00000000004RL0=ooo`3oool0omnL07BLgbL0oooo00@0
oooO09a800000000M;oo0`3oool00`3o_g@00000001d_`050?ooo`040?oOW0180000001809cOo`@0
oooo00<0omnL04P0M02oool01P3oool00`3ookl0M00007Boo`2<0?ooo`4000000@3oool10?ooo`00
A@3oool0103OW4P000000000M02oool90?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool0103ogi`0B00000000018W=l50?ooo`040?noM000000004RL0=ooo`h0oooo00<0oono
07@0000000003@0000000`1d_ol0oooo0?ooo`090?ooo`040?noM000000004RL0=ooo`<0oooo00@0
oono07@000000000M;oo3@3oool00`3ogi`0B01d0;ooo`060?ooo`030?oo_`1dM;l0oooo08/0oooo
0@0000010?ooo`40oooo00150?ooo`040=nLB0000000001d0;ooo`T0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6@3oool0103ogi`0B0000000001d_ol50?ooo`040?oo_`1d0000000007Boo`h0oooo00<0oono07@0
000000003@0000000`1d_ol0oooo0?ooo`080?ooo`040?oog`2LB000000004RLg`D0oooo00<0_g@0
00000000M;l03P3oool00`3o_g@0001d0;ooo`2C0?ooo`4000000@3oool10?ooo`00?@3oool00`3o
_g@000000000000:00000003001d_`3oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0a0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`040?oOW01800000000
04RLg`H0oooo00@0_g@00000000007@0_ooo:03oool0103ogi`0B0000000001d_ol50?ooo`040=nL
B0000000001809cOo`h0oooo00<0okmd0018W03Oool0TP3oool100000040oooo0@3oool003d0oooo
00<0okmd0000000000002P0000000`00M;l0oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
00@0oono07@00000000007Bo1P3oool01@3OW4P0000004Q8B000B9`0gooo02L0oooo00@0gia80000
000004P0W=oo1@3oool0103o_g@000000000001d_ol?0?ooo`030=nLB000B9`0gooo0940oooo0@00
00010?ooo`40oooo000m0?ooo`030?oog`2LB000M;oo00D0oooo00@0gia80000000007@0_ooo2@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00@0gia800000000B9`0gooo
1@3oool01@3o_g@000000018W02LM000B9cO02L0oooo00@0_g@00000000004P0W=oo1@3oool0103o
_g@0000000000018W=l@0?ooo`030;md0000M;l0oooo0900oooo0@0000010?ooo`40oooo000n0?oo
o`030?noM000B9`0gooo00@0oooo00@0gia80000000007@0_ooo2@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0180oooo00@0oono07@000000000M;oo1@3oool01P3ogi`0B0000000
M02ogi`0B00007BoobD0oooo00D0oooO09a800000000001d0;ooo`050?ooo`040?oOW01800000000
001d_a00oooo00<0oono07@00018W=l0T03oool100000040oooo0@3oool003l0oooo00<0_g@004RL
g`3oool00`3oool0103OW4P000000000M02oool90?ooo`<000006`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D
0?ooo`030?noM000000007Bo00D0oooo00L0okmd0000000007@0_ooo0=nLB00007@0_ooo00X0oooo
00<0oono07@0000000003@0000000`1d_ol0oooo0?ooo`070?ooo`050?oog`2LB00000000000M02o
ool01@3oool0103ogi`0B00000000000M;lA0?ooo`030?noM0000000M;oo08`0oooo100000020?oo
o`00?`3oool00`3ookl0M01809cOo`030?ooo`040=nLB0000000001d0;ooo`T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030=nLB0000000M;oo00@0oooo00L0gia80000
0000B9`0gooo0?oo_`1d000007Bo00X0oooo00<0oono07@0000000003@0000000`1d_ol0oooo0?oo
o`070?ooo`050?oog`2LB00000000000M02oool01@3oool0103ogi`0B00000000000M;lA0?ooo`04
0?oog`2LB000001d0;ooohh0oooo0@0000010?ooo`40oooo00100?ooo`030?noM000B9`0gooo0080
oooo00@0gia80000000007@0_ooo2@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01P0oooo00<0okmd00000018W=l00P3oool0103ogi`0B0000000001d_ol20?ooo`030=nLB0000000
07Bo02@0oooo00@0_g@00000000004P0W=oo1@3oool0103ogi`0B00000000000M;lB0?ooo`030=nL
B0000000B9cO08h0oooo0@0000010?ooo`40oooo00110?ooo`080;md0018W=l0oooo0?ooo`3OW4P0
00000000M02oool90?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0?ooo`0K0?ooo`030;md000000000000
0080000000<0M;oo0?ooo`3oool0:03oool0102oM00000000000B02Lgol50?ooo`040?oOW0180000
000004RLga80oooo00@0omnL04P0000007@0_oooS@3oool100000040oooo0@3oool00440oooo00P0
oono07@0B02Lgol0oooo0=nLB0000000001d0;ooo`T0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F@3oool0103O
W4P000000000001d_ol50?ooo`040?noM0000000000007Booa80oooo00@0oono07@000000000M;oo
S@3oool100000040oooo0@3oool00480oooo00L0okmd0018W03Oool0gia80000000007@0_ooo00T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1>0?ooo`040?oOW0180000000004RL
g`D0oooo00@0gia80000000004P0W=oo4P3oool0103ogi`0B00000000018W=n=0?ooo`4000000@3o
ool10?ooo`00@`3oool01P2oM000M;oo0=nLB0000000001d0;ooo`T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`800000
D03oool0103ooml0W4P000000000M;l50?ooo`040;md0000000004RL0=ooo`T0oooo00<0oooO09ad
W03Oool01P3oool0103o_g@0000000000018W=n=0?ooo`4000000@3oool10?ooo`00@`3oool01P3o
okl0M01d09bLB0000000001d0;ooo`T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1A0?ooo`040?noM000000004RL0=ooo`<0oooo00@0oono07@000000000M;oo2`3oool00`3OW4P0
B9cO0?ooo`040?ooo`050?oo_`1d000000000000B02Lgol0S@3oool100000040oooo0@3oool004@0
oooo00D0okmd000000000000001d0;ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05<0oooo00<0_g@00000
001d_ol00`3oool00`3o_g@00000001d_`0<0?ooo`040?oo_`1d000004RL0=ooo`80oooo00D0omnL
04P0000000000000001d_`2>0?ooo`4000000@3oool10?ooo`00A@3oool0102oM00000000000M02o
ool90?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool2000000/0oooo0P00
001F0?ooo`090?oog`2LB000001809cOo`3oool0omnL04P00000B9`0gooo00d0oooo00<0okmd0000
000000001@0000000`00B9`0gooo0?ooo`2=0?ooo`4000000@3oool10?ooo`00A@3oool0103ookl0
M0000000M02oool90?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo05P0oooo00D0gia8000000000000000004RLg`0@
0?ooo`030?oog`2LB000000000<0000000<0M;oo0?ooo`3oool0SP3oool100000040oooo0@3oool0
0580oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool00000
00`0oooo00<000000?ooo`3oool0o`3oool60?ooo`4000000@3oool10?ooo`00DP3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo02T0oooo0P00000<0?ooo`030000003oool0oooo0?l0
oooo1`3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo5P3oool100000040oooo0@3oool00580oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0X0?ooo`8000002`3oool00`000000oooo0?oo
o`3o0?ooo`X0oooo0@0000010?ooo`40oooo001B0?ooo`8000004P3oool00`000000oooo0?ooo`0X
0?ooo`8000002P3oool200000?l0oooo2`3oool300000080oooo001B0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:03oool00`000000oooo000000090?ooo`030000003oool0oooo
0?l0oooo3@3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0W0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo3P3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool200000?l0oooo
4@3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0U0?ooo`8000001P3oool010000000oooo0?ooo`3oool200000?l0oooo4`3oool100000040oooo
0@3oool00580oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`4000000@3oool10?ooo`00DP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooolP
0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02<0oooo0P00003o0?ooob<0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooob<0oooo0@0000010?ooo`40
oooo001B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`3o0?ooob@0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0803oool200000?l0oooo9`3oool100000040oooo0@3oool00580oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo9`3oool1
00000040oooo0@3oool00580oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0?l0oooo:03oool100000040oooo0@3oool00580oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0N0?ooo`800000o`3oool[0?ooo`4000000@3oool10?ooo`00
DP3oool2000000X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooobT0oooo
0`0000020?ooo`00DP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo0P00
003o0?ooobh0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooobh0oooo0@0000010?ooo`40oooo001B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool200000?l0oooo<@3oool10000
0040oooo0@3oool00580oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`80
0000o`3ooolc0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`4000000@3oool10?ooo`00DP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo0P00003o0?ooocH0oooo0@00
00010?ooo`40oooo001B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooocL0oooo0@0000010?oo
o`40oooo001B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool200000?l0
oooo>P3oool100000040oooo0@3oool00580oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo0@3oool00580oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`800000o`3ooolm0?ooo`4000000@3o
ool10?ooo`00DP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo0`00003o
0?ooocl0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo00H0oooo0P00000;0?oo
o`800000o`3ooom20?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo0P00003o0?oood@0oooo0@0000010?ooo`40oooo001B0?ooo`800000
2P3oool200000080oooo1000003o0?oood@0oooo0`0000020?ooo`00DP3oool00`000000oooo0?oo
o`0;0?ooo`800000o`3ooom:0?ooo`4000000@3oool10?ooo`00DP3oool00`000000oooo0?ooo`3o
0?oooeL0oooo0@0000010?ooo`40oooo001B0?ooo`030000003oool0oooo0?l0ooooE`3oool10000
0040oooo0@3oool00580oooo00<000000?ooo`3oool0o`3ooomG0?ooo`4000000@3oool10?ooo`00
DP3oool00`000000oooo0?ooo`3o0?oooeL0oooo0@0000010?ooo`40oooo00110?ooo`030?oog`2L
B00000000080000000<0001d0;ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooeL0oooo0@00
00010?ooo`40oooo00100?ooo`040?oOW0180000001809cOo`80oooo00<0gia800000018W=l02@3o
ool00`000000oooo0?ooo`3o0?oooeL0oooo0@0000010?ooo`40oooo000o0?ooo`040?oOW0180000
000007Boo`@0oooo00<0gia80000001d_ol0203oool00`000000oooo0?ooo`3o0?oooeL0oooo0@00
00010?ooo`40oooo000n0?ooo`040?oog`2LB0000000001d_`D0oooo00@0omnL04P0000007@0_ooo
1`3oool00`000000oooo0?ooo`3o0?oooeL0oooo0@0000010?ooo`40oooo000n0?ooo`040?oOW018
0000000007Boo`D0oooo00@0oooO09a800000000M;oo1`3oool00`000000oooo0?ooo`3o0?oooeL0
oooo0@0000010?ooo`40oooo000n0?ooo`040=nLB0000000001809cOo`D0oooo00@0oooO09a80000
000007Bo1`3oool00`000000oooo0?ooo`3o0?oooeL0oooo0@0000010?ooo`40oooo000n0?ooo`04
0;md00000000001d0;ooo`D0oooo00@0oono07@00000000007Bo1`3oool00`000000oooo0?ooo`3o
0?oooeL0oooo0@0000010?ooo`40oooo000m0?ooo`050?oog`2LB00000000000M02oool01@3oool0
103ogi`0B00000000000M;l70?ooo`030000003oool0oooo0?l0ooooE`3oool100000040oooo0@3o
ool003d0oooo00D0oooO09a800000000001809cOo`050?ooo`040=nLB0000000000007Boo`L0oooo
00<000000?ooo`3oool0o`3ooomG0?ooo`4000000@3oool10?ooo`00?P3oool0102oM00000000000
B02Lgol40?ooo`050?oo_`1d000000000000M02oool01`3oool300000?l0ooooE03oool400000080
oooo000n0?ooo`0<0=nLB000000000000000000007@0_ooo0?ooo`3ookl0M0000000000004P0W=oo
203oool00`000000oooo0?ooo`3o0?oooeL0oooo0@0000010?ooo`40oooo000n0?ooo`060?noM000
00000000001d_`3ookl0M0000`0000000`00B9`0gooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooE`3oool100000040oooo0@3oool003h0oooo00D0oooO09a800000000001d0;ooo`0?0?ooo`03
0000003oool0oooo0?l0ooooE`3oool100000040oooo0@3oool003l0oooo00@0okmd000000000000
B9cO3`3oool00`000000oooo0?ooo`3o0?oooeL0oooo0@0000010?ooo`40oooo000o0?ooo`050?oo
g`2LB00000000000M02oool03P3oool00`000000oooo0?ooo`3o0?oooeL0oooo0@0000010?ooo`40
oooo00100?ooo`040?oOW01800000000001d_`h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`40oooo00110?ooo`040?oO
W01800000000001d_`d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo0@0000010?ooo`40oooo00120?ooo`050?oOW018000000000018W03O
ool02`3oool00`000000oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool100000040oooo0@3oool004@0oooo00@0_g@000000000000007Bo2P3ooooo000005/0
00000P3oool004H0oooo00D0gia8000000000000000007Boo`3o0?ooof@0oooo003o0?ooojl0oooo
003o0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo003o0?ooojl0oooo
003o0?ooojl0oooo0000\
\>"],
  ImageRangeCache->{{{0, 429}, {429, 0}} -> {-2.37781, -7.96639, 0.0056773, \
0.0339662}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig5_linder.eps\>", finalall, "\<EPS\>", 
      ImageSize \[Rule] 800]\)], "Input"],

Cell[BoxData[
    \("fig5_linder.eps"\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{1272, 683},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Goto"->{
    Cell[8451, 218, 2506, 43, 214, "Input",
      CellTags->"Goto"],
    Cell[10960, 263, 364, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[11327, 273, 364, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[11694, 283, 365, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[12062, 293, 365, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[12430, 303, 365, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[12798, 313, 365, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[13166, 323, 179, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[13348, 329, 190, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[13541, 335, 194, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[13738, 341, 188, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[13929, 347, 185, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[14117, 353, 185, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[14305, 359, 186, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[14494, 365, 461, 10, 22, "Print",
      CellTags->"Goto"],
    Cell[18049, 481, 1786, 30, 163, "Input",
      CellTags->"Goto"],
    Cell[19838, 513, 364, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[20205, 523, 365, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[20573, 533, 365, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[20941, 543, 365, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[21309, 553, 365, 8, 22, "Print",
      CellTags->"Goto"],
    Cell[21677, 563, 179, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[21859, 569, 192, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[22054, 575, 194, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[22251, 581, 188, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[22442, 587, 186, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[22631, 593, 186, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[22820, 599, 186, 4, 22, "Print",
      CellTags->"Goto"],
    Cell[23009, 605, 450, 9, 22, "Print",
      CellTags->"Goto"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Goto", 232585, 5813}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 162, 4, 41, "Input"],
Cell[1919, 57, 492, 12, 78, "Input"],
Cell[2414, 71, 83, 2, 41, "Input"],
Cell[2500, 75, 728, 13, 180, "Input"],
Cell[3231, 90, 321, 10, 34, "Input"],
Cell[3555, 102, 4871, 112, 437, "Input"],

Cell[CellGroupData[{
Cell[8451, 218, 2506, 43, 214, "Input",
  CellTags->"Goto"],
Cell[10960, 263, 364, 8, 22, "Print",
  CellTags->"Goto"],
Cell[11327, 273, 364, 8, 22, "Print",
  CellTags->"Goto"],
Cell[11694, 283, 365, 8, 22, "Print",
  CellTags->"Goto"],
Cell[12062, 293, 365, 8, 22, "Print",
  CellTags->"Goto"],
Cell[12430, 303, 365, 8, 22, "Print",
  CellTags->"Goto"],
Cell[12798, 313, 365, 8, 22, "Print",
  CellTags->"Goto"],
Cell[13166, 323, 179, 4, 22, "Print",
  CellTags->"Goto"],
Cell[13348, 329, 190, 4, 22, "Print",
  CellTags->"Goto"],
Cell[13541, 335, 194, 4, 22, "Print",
  CellTags->"Goto"],
Cell[13738, 341, 188, 4, 22, "Print",
  CellTags->"Goto"],
Cell[13929, 347, 185, 4, 22, "Print",
  CellTags->"Goto"],
Cell[14117, 353, 185, 4, 22, "Print",
  CellTags->"Goto"],
Cell[14305, 359, 186, 4, 22, "Print",
  CellTags->"Goto"],
Cell[14494, 365, 461, 10, 22, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[14970, 378, 2577, 83, 30, "Input"],
Cell[17550, 463, 211, 3, 44, "Input"],

Cell[CellGroupData[{
Cell[17786, 470, 170, 3, 44, "Input"],
Cell[17959, 475, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18049, 481, 1786, 30, 163, "Input",
  CellTags->"Goto"],
Cell[19838, 513, 364, 8, 22, "Print",
  CellTags->"Goto"],
Cell[20205, 523, 365, 8, 22, "Print",
  CellTags->"Goto"],
Cell[20573, 533, 365, 8, 22, "Print",
  CellTags->"Goto"],
Cell[20941, 543, 365, 8, 22, "Print",
  CellTags->"Goto"],
Cell[21309, 553, 365, 8, 22, "Print",
  CellTags->"Goto"],
Cell[21677, 563, 179, 4, 22, "Print",
  CellTags->"Goto"],
Cell[21859, 569, 192, 4, 22, "Print",
  CellTags->"Goto"],
Cell[22054, 575, 194, 4, 22, "Print",
  CellTags->"Goto"],
Cell[22251, 581, 188, 4, 22, "Print",
  CellTags->"Goto"],
Cell[22442, 587, 186, 4, 22, "Print",
  CellTags->"Goto"],
Cell[22631, 593, 186, 4, 22, "Print",
  CellTags->"Goto"],
Cell[22820, 599, 186, 4, 22, "Print",
  CellTags->"Goto"],
Cell[23009, 605, 450, 9, 22, "Print",
  CellTags->"Goto"]
}, Open  ]],
Cell[23474, 617, 249, 4, 61, "Input"],

Cell[CellGroupData[{
Cell[23748, 625, 1162, 22, 78, "Input"],
Cell[24913, 649, 114, 2, 26, "Output"],
Cell[25030, 653, 110, 2, 26, "Output"],
Cell[25143, 657, 115, 2, 26, "Output"],
Cell[25261, 661, 109, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25407, 668, 1078, 20, 112, "Input"],
Cell[26488, 690, 241, 6, 26, "Output"],
Cell[26732, 698, 241, 6, 26, "Output"],
Cell[26976, 706, 71372, 1902, 296, 25332, 1329, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98385, 2613, 81, 1, 27, "Input"],
Cell[98469, 2616, 62, 1, 26, "Output"]
}, Open  ]],
Cell[98546, 2620, 205, 4, 59, "Input"],
Cell[98754, 2626, 87, 1, 27, "Input"],
Cell[98844, 2629, 87, 1, 27, "Input"],
Cell[98934, 2632, 92, 2, 34, "Input"],
Cell[99029, 2636, 677, 14, 78, "Input"],

Cell[CellGroupData[{
Cell[99731, 2654, 336, 7, 44, "Input"],
Cell[100070, 2663, 131706, 3122, 438, 38302, 1964, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231813, 5790, 113, 2, 27, "Input"],
Cell[231929, 5794, 51, 1, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

