(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1544687,      52362]*)
(*NotebookOutlinePosition[   1545349,      52385]*)
(*  CellTagsIndexPosition[   1545305,      52381]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    StyleBox[\( (*\ 
        This\ mathematica\ file\ creates\ figs\ 1 - 4\ of\ the\ paper\ *) \),
      FontSize->24]], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ 
        Set\ directory\ to\ where\ the\ data\ are, \ \(switch\ off\ warning\ \
messages\  &\)\ load\ add - ons\ *) \),
      FontSize->24]], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        StyleBox["SetDirectory",
          FontColor->RGBColor[1, 0, 0]], "[", "\"\<D:\\dL_project\\data\>\"", 
        "]"}], ";"}], "\[IndentingNewLine]", 
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 14}\), ";", 
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], 
        RowBox[{\(General::spell\), ",", 
          StyleBox[\(General::spell1\),
            "MR"], ",", \(NIntegrate::"\<inum\>"\), 
          ",", \(ContourGraphics::"\<ctpnt\>"\), 
          ",", \(NIntegrate::"\<ncvb\>"\), 
          ",", \(NIntegrate::"\<slwcon\>"\)}], 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< Graphics`Graphics`; << 
      Graphics`ImplicitPlot`; << Graphics`FilledPlot`; << 
      Graphics`InequalityGraphics`;\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontSize->24], 
        StyleBox[" ",
          FontSize->24], 
        RowBox[{
          StyleBox[\(Select\ datasets\),
            FontSize->24], 
          StyleBox[",",
            FontSize->24], 
          RowBox[{
            SubscriptBox[
              StyleBox["\[Sigma]",
                FontSize->24], "int"], 
            StyleBox[" ",
              FontSize->24], 
            StyleBox["and",
              FontSize->24], 
            StyleBox[" ",
              FontSize->24], 
            SubscriptBox[
              StyleBox["\[CapitalOmega]",
                FontSize->24], "M"]}]}], 
        StyleBox[" ",
          FontSize->24], 
        StyleBox["*)",
          FontSize->24]}], 
      StyleBox["\[IndentingNewLine]",
        FontSize->24], \( (*\ 
        seldatasets = {SNIA - Gold, \ CMB - shift, \ BAO, \ X - Ray, \ 
            SNLS, \ Cluster - data}\ *) \)}]], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"seldatasets", "=", 
        StyleBox[\({0, 0, 0, 0, 1, 0}\),
          FontColor->RGBColor[0, 0, 1]]}], 
      ";", \(datasets = {"\<gld_\>", "\<cmb_\>", "\<bao_\>", "\<xrs_\>", \
"\<snls_\>", "\<gr_\>"}\), ";"}], "\[IndentingNewLine]", 
    RowBox[{\(datanum = Length[seldatasets]\), ";", 
      RowBox[{
        StyleBox["om0",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["=",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["0.24",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox[";",
        FontColor->RGBColor[0, 0, 1]]}]}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Read\ data\ *) \),
      FontSize->24]], "Input"],

Cell[BoxData[{
    \(ndat = 157; 
    datanw = ReadList["\<datar-g.txt\>", {Number, Number, Number}];\), "\n", 
    \(\(zz = datanw[\([#1, 1]\)] &;\)\), "\n", 
    \(\(ld = datanw[\([#1, 2]\)] &;\)\), "\n", 
    \(\(sld = datanw[\([#1, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(omoh2 = 0.10;\)\), "\n", 
    \(\(ombh2 = 0.022;\)\), "\n", 
    \(\(g1 = 
        0.0783\ ombh2\^\(-0.238\)\/\(1 + 39.5\ ombh2\^0.763\);\)\), "\n", 
    \(\(g2 = 0.560\/\(1 + 21.1\ ombh2\^1.81\);\)\), "\n", 
    \(\(zls = 
        1048\ \((1 + 0.00124\ ombh2\^\(-0.738\))\) \((1 + 
              g1\ omoh2^g2)\);\)\), "\n", 
    \(\(rr2dat = 1.70;\)\), "\n", 
    \(\(err2dat = 0.03;\)\), "\[IndentingNewLine]", 
    \(\(z1 = 0.35;\)\), "\n", 
    \(\(rr3dat = 0.469;\)\), "\n", 
    \(\(err3dat = 0.017;\)\), "\[IndentingNewLine]", 
    \(\(ndat1 = 26;\)\), "\n", 
    \(\(datacl = 
        ReadList["\<fgas_26.dat\>", {Number, Number, Number}];\)\), "\n", 
    \(\(zzg = datacl[\([#1, 1]\)] &;\)\), "\n", 
    \(\(fg = datacl[\([#1, 2]\)] &;\)\), "\n", 
    \(\(sfg = datacl[\([#1, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(ndat2 = 115;\)\), "\n", 
    \(\(sint = 0.138;\)\), "\[IndentingNewLine]", 
    \(\(datasnls = 
        ReadList["\<snls_115.txt\>", {Number, Number, Number}];\)\), "\n", 
    \(\(zs = datasnls[\([#1, 1]\)] &;\)\), "\n", 
    \(\(mi = datasnls[\([#1, 2]\)] &;\)\), "\n", 
    \(\(smi = datasnls[\([#1, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(z2 = 0.15;\)\), "\n", 
    \(\(rr4dat = 0.51;\)\), "\n", 
    \(\(err4dat = 0.11;\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Define\ model\ and\ w \((z)\)\ *) \),
      FontSize->24]], "Input"],

Cell[BoxData[{
    \(\(H[a_, om_, w0_, w1_] := \ 
        Sqrt[om*a\^\(-3\) + \((1 - om)\)*a^\((\(-3\) \((1 + w0 + w1)\))\) 
              Exp[3\ w1 \((a - 1)\)]];\)\), "\n", 
    \(\(ww[z_, omt_, w0_, 
          w1_] := \((2\ \((1 + z)\)\ D[Log[H[1\/\(1 + z\), omt, w0, w1]], z]/
                  3\  - \ 1)\)/\((1 - \((1/
                      H[1\/\(1 + z\), omt, w0, w1])\)^2\ omt\ \((1 + 
                      z)\)^3)\);\)\), "\[IndentingNewLine]", 
    \(\(dw[z_, omt_, w0_, w1_, k_] := 
        D[ww[z, omt, w0, w1], par[\([k]\)]];\)\), "\[IndentingNewLine]", 
    \(\(sw[z_, omt_, w0_, w1_, 
          Cij_] := \[Sqrt]\((Sum[
                dw[z, omt, w0, w1, i]^2\ Cij[\([i, i]\)], {i, 1, 
                  Length[par]}] + 
              2  Sum[dw[z, omt, w0, w1, i]\ dw[z, omt, w0, w1, j] 
                    Cij[\([i, j]\)], {i, 1, Length[par]}, {j, i + 1, 
                    Length[par]}])\);\)\), "\[IndentingNewLine]", 
    \(\(f[x_, omt_, w0_, w1_] := 1/H[1\/\(1 + x\), omt, w0, w1];\)\), "\n", 
    \(\(rr[xx_, omt_, w0_, w1_] := 
        NIntegrate[
          f[x, omt, w0, w1], {x, 0, xx}];\)\), "\[IndentingNewLine]", 
    \(\(rr2[w0_, w1_] := 
        Sqrt[om0]\ rr[zls, om0, w0, w1];\)\), "\[IndentingNewLine]", 
    \(\(rr3[w0_, w1_] := 
        Sqrt[om0]\ \((rr[z1, om0, w0, w1]/z1)\)^\((2/3)\) 
          f[z1, om0, w0, w1]^\((1/3)\);\)\), "\[IndentingNewLine]", 
    \(\(f4s[z_] := 1/Sqrt[\((1 + z)\)^3];\)\), "\n", 
    \(\(rr4s[zz_] := 
        NIntegrate[f4s[z], {z, 0, zz}];\)\), "\[IndentingNewLine]", 
    \(\(ftil[z_, omt_, a1_, 
          a2_] := \((rr4s[z]/rr[z, omt, a1, a2])\)^\((3/
              2)\);\)\), "\[IndentingNewLine]", 
    \(\(A[omt_, w0_, w1_] := 
        Sum[ftil[zzg[i], omt, w0, w1]^2/sfg[i]^2, {i, 1, ndat1}];\)\), "\n", 
    \(\(B[omt_, w0_, w1_] := 
        Sum[ftil[zzg[i], omt, w0, w1]\ fg[i]/sfg[i]^2, {i, 1, 
            ndat1}];\)\), "\n", 
    \(\(Cc = Sum[fg[i]^2/sfg[i]^2, {i, 1, ndat1}];\)\), "\n", 
    \(\(gf[om_?NumberQ, w0_?NumberQ, w1_?NumberQ] := 
        Module[{a1}, 
          NDSolve[{\(gf1''\)[
                    a1] + \(gf1'\)[
                      a1] \((3/a1 + 
                        D[H[a1, om, w0, w1], a1]\/H[a1, om, w0, w1])\) - \
\(3\/2\) \(om\/\(a1^5\ H[a1, om, w0, w1]^2\)\) gf1[a1] \[Equal] 0, 
              gf1[0.01] \[Equal] 0.01, \(gf1'\)[0.01] \[Equal] 1}, 
            gf1, {a1, 0.01, 1}]];\)\), "\n", 
    \(\(g[a_?NumberQ, om_?NumberQ, w0_?NumberQ, 
          w1_?NumberQ] := \((a \((\(gf1'\)[a]\/gf1[a])\) /. 
            First[gf[om, w0, w1]])\);\)\), "\[IndentingNewLine]", 
    \(qq[a_?NumberQ, om_?NumberQ, w00_?NumberQ, 
        w10_?NumberQ] := \(D[g[a, om, w0, w1], w1] /. w0 \[Rule] w00\) /. 
        w1 \[Rule] w10\), "\n", 
    \(d2g[a_?NumberQ, om_?NumberQ, w00_?NumberQ, 
        w10_?NumberQ] := \(qq[a, om, w00 + h2, w10] - qq[a, om, w00 - h2, \
w10]\)\/\(2  h2\) /. h2 \[Rule] 0.001\), "\n", 
    \(\(\(Derivative[0, 0, 1, 1]\)[g] = d2g;\)\)}], "Input"],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->24], 
      StyleBox[" ",
        FontSize->24], 
      RowBox[{
        StyleBox["Construct",
          FontSize->24], 
        StyleBox[" ",
          FontSize->24], 
        SuperscriptBox[
          StyleBox["\[Chi]",
            FontSize->24], "2"]}], 
      StyleBox[" ",
        FontSize->24], 
      StyleBox["*)",
        FontSize->24]}]], "Input"],

Cell[BoxData[{
    \(\(chi2fa[w0_, w1_] := 
        Sum[\((ld[i] - 
                  5\ Log[10, 
                      rr[zz[i], om0, w0, w1]*\((1 + zz[i])\)])\)^2/\((sld[
                  i]^2)\), {i, 1, ndat}];\)\), "\[IndentingNewLine]", 
    \(\(chi2fb[w0_, w1_] := 
        Sum[\((ld[i] - 
                5\ Log[10, rr[zz[i], om0, w0, w1]*\((1 + zz[i])\)])\)/\((sld[
                  i]^2)\), {i, 1, ndat}];\)\), "\[IndentingNewLine]", 
    \(\(chi2fc = Sum[1/\((sld[i]^2)\), {i, 1, ndat}];\)\), "\n", 
    \(\(chi2[1, w0_, w1_] := 
        chi2fa[w0, w1] - 
          chi2fb[w0, w1]^2/chi2fc;\)\), "\[IndentingNewLine]", 
    \(\(chi2[2, w0_, 
          w1_] := \((rr2dat - rr2[w0, w1])\)^2/\((err2dat^2)\);\)\), "\n", 
    \(\(chi2[3, w0_, 
          w1_] := \((rr3dat - 
                rr3[w0, 
                  w1])\)^2/\((err3dat^2)\);\)\), "\[IndentingNewLine]", 
    \(\(chi2[4, w0_, w1_] := 
        Cc - B[om0, w0, w1]^2\/A[om0, w0, w1];\)\), "\[IndentingNewLine]", 
    \(\(chi2fa2[w0_, w1_] := 
        Sum[\((mi[i] - 
                  5\ Log[10, 
                      rr[zs[i], om0, w0, w1]*\((1 + zs[i])\)])\)^2/\((smi[
                    i]^2 + sint^2)\), {i, 1, ndat2}];\)\), "\n", 
    \(\(chi2fb2[w0_, w1_] := 
        Sum[\((mi[i] - 
                5\ Log[10, rr[zs[i], om0, w0, w1]*\((1 + zs[i])\)])\)/\((smi[
                    i]^2 + sint^2)\), {i, 1, ndat2}];\)\), "\n", 
    \(\(chi2fc2 = 
        Sum[1/\((smi[i]^2 + sint^2)\), {i, 1, 
            ndat2}];\)\), "\[IndentingNewLine]", 
    \(\(chi2[5, w0_, w1_] := 
        chi2fa2[w0, w1] - 
          chi2fb2[w0, w1]^2/chi2fc2;\)\), "\[IndentingNewLine]", 
    \(\(chi2[6, w0_, 
          w1_] := \((rr4dat - 
                g[1\/\(1 + z2\), om0, w0, 
                  w1])\)^2/\((err4dat^2)\);\)\), "\[IndentingNewLine]", 
    \(\(chi2total[w0_, w1_] := 
        Sum[KroneckerDelta[1, seldatasets[\([i]\)]] chi2[i, w0, w1], {i, 1, 
            datanum}];\)\)}], "Input"],

Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->24], 
      StyleBox[" ",
        FontSize->24], 
      RowBox[{
        StyleBox["Minimize",
          FontSize->24], 
        StyleBox[" ",
          FontSize->24], 
        SuperscriptBox[
          StyleBox["\[Chi]",
            FontSize->24], "2"]}], 
      StyleBox[" ",
        FontSize->24], 
      StyleBox["*)",
        FontSize->24]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chmin = 
      FindMinimum[
        chi2total[w0, w1], {w0, \(-0.9\), \(-0.95\)}, {w1, 0.03, 0.04}, 
        MaxIterations \[Rule] 100]\), "\[IndentingNewLine]", 
    \(w0o = chmin[\([2, 1, 2]\)]; w1o = chmin[\([2, 2, 2]\)];\)}], "Input"],

Cell[BoxData[
    \({104.62256660871208`, {w0 \[Rule] \(-1.0127258275142184`\), 
        w1 \[Rule] 0.3700985531978922`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Find\ the\ 1  \[Sigma]\ and\ 2  \[Sigma]\ regions\ *) \)], "Input",\

  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1s1 = 
      FindRoot[{chi2total[w0, w1] - chmin[\([\)\(1\)\(]\)] - 2.3 \[Equal] 0, 
          D[chi2total[w0, w1], w1] \[Equal] 
            0}, {{w0, \(- .2\)}, {w1, \(-4\)}}]\), "\n", 
    \(p1s2 = 
      FindRoot[{chi2total[w0, w1] - chmin[\([\)\(1\)\(]\)] - 2.3 \[Equal] 0, 
          D[chi2total[w0, w1], w1] \[Equal] 0}, {{w0, \(-1.7\)}, {w1, 
            5.2}}]\), "\[IndentingNewLine]", 
    \(p2s1 = 
      FindRoot[{chi2total[w0, w1] - chmin[\([1]\)] - 6.17 \[Equal] 0, 
          D[chi2total[w0, w1], w1] \[Equal] 
            0}, {{w0, \(- .2\)}, {w1, \(-4\)}}]\), "\[IndentingNewLine]", 
    \(p2s2 = 
      FindRoot[{chi2total[w0, w1] - chmin[\([1]\)] - 6.17 \[Equal] 0, 
          D[chi2total[w0, w1], w1] \[Equal] 0}, {{w0, \(-1.7\)}, {w1, 
            5.2}}]\)}], "Input"],

Cell[BoxData[
    \({w0 \[Rule] \(-0.49678047694467375`\), 
      w1 \[Rule] \(-2.8139305497932283`\)}\)], "Output"],

Cell[BoxData[
    \({w0 \[Rule] \(-1.5290514913560367`\), 
      w1 \[Rule] 3.4430749551253745`}\)], "Output"],

Cell[BoxData[
    \({w0 \[Rule] \(-0.16393708239186894`\), 
      w1 \[Rule] \(-4.942222864209021`\)}\)], "Output"],

Cell[BoxData[
    \({w0 \[Rule] \(-1.862721208381616`\), 
      w1 \[Rule] 5.383464164507331`}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(w01s = {p1s1[\([1, 2]\)], p1s2[\([1, 2]\)]};\)\), "\n", 
    \(\(w11s = {p1s1[\([2, 2]\)], p1s2[\([2, 2]\)]};\)\), "\n", 
    \(\(w02s = {p2s1[\([1, 2]\)], p2s2[\([1, 2]\)]};\)\), "\n", 
    \(w12s = {p2s1[\([2, 2]\)], p2s2[\([2, 2]\)]}; 
    test[mm_] := 1 /; mm \[Equal] Max;\), "\[IndentingNewLine]", 
    \(\(test[mm_] := \(-1\) /; mm \[Equal] Min;\)\), "\[IndentingNewLine]", 
    \(\(enh[bf_, set_, mm_, amount_] := 
        bf + test[mm] 
            Abs[amount \((\((set // mm)\) - 
                    bf)\)];\)\), "\[IndentingNewLine]", 
    \(\(imp1swlimitsw0 = {w0, enh[w0o, w01s, Min, 1.1], 
          enh[w0o, w01s, Max, 1.1]};\)\), "\n", 
    \(\(imp1swlimitsw1 = {w1, enh[w1o, w11s, Min, 1.1], 
          enh[w1o, w11s, Max, 1.1]};\)\), "\n", 
    \(\(imp2swlimitsw0 = {w0, enh[w0o, w02s, Min, 1.1], 
          enh[w0o, w02s, Max, 1.1]};\)\), "\n", 
    \(\(imp2swlimitsw1 = {w1, enh[w1o, w12s, Min, 1.1], 
          enh[w1o, w12s, Max, 1.1]};\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Contour\ plot\ *) \),
      FontSize->24]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(imp1sw = 
      ImplicitPlot[chi2total[w0, w1] \[Equal] chmin[\([1]\)] + 2.30, 
          imp1swlimitsw0, imp1swlimitsw1, AspectRatio \[Rule] 1, 
          PlotPoints \[Rule] 49, DisplayFunction \[Rule] Identity] // 
        Timing\), "\[IndentingNewLine]", 
    \(imp2sw = 
      ImplicitPlot[chi2total[w0, w1] \[Equal] chmin[\([1]\)] + 6.17, 
          imp2swlimitsw0, imp2swlimitsw1, AspectRatio \[Rule] 1, 
          PlotPoints \[Rule] 49, DisplayFunction \[Rule] Identity] // 
        Timing\), "\[IndentingNewLine]", 
    \(impw = 
      Show[imp1sw[\([2]\)], imp2sw[\([2]\)], 
        Graphics[{RGBColor[0, 0, 1], Disk[{w0o, w1o}, { .02, 0.1}]}], 
        PlotRange \[Rule] {Delete[imp2swlimitsw0, 1], 
            Delete[imp2swlimitsw1, 1]}, AspectRatio \[Rule] 1, 
        Frame \[Rule] True, 
        FrameLabel \[Rule] {\*"\"\<\!\(w\_0\)\>\"", \*"\"\<\!\(w\_1\)\>\""}, 
        Axes \[Rule] False, DisplayFunction \[Rule] $DisplayFunction]; 
    flnmwow1 = "\<w0_w1_contour_om0_0\>" <> 
        ToString[100  om0 // IntegerPart];\), "\n", 
    \(\(Do[
        If[seldatasets[\([i]\)] \[Equal] 1, 
          flnmwow1 = StringInsert[flnmwow1, datasets[\([i]\)], 1]], {i, 1, 
          datanum}];\)\), "\[IndentingNewLine]", 
    \(Export[flnmwow1 <> "\<.m\>", impw]\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(270.89099999999996`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(275.68700000000007`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.04231 0.535142 0.481892 0.0880417 [
[.10581 -0.0125 -19.5625 -17.5625 ]
[.10581 -0.0125 19.5625 0 ]
[.23959 -0.0125 -15.9375 -17.5625 ]
[.23959 -0.0125 15.9375 0 ]
[.37338 -0.0125 -19.5625 -17.5625 ]
[.37338 -0.0125 19.5625 0 ]
[.50717 -0.0125 -10.5 -17.5625 ]
[.50717 -0.0125 10.5 0 ]
[.64095 -0.0125 -19.5625 -17.5625 ]
[.64095 -0.0125 19.5625 0 ]
[.77474 -0.0125 -15.9375 -17.5625 ]
[.77474 -0.0125 15.9375 0 ]
[.90852 -0.0125 -19.5625 -17.5625 ]
[.90852 -0.0125 19.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.84375 -35.125 ]
[.5 -0.0125 9.84375 -17.5625 ]
[-0.0125 .12973 -21 -8.78125 ]
[-0.0125 .12973 0 8.78125 ]
[-0.0125 .30581 -21 -8.78125 ]
[-0.0125 .30581 0 8.78125 ]
[-0.0125 .48189 -11.25 -8.78125 ]
[-0.0125 .48189 0 8.78125 ]
[-0.0125 .65798 -11.25 -8.78125 ]
[-0.0125 .65798 0 8.78125 ]
[-0.0125 .83406 -11.25 -8.78125 ]
[-0.0125 .83406 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.84375 ]
[-0.01875 .5 -21 9.84375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10581 0 m
.10581 .00625 L
s
gsave
.10581 -0.0125 -80.5625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.23959 0 m
.23959 .00625 L
s
gsave
.23959 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.37338 0 m
.37338 .00625 L
s
gsave
.37338 -0.0125 -80.5625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.50717 0 m
.50717 .00625 L
s
gsave
.50717 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.64095 0 m
.64095 .00625 L
s
gsave
.64095 -0.0125 -80.5625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.77474 0 m
.77474 .00625 L
s
gsave
.77474 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.90852 0 m
.90852 .00625 L
s
gsave
.90852 -0.0125 -80.5625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
.13257 0 m
.13257 .00375 L
s
.15932 0 m
.15932 .00375 L
s
.18608 0 m
.18608 .00375 L
s
.21284 0 m
.21284 .00375 L
s
.26635 0 m
.26635 .00375 L
s
.29311 0 m
.29311 .00375 L
s
.31987 0 m
.31987 .00375 L
s
.34662 0 m
.34662 .00375 L
s
.40014 0 m
.40014 .00375 L
s
.42689 0 m
.42689 .00375 L
s
.45365 0 m
.45365 .00375 L
s
.48041 0 m
.48041 .00375 L
s
.53392 0 m
.53392 .00375 L
s
.56068 0 m
.56068 .00375 L
s
.58744 0 m
.58744 .00375 L
s
.61419 0 m
.61419 .00375 L
s
.66771 0 m
.66771 .00375 L
s
.69447 0 m
.69447 .00375 L
s
.72122 0 m
.72122 .00375 L
s
.74798 0 m
.74798 .00375 L
s
.80149 0 m
.80149 .00375 L
s
.82825 0 m
.82825 .00375 L
s
.85501 0 m
.85501 .00375 L
s
.88176 0 m
.88176 .00375 L
s
.07905 0 m
.07905 .00375 L
s
.05229 0 m
.05229 .00375 L
s
.02554 0 m
.02554 .00375 L
s
.93528 0 m
.93528 .00375 L
s
.96204 0 m
.96204 .00375 L
s
.98879 0 m
.98879 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.8438 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12973 m
.00625 .12973 L
s
gsave
-0.0125 .12973 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .30581 m
.00625 .30581 L
s
gsave
-0.0125 .30581 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .48189 m
.00625 .48189 L
s
gsave
-0.0125 .48189 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .65798 m
.00625 .65798 L
s
gsave
-0.0125 .65798 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .83406 m
.00625 .83406 L
s
gsave
-0.0125 .83406 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .17375 m
.00375 .17375 L
s
0 .21777 m
.00375 .21777 L
s
0 .26179 m
.00375 .26179 L
s
0 .34983 m
.00375 .34983 L
s
0 .39385 m
.00375 .39385 L
s
0 .43787 m
.00375 .43787 L
s
0 .52591 m
.00375 .52591 L
s
0 .56993 m
.00375 .56993 L
s
0 .61395 m
.00375 .61395 L
s
0 .702 m
.00375 .702 L
s
0 .74602 m
.00375 .74602 L
s
0 .79004 m
.00375 .79004 L
s
0 .0857 m
.00375 .0857 L
s
0 .04168 m
.00375 .04168 L
s
0 .87808 m
.00375 .87808 L
s
0 .9221 m
.00375 .9221 L
s
0 .96612 m
.00375 .96612 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.8438 12.7813 translate
90 rotate
-70.8438 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10581 .99375 m
.10581 1 L
s
.23959 .99375 m
.23959 1 L
s
.37338 .99375 m
.37338 1 L
s
.50717 .99375 m
.50717 1 L
s
.64095 .99375 m
.64095 1 L
s
.77474 .99375 m
.77474 1 L
s
.90852 .99375 m
.90852 1 L
s
.125 Mabswid
.13257 .99625 m
.13257 1 L
s
.15932 .99625 m
.15932 1 L
s
.18608 .99625 m
.18608 1 L
s
.21284 .99625 m
.21284 1 L
s
.26635 .99625 m
.26635 1 L
s
.29311 .99625 m
.29311 1 L
s
.31987 .99625 m
.31987 1 L
s
.34662 .99625 m
.34662 1 L
s
.40014 .99625 m
.40014 1 L
s
.42689 .99625 m
.42689 1 L
s
.45365 .99625 m
.45365 1 L
s
.48041 .99625 m
.48041 1 L
s
.53392 .99625 m
.53392 1 L
s
.56068 .99625 m
.56068 1 L
s
.58744 .99625 m
.58744 1 L
s
.61419 .99625 m
.61419 1 L
s
.66771 .99625 m
.66771 1 L
s
.69447 .99625 m
.69447 1 L
s
.72122 .99625 m
.72122 1 L
s
.74798 .99625 m
.74798 1 L
s
.80149 .99625 m
.80149 1 L
s
.82825 .99625 m
.82825 1 L
s
.85501 .99625 m
.85501 1 L
s
.88176 .99625 m
.88176 1 L
s
.07905 .99625 m
.07905 1 L
s
.05229 .99625 m
.05229 1 L
s
.02554 .99625 m
.02554 1 L
s
.93528 .99625 m
.93528 1 L
s
.96204 .99625 m
.96204 1 L
s
.98879 .99625 m
.98879 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .12973 m
1 .12973 L
s
.99375 .30581 m
1 .30581 L
s
.99375 .48189 m
1 .48189 L
s
.99375 .65798 m
1 .65798 L
s
.99375 .83406 m
1 .83406 L
s
.125 Mabswid
.99625 .17375 m
1 .17375 L
s
.99625 .21777 m
1 .21777 L
s
.99625 .26179 m
1 .26179 L
s
.99625 .34983 m
1 .34983 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .43787 m
1 .43787 L
s
.99625 .52591 m
1 .52591 L
s
.99625 .56993 m
1 .56993 L
s
.99625 .61395 m
1 .61395 L
s
.99625 .702 m
1 .702 L
s
.99625 .74602 m
1 .74602 L
s
.99625 .79004 m
1 .79004 L
s
.99625 .0857 m
1 .0857 L
s
.99625 .04168 m
1 .04168 L
s
.99625 .87808 m
1 .87808 L
s
.99625 .9221 m
1 .9221 L
s
.99625 .96612 m
1 .96612 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.75343 .2278 m
.76609 .22264 L
.77623 .23136 L
.77591 .24399 L
.77022 .25661 L
.76609 .26471 L
.76392 .26924 L
.75661 .28186 L
.75343 .28735 L
.7488 .29449 L
.74077 .30653 L
.74034 .30711 L
.7316 .31973 L
.72811 .32468 L
.72251 .33236 L
.71545 .34187 L
.71306 .34498 L
.70333 .35761 L
.70279 .3583 L
.69343 .37023 L
.69013 .37438 L
.68329 .38286 L
.67748 .38999 L
.67294 .39548 L
.66482 .40521 L
.66237 .4081 L
.65216 .4201 L
.65161 .42073 L
.64071 .43335 L
.6395 .43475 L
.62965 .44598 L
.62684 .44915 L
.61842 .4586 L
.61418 .46332 L
.60703 .47123 L
.60152 .47727 L
.59548 .48385 L
.58886 .49102 L
.58378 .49647 L
.5762 .50457 L
.57193 .5091 L
.56354 .51794 L
.55993 .52172 L
.55088 .53114 L
.54778 .53435 L
.53822 .54417 L
.53548 .54697 L
.52556 .55704 L
.52303 .5596 L
.5129 .56975 L
Mistroke
.51043 .57222 L
.50024 .58231 L
.49767 .58484 L
.48758 .59471 L
.48475 .59747 L
.47492 .60695 L
.47166 .61009 L
.46226 .61904 L
.45839 .62272 L
.44961 .63098 L
.44494 .63534 L
.43695 .64275 L
.43129 .64797 L
.42429 .65435 L
.41742 .66059 L
.41163 .66579 L
.40331 .67321 L
.39897 .67704 L
.38894 .68584 L
.38631 .68811 L
.37426 .69846 L
.37365 .69898 L
.36099 .70968 L
.35933 .71109 L
.34833 .72016 L
.34402 .72371 L
.33567 .73037 L
.32815 .73634 L
.32301 .74027 L
.31155 .74896 L
.31035 .74983 L
.29769 .75915 L
.29457 .76158 L
.28503 .76797 L
.27561 .77421 L
.27237 .77607 L
.25971 .78376 L
.25304 .78683 L
.24705 .78979 L
.2344 .79323 L
.22416 .78683 L
.22527 .77421 L
.23162 .76158 L
.2344 .75468 L
.23844 .74896 L
.2464 .73634 L
.24705 .73527 L
.25471 .72371 L
.25971 .71634 L
.26355 .71109 L
Mistroke
.27237 .69904 L
.27282 .69846 L
.28233 .68584 L
.28503 .68229 L
.2921 .67321 L
.29769 .6661 L
.30212 .66059 L
.31035 .6504 L
.31236 .64797 L
.32279 .63534 L
.32301 .63507 L
.33336 .62272 L
.33567 .61998 L
.34409 .61009 L
.34833 .60515 L
.35498 .59747 L
.36099 .59056 L
.36601 .58484 L
.37365 .57619 L
.37718 .57222 L
.38631 .56201 L
.38848 .5596 L
.39897 .54801 L
.39991 .54697 L
.41146 .53435 L
.41163 .53417 L
.42312 .52172 L
.42429 .52047 L
.43491 .5091 L
.43695 .50693 L
.44681 .49647 L
.44961 .49353 L
.45883 .48385 L
.46226 .48027 L
.47098 .47123 L
.47492 .46716 L
.48325 .4586 L
.48758 .45418 L
.49565 .44598 L
.50024 .44134 L
.50818 .43335 L
.5129 .42863 L
.52084 .42073 L
.52556 .41607 L
.53365 .4081 L
.53822 .40364 L
.54661 .39548 L
.55088 .39136 L
.55974 .38286 L
.56354 .37923 L
Mistroke
.57303 .37023 L
.5762 .36726 L
.58653 .35761 L
.58886 .35545 L
.60023 .34498 L
.60152 .34381 L
.61418 .33236 L
.61418 .33236 L
.62684 .32108 L
.62835 .31973 L
.6395 .31002 L
.64283 .30711 L
.65216 .29919 L
.65771 .29449 L
.66482 .28864 L
.67308 .28186 L
.67748 .27838 L
.68914 .26924 L
.69013 .26849 L
.70279 .25893 L
.70571 .25661 L
.71545 .24989 L
.724 .24399 L
.72811 .24155 L
.74077 .23393 L
.74602 .23136 L
.75343 .2278 L
Mfstroke
.91667 .03522 m
.9375 .02738 L
.95414 .04167 L
.95398 .0625 L
.94502 .08333 L
.9375 .09848 L
.9349 .10417 L
.92327 .125 L
.91667 .13662 L
.91068 .14583 L
.89699 .16667 L
.89583 .16844 L
.88291 .1875 L
.875 .19886 L
.86813 .20833 L
.85417 .2273 L
.85273 .22917 L
.83697 .25 L
.83333 .25475 L
.82082 .27083 L
.8125 .28138 L
.80425 .29167 L
.79167 .30719 L
.78729 .3125 L
.77083 .33229 L
.76996 .33333 L
.75237 .35417 L
.75 .35695 L
.73449 .375 L
.72917 .38114 L
.71631 .39583 L
.70833 .40488 L
.69784 .41667 L
.6875 .4282 L
.67909 .4375 L
.66667 .45114 L
.66006 .45833 L
.64583 .47373 L
.64077 .47917 L
.625 .49598 L
.62121 .5 L
.60417 .51793 L
.60139 .52083 L
.58333 .53958 L
.58131 .54167 L
.5625 .56095 L
.56098 .5625 L
.54167 .58204 L
.54038 .58333 L
.52083 .60287 L
Mistroke
.51953 .60417 L
.5 .62343 L
.49841 .625 L
.47917 .64374 L
.47701 .64583 L
.45833 .66379 L
.45533 .66667 L
.4375 .68358 L
.43336 .6875 L
.41667 .70312 L
.41107 .70833 L
.39583 .72238 L
.38844 .72917 L
.375 .74137 L
.36545 .75 L
.35417 .76008 L
.34206 .77083 L
.33333 .77848 L
.31821 .79167 L
.3125 .79658 L
.29386 .8125 L
.29167 .81435 L
.27083 .83183 L
.26906 .83333 L
.25 .84899 L
.2437 .85417 L
.22917 .8657 L
.2174 .875 L
.20833 .88191 L
.18986 .89583 L
.1875 .89755 L
.16667 .91282 L
.16177 .91667 L
.14583 .92729 L
.13033 .9375 L
.125 .94055 L
.10417 .95328 L
.09301 .95833 L
.08333 .96318 L
.0625 .9689 L
.04562 .95833 L
.04789 .9375 L
.05862 .91667 L
.0625 .90731 L
.07011 .89583 L
.08333 .87512 L
.08348 .875 L
.09743 .85417 L
.10417 .84433 L
.1122 .83333 L
Mistroke
.125 .81591 L
.12765 .8125 L
.14357 .79167 L
.14583 .78872 L
.15984 .77083 L
.16667 .7622 L
.1765 .75 L
.1875 .73644 L
.1935 .72917 L
.20833 .71127 L
.2108 .70833 L
.22837 .6875 L
.22917 .68656 L
.24615 .66667 L
.25 .66219 L
.26416 .64583 L
.27083 .63818 L
.28239 .625 L
.29167 .61449 L
.30083 .60417 L
.3125 .5911 L
.31947 .58333 L
.33333 .56798 L
.33831 .5625 L
.35417 .54511 L
.35733 .54167 L
.375 .52249 L
.37653 .52083 L
.39583 .50009 L
.39591 .5 L
.41546 .47917 L
.41667 .47789 L
.43519 .45833 L
.4375 .45591 L
.45511 .4375 L
.45833 .43414 L
.47521 .41667 L
.47917 .41259 L
.4955 .39583 L
.5 .39124 L
.51599 .375 L
.52083 .37011 L
.53669 .35417 L
.54167 .34919 L
.55761 .33333 L
.5625 .3285 L
.57876 .3125 L
.58333 .30803 L
.60016 .29167 L
.60417 .28781 L
Mistroke
.62184 .27083 L
.625 .26783 L
.64382 .25 L
.64583 .24811 L
.66613 .22917 L
.66667 .22867 L
.6875 .20952 L
.68879 .20833 L
.70833 .19068 L
.71185 .1875 L
.72917 .1722 L
.73543 .16667 L
.75 .15411 L
.75962 .14583 L
.77083 .13647 L
.78462 .125 L
.79167 .11933 L
.81071 .10417 L
.8125 .10279 L
.83333 .08687 L
.83774 .08333 L
.85417 .0718 L
.86737 .0625 L
.875 .05791 L
.89583 .04536 L
.90324 .04167 L
.91667 .03522 L
Mfstroke
0 0 1 r
.50036 .51448 m
matrix currentmatrix
0.0107028 0.00880417 scale
46.7502 58.436 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00Z03oool00`2oM000000004RLg`1e0?ooo`00Y`3oool01@3o_g@007Bo0?ooo`2oM4P0W=oo
07@0oooo002O0?ooo`0=0?oog`2LM9`0gooo0?ooo`3ooml0W7BL0=ooo`3oool0gia807Boo`3oool0
okmd04RLg`1d0?ooo`00W`3oool03@3o_g@0000007Boo`3oool0omnL04P0001d_ol0oooo0;md001d
_ol0oooo0?noM018W=l0M03oool009l0oooo00d0_g@0001dW02LM9`0gooo0;md0000M9`0W9bo0?oo
o`3OW4P0M;oo0?ooo`3o_g@0B9cO07@0oooo002N0?ooo`0>0?oOW01804P0W=oo0?noM01d_kl0M018
09cOo`3OW7@0W=oo0?noM000M;l0oooo0;mdB02Lgomd0?ooo`00WP3oool03@3OW4P007Bo0?ooo`3o
oml0W4P0001d_`3oool0oono07Ad_`3oool0_g@000000018W=l0M@3oool009d0oooo00L0oono07@0
001d_ol0oooo0?oo_`1d0000M;oo0080oooo00<0_gAd0;ooo`3oool0M`3oool009`0oooo00d0oooO
09a800000000001d0;oo_`1d000000000000B02Lgol0okmd00000000B9`0gooo07L0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo000n0?ooo`0:0?oOW018000000000000001d_ol0oooo0?oog`2LB00004RL0=ooo`80oooo
00<0_g@007Boo`3oool00P3oool01@3ogi`0B000000000000000M;oo00h0oooo00`0omnL04P00000
0000000007Boo`3oool0oooO09a80000B9`0gooo0?oOW01800020000000307Boo`3oool0oooo00`0
oooo00/0omnL04P000000000000007Boo`3oool0oooO09a80000B9`0gooo0=nLB004000000040000
M02oool0omnL04P00080000000<0M;oo0?ooo`3oool04P3oool01@3ogi`0B000000000000000M;oo
0180oooo00@0oooO09a80000000007Bo0P3oool0103ooml0W4P00018W03Oool20?ooo`030;md001d
_ol0oooo0080oooo00D0omnL04P000000000000007Boo`0>0?ooo`040?oog`2LB0000000001d_`80
oooo00H0oooO09a80000B9`0gooo0?oOW01800020000000307Boo`3oool0oooo00`0oooo00@0oooO
09a80000000007Bo0P3oool01@3ooml0W4P00018W03Oool0gia800@0000000@0001d0;ooo`3ogi`0
B0000P0000000`1d_ol0oooo0?ooo`070?ooo`00?`3oool00`3ookl0M01809cOo`080?ooo`030?no
M000M;l0oooo00H0oooo00<0_gA809cOo`3oool03@3oool00`3ookl0M01809cOo`0:0?ooo`030;md
B02Lgol0oooo00d0oooo00<0oono07@0B02Lgol01`3oool01P3o_g@0B9cO0?ooo`3oool0okmd07Bo
o`@0oooo00<0_gA809cOo`3oool04`3oool00`3ookl0M01809cOo`0C0?ooo`050;md0018W=l0oooo
0=nLB018W=l01`3oool00`3o_g@007Bo0?ooo`060?ooo`030;mdB02Lgol0oooo00`0oooo00D0_g@0
04RLg`3oool0gia804RLg`090?ooo`030;mdB02Lgol0oooo00`0oooo00D0_g@004RLg`3oool0gia8
04RLg`060?ooo`060?noM018W=l0oooo0?ooo`3o_g@0M;oo103oool00`2oM4P0W=oo0?ooo`070?oo
o`00?`3oool00`3ookl0M01809cOo`080?ooo`030?oo_`1d07@0_ooo00H0oooo00<0omnL04Qd_`3o
ool03@3oool00`3ookl0M01809cOo`0:0?ooo`030?oOW018M;l0oooo00d0oooo00<0oono07@0B02L
gol0203oool00`3OW4P0M;oo0?ooo`060?ooo`030?oOW018M;l0oooo01<0oooo00<0oono07@0B02L
gol04P3oool01`3ogi`0B01d0;ooo`3oool0omnL04P0M02oool01P3oool00`3ookl0M01d0;ooo`06
0?ooo`030?oOW018M;l0oooo00/0oooo00L0omnL04P0M02oool0oooo0?oOW01807@0_ooo00P0oooo
00<0omnL04Qd_`3oool02`3oool01`3ogi`0B01d0;ooo`3oool0omnL04P0M02oool01P3oool00`3O
W4P0M;oo0?ooo`060?ooo`030?oOW018M;l0oooo00L0oooo000c0?ooo`030?oo_`1d0000000000@0
000000<0001809cOo`3oool00P3oool00`3ookl0M01809cOo`090?ooo`030;md001d_ol0oooo00D0
oooo00H0omnL04Q8W03Oool0oooo0?oo_`1d0005000000030000B02Lgol0oooo0080oooo00<0oono
07@0B02Lgol02P3oool01P3ogi`0B4RL0=ooo`3oool0oono07@000D0000000<0001809cOo`3oool0
0P3oool00`3ookl0M01809cOo`090?ooo`030;mdM02oool0oooo00D0oooo00<0omnL04Q8W03Oool0
1`3oool00`3ookl0M00000000004000000030000B02Lgol0oooo0080oooo00<0oono07@0B02Lgol0
203oool00`3ookl0M000000000040000000:0000B02Lgol0oooo0?noM000B9`0gooo0?ooo`3ooml0
W4P007Boo`L0oooo00<0_g@007Boo`3oool01@3oool00`3ogi`0B4RL0=ooo`020?ooo`030?oo_`1d
0000000000@0000000T0001809cOo`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0203oool00`3o
gi`0B4RL0=ooo`020?ooo`030?oo_`1d0000000000@0000000T0001809cOo`3o_g@004RL0=ooo`3o
ool0oooO09a8001d_ol01`3oool00`2oM7@0_ooo0?ooo`050?ooo`030?oOW018B9`0gooo00L0oooo
000o0?ooo`030?oo_`1d04P0W=oo00T0oooo00<0okmd001d_`3oool01@3oool00`3OW4P007Bo0?oo
o`0=0?ooo`030?oo_`1d04P0W=oo00X0oooo00<0gia8001d_`3oool03@3oool00`3ookl0M01809cO
o`090?ooo`030?oo_`1dB9`0gooo00D0oooo00<0gia8001d_`3oool04`3oool00`3ookl0M01809cO
o`0B0?ooo`070=nLB000M;l0oooo0?ooo`3ooml0W4P007Boo`070?ooo`030?noM000M;l0oooo00D0
oooo00<0gia8001d_`3oool02`3oool01`3OW4P007Bo0?ooo`3oool0oooO09a8001d_ol0203oool0
0`3OW4P007Bo0?ooo`0;0?ooo`070=nLB000M;l0oooo0?ooo`3ooml0W4P007Boo`070?ooo`030?oo
_`1dB9`0gooo00D0oooo00<0gia8001d_`3oool01`3oool003l0oooo00<0oono07@0B02Lgol02@3o
ool00`3ookl0M01d0;ooo`040?ooo`030;md000004P0W=oo00h0oooo00<0oono07@0B02Lgol02@3o
ool00`2oM000001809cOo`0>0?ooo`030?oo_`1d04P0W=oo00X0oooo00<0gia804RLg`3oool00`3o
ool00`2oM000001809cOo`0D0?ooo`030?oo_`1d04P0W=oo0180oooo00L0gia8001d_`3oool0oooo
0?oog`2LB000M;oo00L0oooo00<0oono07@0M02oool0103oool00`2oM000001809cOo`0<0?ooo`07
0=nLB000M;l0oooo0?ooo`3ooml0W4P007Boo`070?ooo`030;md000004P0W=oo00`0oooo00L0gia8
001d_`3oool0oooo0?oog`2LB000M;oo00P0oooo00<0gia804RLg`3oool00`3oool00`2oM0000018
09cOo`080?ooo`00?`3oool00`3ookl0M01809cOo`0:0?ooo`080;md001d_ol0oooo0?oog`2LB000
00000018W03Oool?0?ooo`030?oo_`1d04P0W=oo00H0oooo00D0oooO09a80000000004RL0=ooo`0?
0?ooo`030?oo_`1d04P0W=oo00X0oooo00P0okmd0018W03Oool0oooO09a80000000004RL0=oooaD0
oooo00<0oono07@0B02Lgol04P3oool01`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0203oool0
202oM000M;oo0?ooo`3ooml0W4P000000000B9`0gooo3@3oool01`3o_g@004RL0=ooo`3oool0oooO
09a8001d_ol0103oool01@3ooml0W4P000000000B9`0gooo00d0oooo00L0okmd0018W03Oool0oooo
0?oog`2LB000M;oo00P0oooo00P0okmd0018W03Oool0oooO09a80000000004RL0=ooo`T0oooo000o
0?ooo`030?oo_`1d04P0W=oo00X0oooo00H0okmd001d_`3oool0oooo0?noW02LgolA0?ooo`030?oo
_`1d04P0W=oo00L0oooo00<0oknL09cOo`3oool0403oool00`3ookl0M01809cOo`060?ooo`0:0=no
_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`3oool0oknL09cOoaL0oooo00<0oono07@0B02Lgol04P3o
ool01`3ogi`0B01d0;ooo`3oool0oono07@0M02oool0203oool01P3o_g@007Bo0?ooo`3oool0oknL
09cOo`l0oooo00L0omnL04P0M02oool0oooo0?oo_`1d07@0_ooo00D0oooo00<0oknL09cOo`3oool0
3P3oool01`3ogi`0B01d0;ooo`3oool0oono07@0M02oool0103oool02P3O_kl0gooo0?ooo`3oool0
gia80018W03Oool0oooo0?noW02Lgol;0?ooo`00?P3oool0103o_g@000000000B02Lgol60?ooo`0:
0?noW02Lgol0oooo0?ooo`3ookl0M01d0;ooo`3oool0oono07Ad_a00oooo00@0okmd0000000004P0
W=oo1`3oool00`3ookl0M7Bo0?ooo`0?0?ooo`040?noM0000000001809cOo`H0oooo00H0omnL04Qd
_`3oool0omnL04P00018W=l20?ooo`030?oo_`1dM;l0oooo01D0oooo00@0okmd0000000004P0W=oo
4`3oool01@2oM000B9cO0?ooo`3OW4P007Bo00D0oooo00X0oknL09cOo`3oool0oooo0?oo_`1d07@0
_ooo0?ooo`3ookl0M7Bo403oool01@2oM000B9cO0?ooo`3OW4P007Bo00H0oooo00<0oono07Ad_`3o
ool03`3oool01@2oM000B9cO0?ooo`3OW4P007Bo00D0oooo00H0omnL04Qd_`3oool0omnL04P00018
W=l20?ooo`030?oo_`1dM;l0oooo00X0oooo000o0?ooo`030?oOW01804P0W=oo00H0oooo00<0oooO
09a8000000000`000000101d_ol0oooo0?ooo`3OW4P2000000030018W03Oool0oooo00`0oooo00<0
omnL04P0B02Lgol0203oool01@3OW4P0000000000000B9`0gooo00d0oooo00<0omnL04P0B02Lgol0
1`3oool0103o_g@0000000000000M;l40?ooo`050=nLB000000000000018W03Oool04`3oool00`3o
gi`0B01809cOo`0C0?ooo`050?oog`2LB00000000018W03Oool01@3oool00`3ooml0W4P000000003
0000000407Boo`3oool0oooo0=nLB080000000<004RL0=ooo`3oool02`3oool01@3ooml0W4P00000
0000B9`0gooo00L0oooo00D0gia800000000000004RL0=ooo`0<0?ooo`050?oog`2LB00000000018
W03Oool01P3oool0103o_g@0000000000000M;l40?ooo`050=nLB000000000000018W03Oool01`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool002/0oooom00000010?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
0040oooo000[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool100000040
oooo000[0?ooo`030000003oool0oooo0?00oooo0@0000010?ooo`00:`3oool00`000000oooo0?oo
o`3`0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0l03oool100000040oooo000[0?oo
o`030000003oool0oooo0?00oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`3P0?ooo`80
00003P3oool100000040oooo000[0?ooo`030000003oool0oooo0=h0oooo0P0000020?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`3K0?ooo`<000001@3o
ool2000000/0oooo0@0000010?ooo`00:`3oool200000=X0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P0000010?ooo`00:`3oool00`000000oooo0?ooo`3G0?ooo`800000303oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0e@3oool2000000h0
oooo00<000000?ooo`3oool0203oool100000040oooo000[0?ooo`030000003oool0oooo0=<0oooo
0P00000@0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00:`3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool100000040oooo000[
0?ooo`030000003oool0oooo0=00oooo0P00000C0?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`00:`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0203oool100000040oooo000[0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`090?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00:`3o
ool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool100000040oooo000[0?ooo`030000003oool0oooo0<X0oooo0P00000G0?ooo`030000003oool0
oooo00X0oooo0@0000010?ooo`00:`3oool200000<T0oooo0P00000I0?ooo`030000003oool0oooo
00T0oooo0P0000010?ooo`00:`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool02`3oool100000040oooo000[0?ooo`030000003oool0oooo0<D0oooo
0P00000K0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00:`3oool00`000000oooo0?oo
o`340?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool100000040oooo000[
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<
0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`310?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool100000040oooo000Q0?ooo`030?oo
_`1d04P0W=oo00L0oooo00<000000?ooo`3oool0_`3oool2000001l0oooo00<000000?ooo`3oool0
3@3oool100000040oooo000Q0?ooo`030?oo_`1d04P0W=oo00L0oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`008@3oool0
0`3ookl0M01809cOo`070?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0>0?ooo`4000000@3oool001D0oooo00<0oono07@000000000100000000`00
04P0W=oO09a800050000000307Boo`3oool0oooo00@0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`007P3oool01P3o_g@0
M;oo0?ooo`3ookl0M01809cOo`L0oooo0P00002k0?ooo`8000008@3oool00`000000oooo0?ooo`0?
0?ooo`8000000@3oool001l0oooo00D0_gAd0;ooo`3ookl0M01809cOo`070?ooo`030000003oool0
oooo0;T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool0
01l0oooo00D0oono07Ad_`3ookl0M01809cOo`070?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool00200oooo00@0okmd07Bo
_`1d04P0W=oo1`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool04P3oool100000040oooo000Q0?ooo`030;md000004P0W=oo00L0oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0180oooo0@0000010?oo
o`008@3oool00`3ookl0M01809cOo`070?ooo`030000003oool0oooo0;@0oooo0P00000T0?ooo`03
0000003oool0oooo01<0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0503oool100000040oooo000[0?ooo`030000003o
ool0oooo0;80oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0D0?ooo`4000000@3o
ool002/0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01D0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool05P3oool100000040oooo000[0?ooo`030000003oool0oooo0:h0
oooo0P00000V0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`00:`3oool200000:h0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F0?ooo`8000000@3oool002/0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01P0oooo0@00
00010?ooo`00:`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0603oool100000040oooo000[0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`4000000@3oool002/0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01X0oooo0@0000010?ooo`00
:`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
6P3oool100000040oooo000[0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0K0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo0@0000010?ooo`00:`3oool00`00
0000oooo0?ooo`2T0?ooo`800000:P3oool00`000000oooo0?ooo`0M0?ooo`4000000@3oool002/0
oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0
oooo0@0000010?ooo`00:`3oool200000:<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0M0?ooo`8000000@3oool002/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07`3oool100000040oooo000[
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool04P3oool2000000030?ooo`000000
oooo01@0oooo00<000000?ooo`3oool07`3oool100000040oooo000[0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo0P00000R0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`0@0?ooo`<000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280
oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00l0oooo
0P0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool100000040oooo
000[0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool100000040oooo000[
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool100000040oooo000[0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool03P3oool2000000`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`4000000@3oool002/0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0U0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0
U`3oool2000000l0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
9P3oool100000040oooo000[0?ooo`800000U`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`8000000@3o
ool002/0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`4000000@3oool0
02/0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?ooo`4000000@3oool002/0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0=0?ooo`8000004@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo0@0000010?ooo`00:`3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02T0oooo0@0000010?ooo`00:`3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo02X0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02/0oooo0@0000010?ooo`007P3oool00`3OW4P00000000000020000
00030000M02oool0oooo00D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0/0?oo
o`4000000@3oool001l0oooo00H0okmd04RLg`3oool0oooo0?noM01d_ol60?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool0303oool2000001@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0]0?ooo`4000000@3oool00200oooo00<0gia807Boo`3oool0203oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo0@0000010?ooo`005@3oool00`3ookl0
M00000000004000000030000B02Lgol0oooo0080oooo00<0_gAd0;ooo`3oool01`3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo00/0oooo0P00000F0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;P3oool100000040oooo000Q0?ooo`030?oo_`1dB9`0gooo00L0oooo
0P00002<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02h0oooo0P0000010?ooo`008P3oool00`3OW4P0B9cO0?oo
o`060?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool100000040oooo000R
0?ooo`030?noM000B9`0gooo00H0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0;
0?ooo`8000005`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo0@000001
0?ooo`007P3oool01`3O_kl0gooo0?ooo`3oool0gia80018W03Oool01P3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo00X0oooo0P00000H0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0<P3oool100000040oooo000N0?ooo`060?oOW018M;l0oooo0?oOW0180000B9cO
1`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo0@0000010?ooo`007`3o
ool0103o_g@0000000000000M;l80?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
<`3oool100000040oooo000[0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool02P3o
ool2000001T0oooo00<000000?ooo`3oool0203oool2000003H0oooo0@0000010?ooo`00:`3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo0@0000010?ooo`00:`3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo0@0000010?ooo`00:`3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool2000000X0
oooo00<000000?ooo`3oool0=`3oool100000040oooo000[0?ooo`800000PP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0g0?ooo`8000000@3oool002/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0h0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool2000003/0oooo0@000001
0?ooo`00:`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03/0oooo0@0000010?oo
o`00:`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo0@0000010?ooo`00
:`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00T0oooo0P00000L0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0?03oool100000040oooo000[0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0?03oool100000040oooo000[0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0?@3oool100000040oooo000[0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00L0oooo0P0000100?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`100?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`110?ooo`4000000@3oool002/0oooo0P00001h0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0400oooo0P00
00010?ooo`00:`3oool00`000000oooo0?ooo`1e0?ooo`8000002`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@P3oool100000040oooo000[0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool100000040oooo000[0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool100000040oooo000[0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool100000040oooo000[0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0A@3oool100000040oooo000[0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0AP3oool100000040oooo000[0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`8000002@3oool00`00
0000oooo0?ooo`170?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`180?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`190?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`090?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04X0oooo0@00
00010?ooo`00:`3oool2000006d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool200000040oooo000[0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool100000040oooo000[0?ooo`03
0000003oool0oooo06T0oooo0P00000:0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo04d0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04h0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04l0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04l0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0500oooo0@0000010?ooo`007`3oool0103ooml0W4P000000000M;l80?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0D@3oool100000040oooo00060?ooo`030;mdM02oool0oooo01H0
oooo00D0_g@004RLg`3oool0gia804RLg`070?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0DP3oool100000040oooo00060?ooo`040;md00000000000007Booa@0oooo00L0omnL04P0
M02oool0oooo0?oOW01807@0_ooo00H0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1C0?ooo`4000000@3oool000P0oooo00D0oooO09a8000000000000001d_`0A0?ooo`070?noM000
B9`0gooo0?ooo`3ooml0W4P007Boo`060?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0E03oool100000040oooo000:0?ooo`040?noM0000000001d0;oooa00oooo00L0gia8001d_`3o
ool0oooo0?oog`2LB000M;oo00H0oooo0P00001R0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05@0oooo0P000001
0?ooo`001P3oool01@2oW9`0gooo0?oo_`1d000007Bo01<0oooo00L0gia8001d_`3oool0oooo0?oo
g`2LB000M;oo00H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1F0?ooo`400000
0@3oool000H0oooo00@0_g@00000000007@0_ooo503oool01`3o_g@004RL0=ooo`3oool0oooO09a8
001d_ol01P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05L0oooo0@0000010?oo
o`001P3oool0102oW9`0gooo0?oOW018000200000003001d_`3oool0oooo00l0oooo00L0omnL04P0
M02oool0oooo0?oo_`1d07@0_ooo00H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1H0?ooo`4000000@3oool000X0oooo00@0gia80000000007@0_ooo4@3oool01@2oM000B9cO0?oo
o`3OW4P007Bo00L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1I0?ooo`400000
0@3oool000H0oooo00D0_ibL0=noM0000000000004RLg`0D0?ooo`050?oog`2LB00000000018W03O
ool01`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05X0oooo0@0000010?ooo`00
1P3oool00`2oM00007Bo0?ooo`0R0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`@0003o3`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo05/0oooo0@0000010?ooo`001P3oool00`2oW9`0gooo0?ooo`0R0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`@0003o3P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0oooo0@0000010?ooo`00203oool0
0`3ogi`0M9cO0?ooo`030?ooo`030=nLW02oool0oooo01X0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo1@000?l=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0G@3oool100000040oooo00080?ooo`030=nLB00000000000
00<0000000<0001d0;ooo`3oool06P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03P3oool30000o`d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1N0?ooo`4000000@3oool000h0oooo00<0gibL0;ooo`3oool06P3oool2000005T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0GP3oool200000040oooo000[0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0H03oool100000040oooo000[0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`8000002@3oool00`000000oooo0?oo
o`1P0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Q
0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool2000006@0oooo0@0000010?oo
o`00:`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06@0oooo0@0000010?ooo`00
:`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06D0oooo0@0000010?ooo`00:`3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06D0oooo0@0000010?ooo`00:`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo0@0000010?ooo`00:`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`060?ooo`800000J@3oool100000040oooo000[0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0J@3oool100000040oooo000[0?ooo`800000C`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1Y0?ooo`8000000@3oool002/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1Z0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1[
0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool2000006h0oooo0@0000010?oo
o`00:`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06h0oooo0@0000010?ooo`00
:`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
703oool2000000P0oooo00<000000?ooo`3oool0K`3oool100000040oooo000[0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0K`3oool100000040oooo000[0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0L03oool100000040oooo000[0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`800000203oool20000
07<0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07<0
oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07@0oooo
0@0000010?ooo`00:`3oool2000004D0oooo00<000000?ooo`3oool0203oool2000001d0oooo0P00
00090?ooo`030000003oool0oooo07<0oooo0P0000010?ooo`00:`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo07D0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo07H0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo07L0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo07P0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`800000N`3o
ool100000040oooo000[0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool1
00000040oooo000N0?ooo`030=nLB000000000000080000000<0001d0;ooo`3oool01@3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07`0oooo0@0000010?ooo`007`3oool01P3o_g@0
B9cO0?ooo`3oool0okmd07Boo`H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1l
0?ooo`4000000@3oool00200oooo00<0gia807Boo`3oool0203oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo07d0oooo0@0000010?ooo`008@3oool00`2oM7@0_ooo0?ooo`070?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00L0oooo0P0000200?ooo`4000000@3oool00240oooo00<0oono07A8W03Oool0
1`3oool2000003`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`800000
2@3oool00`000000oooo0?ooo`1o0?ooo`8000000@3oool00280oooo00<0gia804RLg`3oool01P3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0840oooo0@0000010?ooo`008P3oool0
0`3o_g@004RL0=ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P@3oool1
00000040oooo000N0?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`060?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0PP3oool100000040oooo000N0?ooo`060?oOW018M;l0
oooo0?oOW0180000B9cO1`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`800000Q@3oool100000040oooo
000O0?ooo`040?noM00000000000001d_`P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01H0oooo0P00000:0?ooo`030000003oool0oooo08D0oooo
0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo0P00
000H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0QP3oool100000040oooo000[
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0Q`3oool100000040oooo000[0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?oo
o`8000002P3oool00`000000oooo0?ooo`280?ooo`4000000@3oool002/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`290?ooo`4000000@3oool002/0oooo0P00000c0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo08T0oooo0P0000010?ooo`00:`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3oool0R`3o
ool100000040oooo000[0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0S03oool1
00000040oooo000[0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0S@3oool10000
0040oooo000[0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo0P00002@0?ooo`4000000@3oool002/0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2@0?ooo`4000000@3oool002/0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo0P00
000:0?ooo`030000003oool0oooo0940oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool2000000/0oooo00<00000
0?ooo`3oool0TP3oool100000040oooo000[0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0T`3oool100000040oooo000[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0U03oool100000040oooo000[0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0@0?ooo`8000002`3oool00`000000oooo0?ooo`2E0?ooo`400000
0@3oool002/0oooo0P00000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09D0oooo0P0000010?ooo`00:`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool2
000000`0oooo00<000000?ooo`3oool0U`3oool100000040oooo000[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`800000303oool20000
09X0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09X0
oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09/0oooo
0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02P3oool2000000d0oooo00<000000?ooo`3oool0W03oool100000040oooo000[
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W@3oool100000040oooo000[0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?oo
o`8000003P3oool00`000000oooo0?ooo`2N0?ooo`4000000@3oool002/0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo0P00000?0?ooo`03
0000003oool0oooo09l0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0:00oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool2000000l0oooo0P00002S0?ooo`4000000@3o
ool002/0oooo0P00000Q0?ooo`030000003oool0oooo0140oooo0P0000020?ooo`800000403oool0
0`000000oooo0?ooo`2R0?ooo`8000000@3oool002/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0D0?ooo`8000004@3oool00`000000oooo0?ooo`2T0?ooo`4000000@3oool002/0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:D0
oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo
0P00002X0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0:P0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Z@3oool100000040oooo000[0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2Y0?oo
o`4000000@3oool00240oooo00<0oono07@0B02Lgol01`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0ZP3oool100000040oooo000Q0?ooo`030?oo
_`1d04P0W=oo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0U0?ooo`800000
[@3oool100000040oooo000Q0?ooo`030?oo_`1d04P0W=oo00L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:d0oooo0@0000010?ooo`007@3oool0
0`3ooml0W4P0000000040000000307Boo`3oool0oooo00@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0S0?ooo`800000/03oool100000040oooo000N0?ooo`060?noM01d_ol0oooo
0?oo_`1d04P0W=oo1`3oool2000001P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`2_0?ooo`8000000@3oool001l0oooo00D0_gAd0;ooo`3ookl0M01809cOo`070?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2a0?ooo`4000000@3o
ool001l0oooo00D0oono07Ad_`3ookl0M01809cOo`070?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`2b0?ooo`4000000@3oool00200oooo00@0okmd
07Bo_`1d04P0W=oo1`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0/`3oool100000040oooo000Q0?ooo`030;md000004P0W=oo00L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?ooo`800000]P3oool100000040oooo000Q0?oo
o`030?oo_`1d04P0W=oo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0;H0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01l0oooo0P00002i0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0;T0oooo0@0000010?ooo`00:`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0^P3o
ool100000040oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`2k0?ooo`4000000@3oool002/0oooo0P00000B0?ooo`030000003oool0oooo
01`0oooo0P00002m0?ooo`8000000@3oool002/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0;h0oooo0@0000010?ooo`00:`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0_`3oool100000040oooo
000[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`300?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0<40oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01T0oooo0P0000340?ooo`4000000@3oool002/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<@0oooo0@0000010?ooo`00
:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo0P0000370?ooo`400000
0@3oool002/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0<L0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0b03oool100000040oooo000[0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`390?ooo`4000000@3oool002/0
oooo0P00000;0?ooo`030000003oool0oooo01D0oooo0P00003;0?ooo`8000000@3oool002/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`800000cP3oool100000040oooo
000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3>0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A
0?ooo`800000d@3oool100000040oooo000[0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0403oool200000=<0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0d`3oool100000040oooo000[0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool200000=H0oooo0@0000010?ooo`00:`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0eP3o
ool100000040oooo000[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool2
00000=T0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo0P00003K0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool02@3oool2000000@0
oooo1000003M0?ooo`4000000@3oool002/0oooo0P00000<0?ooo`@00000h03oool200000040oooo
000[0?ooo`030000003oool0oooo0?00oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`3`
0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0l03oool100000040oooo000[0?ooo`03
0000003oool0oooo0?00oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`3`0?ooo`400000
0@3oool002/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0C0?ooo`4000000@3o
ool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000010?ooo`00:`3ooood0000
0040oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.27842, -7.37081, 0.00766663, \
0.0465999}}],

Cell[BoxData[
    \("snls_w0_w1_contour_om0_024.m"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ h1 - h2\ contour\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(sol1 = \(Solve[{\(3 - h1\)\/\(\(-3\) + 3\ om\) \[Equal] 
              w0, \(h1 - h1\^2 - 2\ h2\ \((\(-1\) + om)\) - 9\ om + 5\ h1\ om\
\)\/\(3\ \((\(-1\) + om)\)\^2\) \[Equal] w1}, {h1, 
            h2}]\)[\([1]\)]\), "\[IndentingNewLine]", 
    \(H1[w0_, w1_] := \(-3\)\ \((\(-1\) - w0 + om0\ w0)\)\), "\n", 
    \(H2[w0_, 
        w1_] := \(-\(3\/2\)\)\ \((\(-2\) - 5\ w0 + 5\ om0\ w0 - 3\ w0\^2 + 
            3\ om0\ w0\^2 - w1 + om0\ w1)\)\), "\n", 
    \(h1o = H1[w0o, w1o]; h2o = H2[w0o, w1o];\), "\[IndentingNewLine]", 
    \(\(h1s1 = {H1[w0, w1], H2[w0, w1]} /. {w0 -> p1s1[\([1, 2]\)], 
            w1 -> p1s1[\([2, 2]\)]};\)\), "\n", 
    \(\(h1s2 = {H1[w0, w1], H2[w0, w1]} /. {w0 -> p1s2[\([1, 2]\)], 
            w1 -> p1s2[\([2, 2]\)]};\)\), "\n", 
    \(\(h2s1 = {H1[w0, w1], H2[w0, w1]} /. {w0 -> p2s1[\([1, 2]\)], 
            w1 -> p2s1[\([2, 2]\)]};\)\), "\n", 
    \(\(h2s2 = {H1[w0, w1], H2[w0, w1]} /. {w0 -> p2s2[\([1, 2]\)], 
            w1 -> p2s2[\([2, 2]\)]};\)\), "\[IndentingNewLine]", 
    \(\(h01s = {h1s1[\([1]\)], h1s2[\([1]\)]};\)\), "\n", 
    \(\(h11s = {h1s1[\([2]\)], h1s2[\([2]\)]};\)\), "\n", 
    \(\(h02s = {h2s1[\([1]\)], h2s2[\([1]\)]};\)\), "\n", 
    \(\(h12s = {h2s1[\([2]\)], h2s2[\([2]\)]};\)\), "\[IndentingNewLine]", 
    \(\(imph11s = {h1, enh[h1o, h01s, Min, 1.2], 
          enh[h1o, h01s, Max, 1.2]};\)\), "\n", 
    \(\(imph21s = {h2, enh[h2o, h11s, Min, 1.2], 
          enh[h2o, h11s, Max, 1.2]};\)\), "\n", 
    \(\(imph12s = {h1, enh[h1o, h02s, Min, 1.2], 
          enh[h1o, h02s, Max, 1.2]};\)\), "\n", 
    \(\(imph22s = {h2, enh[h2o, h12s, Min, 1.2], 
          enh[h2o, h12s, Max, 1.2]};\)\)}], "Input"],

Cell[BoxData[
    \({h2 \[Rule] \(-\(3\/2\)\)\ \((\(-2\) - 5\ w0 + 5\ om\ w0 - 3\ w0\^2 + 
              3\ om\ w0\^2 - w1 + om\ w1)\), 
      h1 \[Rule] \(-3\)\ \((\(-1\) - w0 + om\ w0)\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Contour\ plot\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(imp1sh = 
      ImplicitPlot[
          chi2total[\(3 - h1\)\/\(\(-3\) + 3\ om0\), \(h1 - h1\^2 - 2\ h2\ \
\((\(-1\) + om0)\) - 9\ om0 + 5\ h1\ om0\)\/\(3\ \((\(-1\) + om0)\)\^2\)] \
\[Equal] chmin[\([1]\)] + 2.30, imph11s, imph21s, AspectRatio \[Rule] 1, 
          DisplayFunction \[Rule] Identity, PlotPoints \[Rule] 59] // 
        Timing\), "\[IndentingNewLine]", 
    \(imp2sh = 
      ImplicitPlot[
          chi2total[\(3 - h1\)\/\(\(-3\) + 3\ om0\), \(h1 - h1\^2 - 2\ h2\ \
\((\(-1\) + om0)\) - 9\ om0 + 5\ h1\ om0\)\/\(3\ \((\(-1\) + om0)\)\^2\)] \
\[Equal] chmin[\([1]\)] + 6.17, imph12s, imph22s, AspectRatio \[Rule] 1, 
          DisplayFunction \[Rule] Identity, PlotPoints \[Rule] 59] // 
        Timing\), "\[IndentingNewLine]", 
    \(imph = 
      Show[imp1sh[\([2]\)], imp2sh[\([2]\)], 
        Graphics[{RGBColor[0, 0, 1], 
            Disk[{H1[w0o, w1o], H2[w0o, w1o]}, { .02, 0.1}]}], 
        PlotRange \[Rule] {Delete[imph12s, 1], Delete[imph22s, 1]}, 
        AspectRatio \[Rule] 1, Frame \[Rule] True, 
        FrameLabel \[Rule] {"\<h1\>", "\<h2\>"}, Axes \[Rule] False, 
        DisplayFunction \[Rule] $DisplayFunction]; 
    flnmh1h2 = "\<h1_h2_contour_om0_0\>" <> 
        ToString[100  om0 // IntegerPart];\), "\n", 
    \(\(Do[
        If[seldatasets[\([i]\)] \[Equal] 1, 
          flnmh1h2 = StringInsert[flnmh1h2, datasets[\([i]\)], 1]], {i, 1, 
          datanum}];\)\), "\[IndentingNewLine]", 
    \(Export[flnmh1h2 <> "\<.m\>", imph]\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(556.11`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(571.1400000000001`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.351688 0.215152 0.264701 0.060113 [
[.13654 -0.0125 -10.5 -17.5625 ]
[.13654 -0.0125 10.5 0 ]
[.35169 -0.0125 -5.625 -17.5625 ]
[.35169 -0.0125 5.625 0 ]
[.56684 -0.0125 -5.625 -17.5625 ]
[.56684 -0.0125 5.625 0 ]
[.78199 -0.0125 -5.625 -17.5625 ]
[.78199 -0.0125 5.625 0 ]
[.99714 -0.0125 -5.625 -17.5625 ]
[.99714 -0.0125 5.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.25 -35.125 ]
[.5 -0.0125 9.25 -17.5625 ]
[-0.0125 .11442 -31.875 -8.78125 ]
[-0.0125 .11442 0 8.78125 ]
[-0.0125 .2647 -11.25 -8.78125 ]
[-0.0125 .2647 0 8.78125 ]
[-0.0125 .41498 -22.125 -8.78125 ]
[-0.0125 .41498 0 8.78125 ]
[-0.0125 .56527 -11.25 -8.78125 ]
[-0.0125 .56527 0 8.78125 ]
[-0.0125 .71555 -22.125 -8.78125 ]
[-0.0125 .71555 0 8.78125 ]
[-0.0125 .86583 -18.5 -8.78125 ]
[-0.0125 .86583 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -9.25 ]
[-0.01875 .5 -31.875 9.25 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13654 0 m
.13654 .00625 L
s
gsave
.13654 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.35169 0 m
.35169 .00625 L
s
gsave
.35169 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.56684 0 m
.56684 .00625 L
s
gsave
.56684 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78199 0 m
.78199 .00625 L
s
gsave
.78199 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.99714 0 m
.99714 .00625 L
s
gsave
.99714 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.17957 0 m
.17957 .00375 L
s
.2226 0 m
.2226 .00375 L
s
.26563 0 m
.26563 .00375 L
s
.30866 0 m
.30866 .00375 L
s
.39472 0 m
.39472 .00375 L
s
.43775 0 m
.43775 .00375 L
s
.48078 0 m
.48078 .00375 L
s
.52381 0 m
.52381 .00375 L
s
.60987 0 m
.60987 .00375 L
s
.6529 0 m
.6529 .00375 L
s
.69593 0 m
.69593 .00375 L
s
.73896 0 m
.73896 .00375 L
s
.82502 0 m
.82502 .00375 L
s
.86805 0 m
.86805 .00375 L
s
.91108 0 m
.91108 .00375 L
s
.95411 0 m
.95411 .00375 L
s
.09351 0 m
.09351 .00375 L
s
.05048 0 m
.05048 .00375 L
s
.00744 0 m
.00744 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.25 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h1) show
77.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .11442 m
.00625 .11442 L
s
gsave
-0.0125 .11442 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .2647 m
.00625 .2647 L
s
gsave
-0.0125 .2647 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .41498 m
.00625 .41498 L
s
gsave
-0.0125 .41498 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .56527 m
.00625 .56527 L
s
gsave
-0.0125 .56527 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .71555 m
.00625 .71555 L
s
gsave
-0.0125 .71555 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .86583 m
.00625 .86583 L
s
gsave
-0.0125 .86583 -79.5 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14447 m
.00375 .14447 L
s
0 .17453 m
.00375 .17453 L
s
0 .20459 m
.00375 .20459 L
s
0 .23464 m
.00375 .23464 L
s
0 .29476 m
.00375 .29476 L
s
0 .32481 m
.00375 .32481 L
s
0 .35487 m
.00375 .35487 L
s
0 .38493 m
.00375 .38493 L
s
0 .44504 m
.00375 .44504 L
s
0 .4751 m
.00375 .4751 L
s
0 .50515 m
.00375 .50515 L
s
0 .53521 m
.00375 .53521 L
s
0 .59532 m
.00375 .59532 L
s
0 .62538 m
.00375 .62538 L
s
0 .65544 m
.00375 .65544 L
s
0 .68549 m
.00375 .68549 L
s
0 .74561 m
.00375 .74561 L
s
0 .77566 m
.00375 .77566 L
s
0 .80572 m
.00375 .80572 L
s
0 .83577 m
.00375 .83577 L
s
0 .08436 m
.00375 .08436 L
s
0 .05431 m
.00375 .05431 L
s
0 .02425 m
.00375 .02425 L
s
0 .89589 m
.00375 .89589 L
s
0 .92594 m
.00375 .92594 L
s
0 .956 m
.00375 .956 L
s
0 .98606 m
.00375 .98606 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -110.906 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.25 12.7813 translate
90 rotate
-70.25 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h2) show
77.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13654 .99375 m
.13654 1 L
s
.35169 .99375 m
.35169 1 L
s
.56684 .99375 m
.56684 1 L
s
.78199 .99375 m
.78199 1 L
s
.99714 .99375 m
.99714 1 L
s
.125 Mabswid
.17957 .99625 m
.17957 1 L
s
.2226 .99625 m
.2226 1 L
s
.26563 .99625 m
.26563 1 L
s
.30866 .99625 m
.30866 1 L
s
.39472 .99625 m
.39472 1 L
s
.43775 .99625 m
.43775 1 L
s
.48078 .99625 m
.48078 1 L
s
.52381 .99625 m
.52381 1 L
s
.60987 .99625 m
.60987 1 L
s
.6529 .99625 m
.6529 1 L
s
.69593 .99625 m
.69593 1 L
s
.73896 .99625 m
.73896 1 L
s
.82502 .99625 m
.82502 1 L
s
.86805 .99625 m
.86805 1 L
s
.91108 .99625 m
.91108 1 L
s
.95411 .99625 m
.95411 1 L
s
.09351 .99625 m
.09351 1 L
s
.05048 .99625 m
.05048 1 L
s
.00744 .99625 m
.00744 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11442 m
1 .11442 L
s
.99375 .2647 m
1 .2647 L
s
.99375 .41498 m
1 .41498 L
s
.99375 .56527 m
1 .56527 L
s
.99375 .71555 m
1 .71555 L
s
.99375 .86583 m
1 .86583 L
s
.125 Mabswid
.99625 .14447 m
1 .14447 L
s
.99625 .17453 m
1 .17453 L
s
.99625 .20459 m
1 .20459 L
s
.99625 .23464 m
1 .23464 L
s
.99625 .29476 m
1 .29476 L
s
.99625 .32481 m
1 .32481 L
s
.99625 .35487 m
1 .35487 L
s
.99625 .38493 m
1 .38493 L
s
.99625 .44504 m
1 .44504 L
s
.99625 .4751 m
1 .4751 L
s
.99625 .50515 m
1 .50515 L
s
.99625 .53521 m
1 .53521 L
s
.99625 .59532 m
1 .59532 L
s
.99625 .62538 m
1 .62538 L
s
.99625 .65544 m
1 .65544 L
s
.99625 .68549 m
1 .68549 L
s
.99625 .74561 m
1 .74561 L
s
.99625 .77566 m
1 .77566 L
s
.99625 .80572 m
1 .80572 L
s
.99625 .83577 m
1 .83577 L
s
.99625 .08436 m
1 .08436 L
s
.99625 .05431 m
1 .05431 L
s
.99625 .02425 m
1 .02425 L
s
.99625 .89589 m
1 .89589 L
s
.99625 .92594 m
1 .92594 L
s
.99625 .956 m
1 .956 L
s
.99625 .98606 m
1 .98606 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.73073 .12247 m
.74121 .12205 L
.74745 .12376 L
.75169 .12695 L
.75342 .13421 L
.75169 .14054 L
.74981 .14466 L
.74309 .15511 L
.74121 .15808 L
.73471 .16556 L
.73073 .17043 L
.72524 .176 L
.72026 .18142 L
.71504 .18645 L
.70978 .1918 L
.70435 .1969 L
.6993 .20182 L
.69331 .20735 L
.68883 .2116 L
.68203 .2178 L
.67835 .22123 L
.67061 .22825 L
.66787 .23077 L
.65909 .2387 L
.65739 .24025 L
.64754 .24914 L
.64692 .24971 L
.63644 .25918 L
.63598 .25959 L
.62596 .26869 L
.62445 .27004 L
.61549 .27821 L
.61296 .28049 L
.60501 .28777 L
.60152 .29094 L
.59453 .29738 L
.59015 .30139 L
.58406 .30704 L
.57887 .31183 L
.57358 .31677 L
.56766 .32228 L
.5631 .32657 L
.55654 .33273 L
.55263 .33644 L
.54552 .34318 L
.54215 .3464 L
.53459 .35363 L
.53167 .35644 L
.52375 .36408 L
.5212 .36656 L
Mistroke
.51301 .37452 L
.51072 .37677 L
.50237 .38497 L
.50024 .38707 L
.49181 .39542 L
.48977 .39746 L
.48135 .40587 L
.47929 .40794 L
.47098 .41632 L
.46881 .4185 L
.46069 .42677 L
.45834 .42916 L
.45048 .43722 L
.44786 .4399 L
.44036 .44766 L
.43738 .45073 L
.43031 .45811 L
.42691 .46165 L
.42034 .46856 L
.41643 .47264 L
.41043 .47901 L
.40595 .48371 L
.40059 .48946 L
.39548 .49485 L
.39081 .49991 L
.385 .50605 L
.38108 .51035 L
.37452 .51731 L
.37139 .5208 L
.36405 .52861 L
.36173 .53125 L
.35357 .53994 L
.35208 .5417 L
.34309 .55127 L
.3424 .55215 L
.33261 .56259 L
.33261 .5626 L
.32299 .57305 L
.32214 .57393 L
.31336 .58349 L
.31166 .58521 L
.30371 .59394 L
.30118 .59638 L
.29404 .60439 L
.29071 .60736 L
.28445 .61484 L
.28023 .61803 L
.27254 .62529 L
.26975 .62815 L
.26059 .63574 L
Mistroke
.25928 .63695 L
.2488 .64143 L
.24722 .63574 L
.2488 .62915 L
.25012 .62529 L
.25439 .61484 L
.25928 .6044 L
.25928 .60439 L
.26375 .59394 L
.26975 .58388 L
.2699 .58349 L
.2756 .57305 L
.28023 .56523 L
.28162 .5626 L
.28796 .55215 L
.29071 .54764 L
.29417 .5417 L
.30085 .53125 L
.30118 .53073 L
.30734 .5208 L
.31166 .51417 L
.31407 .51035 L
.32102 .49991 L
.32214 .49823 L
.32794 .48946 L
.33261 .48263 L
.33505 .47901 L
.34235 .46856 L
.34309 .4675 L
.34965 .45811 L
.35357 .45265 L
.35712 .44766 L
.36405 .43821 L
.36477 .43722 L
.37249 .42677 L
.37452 .42407 L
.38034 .41632 L
.385 .41023 L
.38833 .40587 L
.39548 .39673 L
.3965 .39542 L
.40479 .38497 L
.40595 .38353 L
.41321 .37452 L
.41643 .37059 L
.42178 .36408 L
.42691 .35795 L
.43054 .35363 L
.43738 .34561 L
.43946 .34318 L
Mistroke
.44786 .33355 L
.44858 .33273 L
.45787 .32228 L
.45834 .32177 L
.46735 .31183 L
.46881 .31025 L
.47704 .30139 L
.47929 .299 L
.48696 .29094 L
.48977 .28804 L
.49713 .28049 L
.50024 .27734 L
.50756 .27004 L
.51072 .26693 L
.51827 .25959 L
.5212 .25679 L
.52929 .24914 L
.53167 .24693 L
.54065 .2387 L
.54215 .23735 L
.5524 .22825 L
.55263 .22805 L
.5631 .21902 L
.56454 .2178 L
.57358 .21028 L
.57717 .20735 L
.58406 .20183 L
.59036 .1969 L
.59453 .19369 L
.60421 .18645 L
.60501 .18587 L
.61549 .17832 L
.6188 .176 L
.62596 .17111 L
.63442 .16556 L
.63644 .16426 L
.64692 .15772 L
.65127 .15511 L
.65739 .15156 L
.66787 .1458 L
.67001 .14466 L
.67835 .14043 L
.68883 .13555 L
.69179 .13421 L
.6993 .13118 L
.70978 .12736 L
.72026 .12441 L
.72349 .12376 L
.73073 .12247 L
Mfstroke
.81034 .03396 m
.82759 .03028 L
.84483 .02782 L
.86207 .02683 L
.87931 .02775 L
.89655 .03194 L
.90186 .03448 L
.91379 .04499 L
.91638 .05172 L
.91379 .06827 L
.91348 .06897 L
.90208 .08621 L
.89655 .09376 L
.88536 .10345 L
.87931 .10935 L
.86528 .12069 L
.86207 .1234 L
.84483 .13682 L
.84318 .13793 L
.82759 .14983 L
.82002 .15517 L
.81034 .16241 L
.7964 .17241 L
.7931 .17486 L
.77586 .18746 L
.77275 .18966 L
.75862 .20015 L
.74934 .2069 L
.74138 .21289 L
.72629 .22414 L
.72414 .22578 L
.7069 .23898 L
.70372 .24138 L
.68966 .25241 L
.68167 .25862 L
.67241 .26605 L
.66014 .27586 L
.65517 .27994 L
.63913 .2931 L
.63793 .29411 L
.62069 .30863 L
.61865 .31034 L
.60345 .32347 L
.59868 .32759 L
.58621 .33861 L
.57918 .34483 L
.56897 .35406 L
.56013 .36207 L
.55172 .36983 L
.54151 .37931 L
Mistroke
.53448 .38594 L
.5233 .39655 L
.51724 .40238 L
.50548 .41379 L
.5 .41917 L
.48802 .43103 L
.48276 .4363 L
.47091 .44828 L
.46552 .45378 L
.45414 .46552 L
.44828 .4716 L
.43767 .48276 L
.43103 .48977 L
.4215 .5 L
.41379 .50827 L
.40561 .51724 L
.39655 .52712 L
.38998 .53448 L
.37931 .54629 L
.37458 .55172 L
.36207 .56578 L
.35938 .56897 L
.34483 .58556 L
.3443 .58621 L
.32955 .60345 L
.32759 .60572 L
.31507 .62069 L
.31034 .62621 L
.3008 .63793 L
.2931 .64699 L
.2867 .65517 L
.27586 .66801 L
.27266 .67241 L
.25862 .6892 L
.25834 .68966 L
.24461 .7069 L
.24138 .71076 L
.23128 .72414 L
.22414 .73256 L
.21822 .74138 L
.2069 .75446 L
.20527 .75862 L
.18998 .77586 L
.18966 .77625 L
.17728 .7931 L
.17241 .79841 L
.16287 .81034 L
.15517 .82052 L
.14921 .82759 L
.13793 .84226 L
Mistroke
.13533 .84483 L
.12101 .86207 L
.12069 .86248 L
.10563 .87931 L
.10345 .88212 L
.08621 .89415 L
.08489 .87931 L
.08621 .87444 L
.09028 .86207 L
.09693 .84483 L
.10345 .82942 L
.10425 .82759 L
.11202 .81034 L
.12005 .7931 L
.12069 .79184 L
.12686 .77586 L
.13709 .75862 L
.13793 .75704 L
.14513 .74138 L
.15509 .72414 L
.15517 .72399 L
.16385 .7069 L
.17241 .69206 L
.17354 .68966 L
.18317 .67241 L
.18966 .66135 L
.19294 .65517 L
.20315 .63793 L
.2069 .63167 L
.21318 .62069 L
.2238 .60345 L
.22414 .6029 L
.23419 .58621 L
.24138 .5748 L
.24493 .56897 L
.25595 .55172 L
.25862 .5476 L
.26698 .53448 L
.27586 .5211 L
.27836 .51724 L
.28993 .5 L
.2931 .49534 L
.30162 .48276 L
.31034 .47027 L
.31363 .46552 L
.32589 .44828 L
.32759 .44593 L
.33831 .43103 L
.34483 .42221 L
.35103 .41379 L
Mistroke
.36207 .3992 L
.36406 .39655 L
.37738 .37931 L
.37931 .37684 L
.39095 .36207 L
.39655 .35512 L
.40488 .34483 L
.41379 .33405 L
.41917 .32759 L
.43103 .31364 L
.43386 .31034 L
.44828 .29388 L
.44896 .2931 L
.4645 .27586 L
.46552 .27475 L
.48052 .25862 L
.48276 .25626 L
.49708 .24138 L
.5 .23841 L
.51425 .22414 L
.51724 .2212 L
.53209 .2069 L
.53448 .20464 L
.5507 .18966 L
.55172 .18873 L
.56897 .17347 L
.57018 .17241 L
.58621 .15885 L
.59066 .15517 L
.60345 .14489 L
.61238 .13793 L
.62069 .13162 L
.63561 .12069 L
.63793 .11903 L
.65517 .1071 L
.66067 .10345 L
.67241 .09588 L
.68829 .08621 L
.68966 .08541 L
.7069 .0756 L
.71946 .06897 L
.72414 .0666 L
.74138 .05833 L
.75667 .05172 L
.75862 .05093 L
.77586 .0443 L
.7931 .03861 L
.80813 .03448 L
.81034 .03396 L
Mfstroke
0 0 1 r
.50036 .33425 m
matrix currentmatrix
0.00430304 0.0060113 scale
116.281 55.6036 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00X03oool02P2oM00000000000B02Lgkl0M00000000000B9`0gooo0?oOW018000200000003
07Boo`3oool0oooo0740oooo002P0?ooo`070?oog`2LB000M;oo0?ooo`3ogi`0B01d0;ooo`020?oo
o`030?oo_`1d04P0W=oo07@0oooo002P0?ooo`070?oog`2LB000M;oo0?ooo`3ogi`0B01d0;ooo`02
0?ooo`030?oo_`1d04P0W=oo07@0oooo002P0?ooo`070?oog`2LB000M;oo0?ooo`3ogi`0B01d0;oo
o`020?ooo`030?oo_`1d04P0W=oo07@0oooo002P0?ooo`070?oog`2LB000M;oo0?ooo`3ogi`0B01d
0;ooo`020?ooo`030?oo_`1d04P0W=oo07@0oooo002P0?ooo`070?oog`2LB000001809cOo`3o_g@0
04RL0=ooo`020?ooo`030?oo_`1d04P0W=oo07@0oooo002P0?ooo`060?oog`2LB000M;oO09a80000
0000B9cO0`3oool00`3ookl0M01809cOo`1d0?ooo`00X03oool00`3ooml0W4P007Boo`060?ooo`03
0?oo_`1d04P0W=oo07@0oooo002O0?ooo`040?oog`2LB000000007Boo`D0oooo00@0okmd00000000
04P0W=ooM03oool00:00oooo00<0oono07@0001d_ol01P3oool00`3ogi`0B01809cOo`1d0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E`3oool01@3ogi`0B000000000000000
M;oo02L0oooo00@0oooO09a80000000007Bo;@3oool01@3ogi`0B000000000000000M;oo02/0oooo
00<0gia80000000000000P0000000`0007@0_ooo0?ooo`0Y0?ooo`050=nLB000000000000000B02L
gol01P3oool005P0oooo00<0oono07@0B02Lgol0:03oool01@2oM000B9cO0?ooo`3OW4P0B9cO02d0
oooo00<0oono07@0B02Lgol0;@3oool01P3o_g@0B9cO0?ooo`3oool0okmd07Boobd0oooo00<0oooO
09a8B02Lgol01@3oool005P0oooo00<0oono07@0B02Lgol09`3oool01`3ogi`0B01d0;ooo`3oool0
omnL04P0M02oool0;03oool00`3ookl0M01809cOo`0^0?ooo`030=nLB01d_ol0oooo0300oooo00<0
okmd001d_`3oool0103oool004`0oooo00<0oono07@000000000100000000`0004P0W=oo0?ooo`02
0?ooo`030?oo_`1d04P0W=oo02L0oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo02`0oooo
00<0oono07@0B02Lgol0;`3oool00`2oM7@0_ooo0?ooo`0_0?ooo`030=nLB000M;l0oooo00@0oooo
001H0?ooo`030?oo_`1d04P0W=oo02L0oooo00L0gia8001d_`3oool0oooo0?oog`2LB000M;oo02`0
oooo00<0oono07@0B02Lgol0;`3oool00`3ookl0M4RL0=ooo`0^0?ooo`030?oOW0180000B9cO00D0
oooo001H0?ooo`030?oo_`1d04P0W=oo02L0oooo00L0gia8001d_`3oool0oooo0?oog`2LB000M;oo
02`0oooo00<0oono07@0B02Lgol0<03oool00`3OW4P0B9cO0?ooo`0[0?ooo`040?oog`2LB0000000
001d_`H0oooo001H0?ooo`030?oo_`1d04P0W=oo02L0oooo00L0okmd0018W03Oool0oooo0?oog`2L
B000M;oo02`0oooo00<0oono07@0B02Lgol0<03oool00`3o_g@004RL0=ooo`0]0?ooo`030=nLB000
M;l0oooo00D0oooo001H0?ooo`030?oo_`1d04P0W=oo02L0oooo00L0omnL04P0M02oool0oooo0?oo
_`1d07@0_ooo02`0oooo00<0oono07@0B02Lgol0;03oool01`3O_kl0gooo0?ooo`3oool0gia80018
W03Oool0:P3oool01P3ogml0gooo0?ooo`3oool0_g@007Boo`D0oooo001G0?ooo`040?noM0000000
001809cOobP0oooo00D0_g@004RLg`3oool0gia8001d_`0/0?ooo`040?noM0000000001809cOob`0
oooo00H0omnL04Qd_`3oool0omnL04P00018W=l[0?ooo`060?oo_`1dM;l0oooo0?oo_`1d0000M;oo
1@3oool005P0oooo00<0omnL04P0B02Lgol0:03oool01@3ooml0W4P000000000B9`0gooo02d0oooo
00<0omnL04P0B02Lgol0;@3oool0103o_g@0000000000000M;l]0?ooo`040?noM00000000000001d
_`H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo000e0?ooonH000001@3oool003D0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`8000001@3oool003D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`030?ooo`00=@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00<0oooo000e0?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool00`3oool003D0oooo0P00003R0?ooo`80
00001@3oool003D0oooo00<000000?ooo`3oool0_@3oool;000001X0oooo00<000000?ooo`3oool0
0`3oool003D0oooo00<000000?ooo`3oool0^@3oool4000000/0oooo0`00000G0?ooo`030000003o
ool0oooo00<0oooo000e0?ooo`030000003oool0oooo0;D0oooo1000000B0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0/@3oool40000
01L0oooo0P00000D0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo0:d0
oooo1000000M0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool003D0oooo
00<000000?ooo`3oool0ZP3oool300000240oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`00=@3oool200000:X0oooo0P00000S0?ooo`030000003oool0oooo0100oooo0P00
00050?ooo`00=@3oool00`000000oooo0?ooo`2V0?ooo`<000009@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo0:@0oooo0P00000X0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool003D0oooo00<000000?ooo`3oool0X@3oool2000002/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`2O0?ooo`800000;03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0
oooo09d0oooo0P00000]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool0
03D0oooo0P00002L0?ooo`800000;`3oool00`000000oooo0?ooo`0B0?ooo`8000001@3oool003D0
oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0V03oool200000300oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`007P3oool00`3OW4P000000000
0002000000080000M02oool0oooO09a80000B9`0gooo0?oOW01800020000000307Boo`3oool0oooo
00D0oooo00<000000?ooo`3oool0UP3oool200000300oooo0P00000H0?ooo`030000003oool0oooo
00<0oooo000O0?ooo`060?noM018W=l0oooo0?ooo`3o_g@0M;oo203oool00`2oM4P0W=oo0?ooo`05
0?ooo`030000003oool0oooo09@0oooo0P00000a0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool00200oooo00<0gia807Boo`3oool02P3oool00`3ogi`0B7Bo0?ooo`050?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00<0oooo000E0?ooo`030?oo_`1d0000000000@0000000<0001809cOo`3o
ool00P3oool00`2oM7@0_ooo0?ooo`090?ooo`030?oOW018B9`0gooo00D0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00`3oool00240oooo00<0oono07A8W03Oool02@3oool00`3OW4P007Bo0?ooo`050?ooo`<00000
T03oool200000380oooo0P00000J0?ooo`<000001@3oool00280oooo00<0gia804RLg`3oool01`3o
ool00`2oM000001809cOo`060?ooo`030000003oool0oooo08h0oooo0P00000c0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00`3oool00280oooo00<0okmd0018W03Oool0103oool0
1@3ooml0W4P000000000B9`0gooo00L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`0A0?ooo`P000006@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo000N
0?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`050?ooo`030?noW02Lgol0oooo00P0oooo
00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0@0?ooo`800000203oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool001h0oooo00H0
omnL04Qd_`3oool0omnL04P00018W=l60?ooo`030?oo_`1dM;l0oooo00P0oooo00<000000?ooo`3o
ool0R`3oool00`000000oooo0?ooo`0=0?ooo`@000002P3oool00`000000oooo0?ooo`0C0?ooo`80
00008@3oool00`000000oooo0?ooo`030?ooo`007`3oool0103o_g@0000000000000M;l80?ooo`05
0=nLB000000000000018W03Oool01@3oool00`000000oooo0?ooo`290?ooo`8000003`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00d0
oooo0P00000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`030?ooo`00=@3oool2000008P0oooo00<000000?ooo`3oool02`3oool300000100oooo
00<000000?ooo`3oool0403oool2000002@0oooo0P0000050?ooo`00=@3oool00`000000oooo0?oo
o`250?ooo`800000303oool200000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo0P00000X
0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo00X0oooo0P00000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`200?ooo`800000
303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo0P00000/0?ooo`030000
003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool02P3o
ool2000001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00<0oooo000e0?ooo`800000O`3oool00`000000oooo0?ooo`090?ooo`8000005`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo0P0000050?ooo`00=@3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo00T0oooo0P00000G0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo00P0oooo0P00000G0?ooo`8000003@3oool200000340
oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:
0?ooo`800000=@3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool003D0oooo0P00001h0?ooo`03
0000003oool0oooo00L0oooo0P00000I0?ooo`030000003oool0oooo00T0oooo0P00000g0?ooo`80
00001@3oool003D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01L0oooo0P00000:0?ooo`800000>P3oool00`000000oooo0?ooo`030?ooo`00=@3o
ool00`000000oooo0?ooo`1d0?ooo`8000002@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`00=@3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool2
000000X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00`3oool003D0oooo
0P00001a0?ooo`800000203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo
0P00000o0?ooo`8000001@3oool003D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01P0oooo0P0000090?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo0P0000140?oo
o`030000003oool0oooo00<0oooo000Z0?ooo`040?oog`2LB0000000001d_`L0oooo00<000000?oo
o`3oool0K03oool2000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool002X0oooo00D0_g@004RLg`3o
ool0gia804RLg`060?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool01P3oool20000
01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
00<0oooo000Y0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`050?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`8000002@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo000Y0?ooo`070?noM000B9`0gooo
0?ooo`3ooml0W4P007Boo`050?ooo`<00000JP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`150?ooo`<000001@3o
ool002T0oooo00L0gia8001d_`3oool0oooo0?oog`2LB000M;oo00D0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`050?ooo`8000006@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool002T0oooo00L0gia8001d_`3oool0oooo
0?oog`2LB000M;oo00D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool2000004/0oooo00<000000?ooo`3o
ool00`3oool002T0oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00D0oooo00<000000?oo
o`3oool0I`3oool2000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool00`3oool002T0oooo00L0omnL04P0M02o
ool0oooo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00<0oooo000Z0?ooo`050;md0018W=l0oooo0=nLB000M;l01P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool0
02X0oooo00D0oooO09a80000000004RL0=ooo`060?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0103oool2000001T0oooo00<000000?ooo`3oool01P3oool200000500oooo00<00000
0?ooo`3oool00`3oool003D0oooo0P00001U0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04l0oooo0P0000050?oo
o`00=@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool00`3oool003D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool2000005@0oooo00<000000?ooo`3oool0
0`3oool003D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo00<0oooo000e0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0F0?ooo`8000001`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00<0oooo000e0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool00`3oool003D0oooo0P00001O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05L0oooo
0P0000050?ooo`00=@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`04
0?ooo`8000002@3oool20000o``0oooo00<000000?ooo`3oool01@3oool2000005`0oooo00<00000
0?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`030?ooo`00=@3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00`3o
ool003D0oooo0P00001I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo05l0oooo0P0000050?ooo`00=@3oool00`00
0000oooo0?ooo`1F0?ooo`8000001`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00@0oooo0P00001S0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo00@0oooo0P00000F0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool2000000H0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`1C
0?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool00`3oool003D0oooo0P00001B0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool2000000H0oooo00<000000?ooo`3o
ool0I`3oool2000000D0oooo000e0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool00`3oool001h0oooo00<0gia80000000000000P000000
200007@0_ooo0?oog`2LB00004RL0=ooo`3ogi`0B0000P0000000`1d_ol0oooo0?ooo`050?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`030?ooo`00
7`3oool01P3o_g@0B9cO0?ooo`3oool0okmd07Boo`P0oooo00<0_gA809cOo`3oool01@3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool20000
00H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`030?ooo`00803oool00`3OW4P0
M;oo0?ooo`0:0?ooo`030?oOW018M;l0oooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo00<0oooo000Q0?ooo`030;mdM02oool0oooo00T0oooo
00<0omnL04Q8W03Oool01@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool00`3oool00240oooo00<0oono07A8W03Oool02@3oool00`3OW4P007Bo0?oo
o`050?ooo`<00000C03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo0P00
00060?ooo`030000003oool0oooo06d0oooo0`0000050?ooo`008P3oool00`3OW4P0B9cO0?ooo`07
0?ooo`030;md000004P0W=oo00H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo00<0oooo000R0?ooo`030?noM000B9`0gooo00@0oooo00D0oooO09a8
0000000004RL0=ooo`070?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool2
00000180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo00<0oooo000N0?ooo`070=no_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`050?ooo`030?noW02L
gol0oooo00P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo00<0oooo000N0?ooo`060?oOW018M;l0oooo0?oOW0180000B9cO1P3oool00`3ookl0M7Bo
0?ooo`080?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P00001e0?ooo`030000003oool0oooo00<0oooo
000O0?ooo`040?noM00000000000001d_`P0oooo00D0gia800000000000004RL0=ooo`050?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0103oool200000140oooo0P0000050?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool00`3oool003D0oooo0P0000190?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo07@0oooo0P0000050?ooo`00=@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool00`3oool003D0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`800000403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool00`3oool000<0oooo00<0gibL
0;ooo`3oool01P3oool00`3OW9`0_ooo0?ooo`0V0?ooo`800000A03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1j
0?ooo`8000001@3oool00080oooo00<0oono07@0000000001`0000000`0007@0_ooo0?ooo`0V0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo0P00001n0?ooo`030000003oool0oooo00<0oooo00060?ooo`03
0?oog`2LW;l0oooo00<0oooo00<0gibL0;ooo`3oool09P3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool00`3oool000H0oooo00<0giad09cOo`3oool0
;03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
0`3oool000H0oooo00<0_g@007Boo`3oool00`3oool00`3OW9`0_ooo0?ooo`0V0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`030?ooo`001P3oool0
0`3ogi`0B00000000003000000030000M02oool0oooo02H0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool2
00000880oooo00<000000?ooo`3oool00`3oool000`0oooo00<0gibL0;ooo`3oool09P3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool20000
00D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`030?ooo`00=@3oool2000003l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0PP3oool2000000D0oooo00040?ooo`030=nLB000B9`0gooo00@0oooo
00<0giad04Q8M02oool09`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool00`3oool000<0oooo00<0okmd001d_`3oool0103oool0102oM000B9bL07@0
M02ooolW0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`030?ooo`000`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?oog`2LB000M;oo0?oo_`1d07@0
_ooo9`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool00`3oool000<0oooo00/0okmd0000B02Lgol0oooo0?noM00004P0W=oo0?ooo`3ogi`0B01d0;oo
o`0W0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`030?ooo`00103oool0103OW4P0000000000000M;l20?ooo`040?oog`2LB00004RL0=ooobL0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00<0oooo
000e0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`030?ooo`00=@3oool2000003/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R03oool2000000D0oooo000e0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`030?oo
o`00=@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool00`3oool002T0oooo00D0omnL04P000000000000007Boo`070?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`030?ooo`00;@3oool00`2oM4P0W=oo
0?ooo`050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`8000001P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00<0oooo
000]0?ooo`030?oOW018M;l0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo00<0oooo000]0?ooo`030?oOW018B9`0gooo00D0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00<0oooo000]0?oo
o`030=nLB000M;l0oooo00D0oooo0`00000f0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08d0oooo0`0000050?oo
o`00;03oool00`2oM000001809cOo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`030?ooo`00:@3oool01@3ooml0W4P000000000B9`0gooo00L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00<0
oooo000Z0?ooo`030?noW02Lgol0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo00<0oooo000Z0?ooo`030?oo_`1dM;l0oooo00P0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool00`3oool002/0oooo00D0gia8
00000000000004RL0=ooo`050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool00`3oool003D0oooo0P00000b0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
09@0oooo0P0000050?ooo`00=@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00<0oooo000e0?ooo`800000
;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`2J0?ooo`8000001@3oool003D0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0000000000080?ooo`030000003oool0oooo09d0oooo
00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`080?ooo`8000002@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00<0oooo000e
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00<0oooo000e0?ooo`80
0000:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09l0oooo0P0000050?ooo`00
=@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`030?ooo`00=@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`030?ooo`00=@3oool2000002H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`2U0?ooo`8000001@3oool003D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool00`3oool00200oooo00<0_g@007Boo`3oool00P3oool01P3ooml0W4P00018W03Oool0omnL04P0
0080000000<0M;oo0?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`030?ooo`00803oool00`3o_g@0
07Bo0?ooo`0:0?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool00`3oool00200oooo
00<0oono07@0M02oool02P3oool00`3ogi`0B7Bo0?ooo`050?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00<0oooo
000Q0?ooo`030;md001d_ol0oooo00T0oooo00<0omnL04Q8W03Oool01@3oool300000280oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2Z0?ooo`<000001@3oool00240oooo00<0okmd
001d_`3oool02@3oool00`3OW4P007Bo0?ooo`050?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00<0oooo000Q0?oo
o`030?oo_`1d07@0_ooo00P0oooo00<0_g@00000B02Lgol01P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`030?oo
o`008P3oool00`2oM000M;oo0?ooo`040?ooo`050?oog`2LB00000000018W03Oool01`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`030?ooo`008P3oool00`3o_g@007Bo0?ooo`050?ooo`030?noW02Lgol0oooo00P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool00`3oool001h0oooo00L0oknL09cOo`3oool0oooo0?oo_`1d07@0_ooo
00D0oooo00<0oono07Ad_`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`030?ooo`007P3oool00`3ooml0
W4P0000000030000000307Boo`3oool0oooo00@0oooo00D0gia800000000000004RL0=ooo`050?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo00<0oooo000e0?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0;00oooo0P0000050?ooo`00=@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`030?ooo`00=@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`030?ooo`00=@3oool2000001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2e0?ooo`8000001@3oool003D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool00`3oool003D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
0`3oool003D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool00`3oool0
03D0oooo0P00000H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0^`3oool20000
00D0oooo000e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00<0oooo
000e0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00<0oooo000e0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00<0oooo000e0?ooo`800000
5@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<00oooo0P0000050?ooo`00=@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0`P3o
ool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`030?ooo`008`3oool01@3o
gi`0B000000000000000M;oo0080oooo00@0oooO09a80000000007Bo1`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?oo
o`030?ooo`00903oool00`3ookl0M01809cOo`030?ooo`050;md0018W=l0oooo0=nLB018W=l01P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`030?ooo`00903oool00`3ookl0M01809cOo`020?ooo`070?oOW01807@0
_ooo0?ooo`3ogi`0B01d0;ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00<0oooo000T0?ooo`030?oo_`1d
04P0W=oo0080oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool00`3oool002@0oooo00<0oono07@0B02Lgol00P3oool01`3OW4P007Bo0?ooo`3oool0oooO09a8
001d_ol01@3oool300000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`350?oo
o`<000001@3oool002@0oooo00<0oono07@0B02Lgol00P3oool01`3OW4P007Bo0?ooo`3oool0oooO
09a8001d_ol01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0b03oool00`000000oooo0?ooo`030?ooo`00903oool00`3ookl0M01809cOo`020?oo
o`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`050?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00<0oooo000T
0?ooo`030?oo_`1d04P0W=oo0080oooo00L0omnL04P0M02oool0oooo0?oo_`1d07@0_ooo00D0oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool000000<`0oooo00<000000?ooo`3o
ool00`3oool002<0oooo00@0okmd0000000004P0W=oo0`3oool01@2oM000B9cO0?ooo`3OW4P007Bo
00H0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00003=0?ooo`030000003oool0
oooo00<0oooo000T0?ooo`030?oOW01804P0W=oo00<0oooo00D0oooO09a80000000004RL0=ooo`06
0?ooo`030000003oool0oooo0140oooo0`00003>0?ooo`030000003oool0oooo00<0oooo000e0?oo
o`8000004P3oool00`000000oooo0?ooo`3=0?ooo`8000001@3oool003D0oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool00`3o
ool003D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool00`3oool003D0oooo0P00003R0?ooo`8000001@3oool003D0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool00`3oool003D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`030?ooo`00
=@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool00`3oool003D0oooo0P00003R0?ooo`8000001@3oool0
03D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`030?ooo`00=@3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo00<0oooo000e0?ooo`030000003oool0oooo0>80oooo
00<000000?ooo`3oool00`3oool003D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?oo
o`030?ooo`00=@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00<0oooo000e0?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool00`3oool003D0oooo0P00003R0?ooo`80
00001@3oool003D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`030?ooo`00=@3o
ool00`000000oooo000000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`00=@3ooooV
000000D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.72822, -7.92531, 0.020358, \
0.0728638}}],

Cell[BoxData[
    \("snls_h1_h2_contour_om0_024.m"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Find\ Gmin - Gmax\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gmin = 
      Min[{3\ om0 - \((H1[w0, w1] /. {w0 \[Rule] \((w02s // Min)\), 
                  w1 -> \((w12s // Min)\)})\), 
          3\ om0 - \((H1[w0, w1] /. {w0 \[Rule] \((w02s // Max)\), 
                  w1 -> \((w12s // Max)\)})\)}]\), "\[IndentingNewLine]", 
    \(Gmax = 
      Max[{3\ om0 - \((H1[w0, w1] /. {w0 \[Rule] \((w02s // Min)\), 
                  w1 -> \((w12s // Min)\)})\), 
          3\ om0 - \((H1[w0, w1] /. {w0 \[Rule] \((w02s // Max)\), 
                  w1 -> \((w12s // Max)\)})\)}]\)}], "Input"],

Cell[BoxData[
    \(\(-1.9062234521465389`\)\)], "Output"],

Cell[BoxData[
    \(1.9670043551100844`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ These\ are\ the\ 2\ curves\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[{
    \(MyRound[x_, n_] := 
      Round[x\ 10^n] 10^\(-n\) // N\), "\[IndentingNewLine]", 
    \(plh[G2_, G3_, plstyle_, h11_] := 
      Plot[1/2 \((h1 + h1^2 + 3  om0 \((1 - h1)\) + \((1 + h1)\) G2 + 
              G3)\), {h1, 3\ om0 - G2, h11[\([2]\)]}, AspectRatio \[Rule] 1, 
        Frame \[Rule] True, 
        FrameLabel \[Rule] {\*"\"\<\!\(h\_1\)\>\"", \*"\"\<\!\(h\_2\)\>\""}, 
        Axes \[Rule] False, DisplayFunction \[Rule] Identity, 
        PlotStyle \[Rule] plstyle]\), "\[IndentingNewLine]", 
    \(plh1[G2_, G3_, plstyle_, h11_] := 
      Plot[1\/2\ \((5\ G2 + G3 + 5\ h1 - 9\ om0)\), {h1, 3\ om0 - G2, 
          h11[\([2]\)]}, AspectRatio \[Rule] 1, Frame \[Rule] True, 
        FrameLabel \[Rule] {\*"\"\<\!\(h\_1\)\>\"", \*"\"\<\!\(h\_2\)\>\""}, 
        Axes \[Rule] False, DisplayFunction \[Rule] Identity, 
        PlotStyle \[Rule] plstyle]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[h1h2graph];\)\), "\[IndentingNewLine]", 
    \(\(h1h2graph[g2_, g3_, col_, style_] := 
        Module[{ineqplh1, ineqplh2, ineqplh3, ineqplh4}, 
          ineqplh1 = 
            InequalityPlot[
              h1 < 3\ om0 - g2, \ {h1, \ h11[\([1]\)], 
                h11[\([2]\)]}\ , \ {h2, \ h22[\([1]\)], h22[\([2]\)]}\ , 
              AspectRatio \[Rule] 1, Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(h\_1\)\>\"", \*"\"\<\!\(h\_2\)\>\
\""}, PlotRange \[Rule] All, Axes \[Rule] False, 
              Fills \[Rule] {GrayLevel[col[\([1]\)]]}, 
              PlotRange \[Rule] {h11, h22}, 
              DisplayFunction \[Rule] Identity]; \n
          ineqplh2 = 
            InequalityPlot[
              h2 > 1\/2\ \((5\ g2 + g3 + 5\ h1 - 9\ om0)\), \ {h1, \ 
                h11[\([1]\)], h11[\([2]\)]}\ , \ {h2, \ h22[\([1]\)], 
                h22[\([2]\)]}\ , AspectRatio \[Rule] 1, Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(h\_1\)\>\"", \*"\"\<\!\(h\_2\)\>\
\""}, PlotRange \[Rule] All, Axes \[Rule] False, 
              Fills \[Rule] {GrayLevel[col[\([2]\)]]}, 
              PlotRange \[Rule] {h11, h22}, 
              DisplayFunction \[Rule] Identity]; \n
          ineqplh3 = 
            InequalityPlot[
              h2 > 1/2 \((h1 + h1^2 + 3  om0 \((1 - h1)\) + \((1 + h1)\) g2 + 
                        g3)\) \[And] 
                h2 < 1\/2\ \((5\ g2 + g3 + 5\ h1 - 9\ om0)\), \ {h1, \ 
                h11[\([1]\)], h11[\([2]\)]}\ , \ {h2, \ h22[\([1]\)], 
                h22[\([2]\)]}\ , AspectRatio \[Rule] 1, Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(h\_1\)\>\"", \*"\"\<\!\(h\_2\)\>\
\""}, PlotRange \[Rule] All, Axes \[Rule] False, 
              Fills \[Rule] {Hue[col[\([3]\)],  .3, 1]}, 
              PlotRange \[Rule] {h11, h22}, 
              DisplayFunction \[Rule] Identity]; 
          ineqplh4 = 
            InequalityPlot[
              h2 < 1/2 \((h1 + h1^2 + 
                        3  om0 \((1 - h1)\) + \((1 + h1)\) MyRound[g2, 3] + 
                        g3)\) \[And] 
                h2 < 1\/2\ \((5\ MyRound[g2, 3] + g3 + 5\ h1 - 
                        9\ om0)\), \ {h1, \ h11[\([1]\)], 
                h11[\([2]\)]}\ , \ {h2, \ h22[\([1]\)], h22[\([2]\)]}\ , 
              AspectRatio \[Rule] 1, Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(h\_1\)\>\"", \*"\"\<\!\(h\_2\)\>\
\""}, PlotRange \[Rule] All, Axes \[Rule] False, 
              Fills \[Rule] {Hue[col[\([4]\)],  .3, 1]}, 
              PlotRange \[Rule] {h11, h22}, 
              DisplayFunction \[Rule] Identity]; \n
          Show[ineqplh2, ineqplh3, ineqplh4, ineqplh1, imph, 
            plh[g2, g3, style, h11], plh1[g2, g3, style, h11], 
            Graphics[{{style[\([1]\)], 
                  Line[{{3\ om0 - g2, h22[\([1]\)]}, {3\ om0 - g2, 
                        h22[\([2]\)]}}]}}], DisplayFunction \[Rule] Identity, 
            PlotRange \[Rule] {h11, h22}]];\)\)}], "Input"],

Cell[BoxData[
    \( (*\ Set\ style\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[{
    \(\(col = { .55,  .7,  .2,  .3};\)\), "\n", 
    \(\(style = {Thickness[ .005]};\)\), "\n", 
    \(g3 = 0; g21 = Gmax; g22 = 0; g23 = Gmin; h11 = {\(-2\), 4.5}; 
    h22 = {\(-5\), 12};\)}], "Input"],

Cell[BoxData[
    \( (*\ Make\ Fig\ \(1!\)\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sh1 = 
        Show[h1h2graph[g21, g3, col, style], 
          Graphics[{Text["\<Freezing\>", {1.18, 5}, 
                TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                    FontSize \[Rule] 12}], Text["\<Thawing\>", {3.5, 2}], 
              Text["\<(I)\>", {\(-1.65\), 4}], 
              Text["\<(a)\>", {\(-1.64\), 11}], 
              Text["\<(II)\>", {0.06, 7.2}], Text["\<(III)\>", {1.63, 6.24}], 
              Text["\<(IV)\>", {2.3, 2}], 
              Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g21, 2]], {\(- .4\), 10.9}]}], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(sh2 = 
        Show[h1h2graph[g22, g3, col, style], 
          Graphics[{Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g22, 2]], {\(- .1\), 10.9}], 
              Text["\<(b)\>", {\(-1.64\), 11}]}], 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(sh3 = 
        Show[h1h2graph[g23, g3, col, style], 
          Graphics[{Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g23, 2]], {3.6, 10.9}], 
              Text["\<(c)\>", {\(-1.64\), 11}]}], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(finalh1h2 = 
        Show[GraphicsArray[{sh1, sh2, sh3}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          GraphicsSpacing \[Rule] 0];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00793651 0.31746 [
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00793651 0.34127 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.307692 0.153846 0.294118 0.0588235 [
[.15385 -0.0125 -10.5 -17.5625 ]
[.15385 -0.0125 10.5 0 ]
[.30769 -0.0125 -5.625 -17.5625 ]
[.30769 -0.0125 5.625 0 ]
[.46154 -0.0125 -5.625 -17.5625 ]
[.46154 -0.0125 5.625 0 ]
[.61538 -0.0125 -5.625 -17.5625 ]
[.61538 -0.0125 5.625 0 ]
[.76923 -0.0125 -5.625 -17.5625 ]
[.76923 -0.0125 5.625 0 ]
[.92308 -0.0125 -5.625 -17.5625 ]
[.92308 -0.0125 5.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -8.40625 -35.125 ]
[.5 -0.0125 8.40625 -17.5625 ]
[-0.0125 .14706 -31.875 -8.78125 ]
[-0.0125 .14706 0 8.78125 ]
[-0.0125 .29412 -11.25 -8.78125 ]
[-0.0125 .29412 0 8.78125 ]
[-0.0125 .44118 -22.125 -8.78125 ]
[-0.0125 .44118 0 8.78125 ]
[-0.0125 .58824 -11.25 -8.78125 ]
[-0.0125 .58824 0 8.78125 ]
[-0.0125 .73529 -22.125 -8.78125 ]
[-0.0125 .73529 0 8.78125 ]
[-0.0125 .88235 -18.5 -8.78125 ]
[-0.0125 .88235 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -8.40625 ]
[-0.01875 .5 -31.875 8.40625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15385 0 m
.15385 .00625 L
s
gsave
.15385 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.46154 0 m
.46154 .00625 L
s
gsave
.46154 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.61538 0 m
.61538 .00625 L
s
gsave
.61538 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.76923 0 m
.76923 .00625 L
s
gsave
.76923 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.92308 0 m
.92308 .00625 L
s
gsave
.92308 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.03077 0 m
.03077 .00375 L
s
.06154 0 m
.06154 .00375 L
s
.09231 0 m
.09231 .00375 L
s
.12308 0 m
.12308 .00375 L
s
.18462 0 m
.18462 .00375 L
s
.21538 0 m
.21538 .00375 L
s
.24615 0 m
.24615 .00375 L
s
.27692 0 m
.27692 .00375 L
s
.33846 0 m
.33846 .00375 L
s
.36923 0 m
.36923 .00375 L
s
.4 0 m
.4 .00375 L
s
.43077 0 m
.43077 .00375 L
s
.49231 0 m
.49231 .00375 L
s
.52308 0 m
.52308 .00375 L
s
.55385 0 m
.55385 .00375 L
s
.58462 0 m
.58462 .00375 L
s
.64615 0 m
.64615 .00375 L
s
.67692 0 m
.67692 .00375 L
s
.70769 0 m
.70769 .00375 L
s
.73846 0 m
.73846 .00375 L
s
.8 0 m
.8 .00375 L
s
.83077 0 m
.83077 .00375 L
s
.86154 0 m
.86154 .00375 L
s
.89231 0 m
.89231 .00375 L
s
.95385 0 m
.95385 .00375 L
s
.98462 0 m
.98462 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -69.4063 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14706 m
.00625 .14706 L
s
gsave
-0.0125 .14706 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .29412 m
.00625 .29412 L
s
gsave
-0.0125 .29412 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .44118 m
.00625 .44118 L
s
gsave
-0.0125 .44118 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .58824 m
.00625 .58824 L
s
gsave
-0.0125 .58824 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .73529 m
.00625 .73529 L
s
gsave
-0.0125 .73529 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .88235 m
.00625 .88235 L
s
gsave
-0.0125 .88235 -79.5 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02941 m
.00375 .02941 L
s
0 .05882 m
.00375 .05882 L
s
0 .08824 m
.00375 .08824 L
s
0 .11765 m
.00375 .11765 L
s
0 .17647 m
.00375 .17647 L
s
0 .20588 m
.00375 .20588 L
s
0 .23529 m
.00375 .23529 L
s
0 .26471 m
.00375 .26471 L
s
0 .32353 m
.00375 .32353 L
s
0 .35294 m
.00375 .35294 L
s
0 .38235 m
.00375 .38235 L
s
0 .41176 m
.00375 .41176 L
s
0 .47059 m
.00375 .47059 L
s
0 .5 m
.00375 .5 L
s
0 .52941 m
.00375 .52941 L
s
0 .55882 m
.00375 .55882 L
s
0 .61765 m
.00375 .61765 L
s
0 .64706 m
.00375 .64706 L
s
0 .67647 m
.00375 .67647 L
s
0 .70588 m
.00375 .70588 L
s
0 .76471 m
.00375 .76471 L
s
0 .79412 m
.00375 .79412 L
s
0 .82353 m
.00375 .82353 L
s
0 .85294 m
.00375 .85294 L
s
0 .91176 m
.00375 .91176 L
s
0 .94118 m
.00375 .94118 L
s
0 .97059 m
.00375 .97059 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -110.063 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
69.4063 12.7813 translate
90 rotate
-69.4063 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.15385 .99375 m
.15385 1 L
s
.30769 .99375 m
.30769 1 L
s
.46154 .99375 m
.46154 1 L
s
.61538 .99375 m
.61538 1 L
s
.76923 .99375 m
.76923 1 L
s
.92308 .99375 m
.92308 1 L
s
.125 Mabswid
.03077 .99625 m
.03077 1 L
s
.06154 .99625 m
.06154 1 L
s
.09231 .99625 m
.09231 1 L
s
.12308 .99625 m
.12308 1 L
s
.18462 .99625 m
.18462 1 L
s
.21538 .99625 m
.21538 1 L
s
.24615 .99625 m
.24615 1 L
s
.27692 .99625 m
.27692 1 L
s
.33846 .99625 m
.33846 1 L
s
.36923 .99625 m
.36923 1 L
s
.4 .99625 m
.4 1 L
s
.43077 .99625 m
.43077 1 L
s
.49231 .99625 m
.49231 1 L
s
.52308 .99625 m
.52308 1 L
s
.55385 .99625 m
.55385 1 L
s
.58462 .99625 m
.58462 1 L
s
.64615 .99625 m
.64615 1 L
s
.67692 .99625 m
.67692 1 L
s
.70769 .99625 m
.70769 1 L
s
.73846 .99625 m
.73846 1 L
s
.8 .99625 m
.8 1 L
s
.83077 .99625 m
.83077 1 L
s
.86154 .99625 m
.86154 1 L
s
.89231 .99625 m
.89231 1 L
s
.95385 .99625 m
.95385 1 L
s
.98462 .99625 m
.98462 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .14706 m
1 .14706 L
s
.99375 .29412 m
1 .29412 L
s
.99375 .44118 m
1 .44118 L
s
.99375 .58824 m
1 .58824 L
s
.99375 .73529 m
1 .73529 L
s
.99375 .88235 m
1 .88235 L
s
.125 Mabswid
.99625 .02941 m
1 .02941 L
s
.99625 .05882 m
1 .05882 L
s
.99625 .08824 m
1 .08824 L
s
.99625 .11765 m
1 .11765 L
s
.99625 .17647 m
1 .17647 L
s
.99625 .20588 m
1 .20588 L
s
.99625 .23529 m
1 .23529 L
s
.99625 .26471 m
1 .26471 L
s
.99625 .32353 m
1 .32353 L
s
.99625 .35294 m
1 .35294 L
s
.99625 .38235 m
1 .38235 L
s
.99625 .41176 m
1 .41176 L
s
.99625 .47059 m
1 .47059 L
s
.99625 .5 m
1 .5 L
s
.99625 .52941 m
1 .52941 L
s
.99625 .55882 m
1 .55882 L
s
.99625 .61765 m
1 .61765 L
s
.99625 .64706 m
1 .64706 L
s
.99625 .67647 m
1 .67647 L
s
.99625 .70588 m
1 .70588 L
s
.99625 .76471 m
1 .76471 L
s
.99625 .79412 m
1 .79412 L
s
.99625 .82353 m
1 .82353 L
s
.99625 .85294 m
1 .85294 L
s
.99625 .91176 m
1 .91176 L
s
.99625 .94118 m
1 .94118 L
s
.99625 .97059 m
1 .97059 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .22574 m
.03286 .25715 L
.0687 .2914 L
.10235 .32357 L
.13472 .35451 L
.16917 .38744 L
.20233 .41914 L
.23758 .45284 L
.27154 .4853 L
.30421 .51653 L
.33897 .54975 L
.37244 .58174 L
.40462 .6125 L
.43888 .64526 L
.47186 .67678 L
.50692 .71029 L
.54069 .74257 L
.57317 .77362 L
.60774 .80667 L
.64102 .83848 L
.67639 .87228 L
.71047 .90486 L
.74325 .9362 L
.77813 .96953 L
.81 1 L
s
0 1 m
.03286 1 L
.0687 1 L
.10235 1 L
.13472 1 L
.16917 1 L
.20233 1 L
.23758 1 L
.27154 1 L
.30421 1 L
.33897 1 L
.37244 1 L
.40462 1 L
.43888 1 L
.47186 1 L
.50692 1 L
.54069 1 L
.57317 1 L
.60774 1 L
.64102 1 L
.67639 1 L
.71047 1 L
.74325 1 L
.77813 1 L
.81 1 L
s
.7 g
0 .22574 m
.03286 .25715 L
.0687 .2914 L
.10235 .32357 L
.13472 .35451 L
.16917 .38744 L
.20233 .41914 L
.23758 .45284 L
.27154 .4853 L
.30421 .51653 L
.33897 .54975 L
.37244 .58174 L
.40462 .6125 L
.43888 .64526 L
.47186 .67678 L
.50692 .71029 L
.54069 .74257 L
.57317 .77362 L
.60774 .80667 L
.64102 .83848 L
.67639 .87228 L
.71047 .90486 L
.74325 .9362 L
.77813 .96953 L
.81 1 L
.81 1 L
.77813 1 L
.74325 1 L
.71047 1 L
.67639 1 L
.64102 1 L
.60774 1 L
.57317 1 L
.54069 1 L
.50692 1 L
.47186 1 L
.43888 1 L
.40462 1 L
.37244 1 L
.33897 1 L
.30421 1 L
.27154 1 L
.23758 1 L
.20233 1 L
.16917 1 L
.13472 1 L
.10235 1 L
.0687 1 L
.03286 1 L
0 1 L
F
0 g
0 .22574 m
.03286 .25715 L
.0687 .2914 L
.10235 .32357 L
.13472 .35451 L
.16917 .38744 L
.20233 .41914 L
.23758 .45284 L
.27154 .4853 L
.30421 .51653 L
.33897 .54975 L
.37244 .58174 L
.40462 .6125 L
.43888 .64526 L
.47186 .67678 L
.50692 .71029 L
.54069 .74257 L
.57317 .77362 L
.60774 .80667 L
.64102 .83848 L
.67639 .87228 L
.71047 .90486 L
.74325 .9362 L
.77813 .96953 L
.81 1 L
s
0 1 m
.03286 1 L
.0687 1 L
.10235 1 L
.13472 1 L
.16917 1 L
.20233 1 L
.23758 1 L
.27154 1 L
.30421 1 L
.33897 1 L
.37244 1 L
.40462 1 L
.43888 1 L
.47186 1 L
.50692 1 L
.54069 1 L
.57317 1 L
.60774 1 L
.64102 1 L
.67639 1 L
.71047 1 L
.74325 1 L
.77813 1 L
.81 1 L
s
.81 .90246 m
.81226 .90627 L
.81473 .91043 L
.81705 .91436 L
.81928 .91815 L
.82166 .92219 L
.82394 .9261 L
.82637 .93027 L
.82871 .9343 L
.83096 .93819 L
.83336 .94234 L
.83567 .94635 L
.83788 .95022 L
.84025 .95435 L
.84252 .95834 L
.84493 .9626 L
.84726 .96671 L
.8495 .97068 L
.85188 .97492 L
.85418 .97901 L
.85661 .98338 L
.85896 .9876 L
.86122 .99167 L
.86362 .99602 L
.86582 1 L
s
.81 1 m
.81226 1 L
.81473 1 L
.81705 1 L
.81928 1 L
.82166 1 L
.82394 1 L
.82637 1 L
.82871 1 L
.83096 1 L
.83336 1 L
.83567 1 L
.83788 1 L
.84025 1 L
.84252 1 L
.84493 1 L
.84726 1 L
.8495 1 L
.85188 1 L
.85418 1 L
.85661 1 L
.85896 1 L
.86122 1 L
.86362 1 L
.86582 1 L
s
.94 1 .7 r
.81 .90246 m
.81226 .90627 L
.81473 .91043 L
.81705 .91436 L
.81928 .91815 L
.82166 .92219 L
.82394 .9261 L
.82637 .93027 L
.82871 .9343 L
.83096 .93819 L
.83336 .94234 L
.83567 .94635 L
.83788 .95022 L
.84025 .95435 L
.84252 .95834 L
.84493 .9626 L
.84726 .96671 L
.8495 .97068 L
.85188 .97492 L
.85418 .97901 L
.85661 .98338 L
.85896 .9876 L
.86122 .99167 L
.86362 .99602 L
.86582 1 L
.86582 1 L
.86362 1 L
.86122 1 L
.85896 1 L
.85661 1 L
.85418 1 L
.85188 1 L
.8495 1 L
.84726 1 L
.84493 1 L
.84252 1 L
.84025 1 L
.83788 1 L
.83567 1 L
.83336 1 L
.83096 1 L
.82871 1 L
.82637 1 L
.82394 1 L
.82166 1 L
.81928 1 L
.81705 1 L
.81473 1 L
.81226 1 L
.81 1 L
F
0 g
.81 .90246 m
.81226 .90627 L
.81473 .91043 L
.81705 .91436 L
.81928 .91815 L
.82166 .92219 L
.82394 .9261 L
.82637 .93027 L
.82871 .9343 L
.83096 .93819 L
.83336 .94234 L
.83567 .94635 L
.83788 .95022 L
.84025 .95435 L
.84252 .95834 L
.84493 .9626 L
.84726 .96671 L
.8495 .97068 L
.85188 .97492 L
.85418 .97901 L
.85661 .98338 L
.85896 .9876 L
.86122 .99167 L
.86362 .99602 L
.86582 1 L
s
.81 1 m
.81226 1 L
.81473 1 L
.81705 1 L
.81928 1 L
.82166 1 L
.82394 1 L
.82637 1 L
.82871 1 L
.83096 1 L
.83336 1 L
.83567 1 L
.83788 1 L
.84025 1 L
.84252 1 L
.84493 1 L
.84726 1 L
.8495 1 L
.85188 1 L
.85418 1 L
.85661 1 L
.85896 1 L
.86122 1 L
.86362 1 L
.86582 1 L
s
.11585 .33647 m
.11923 .33632 L
.12239 .33621 L
.12585 .33612 L
.12779 .33608 L
.12955 .33606 L
.13045 .33605 L
.13141 .33604 L
.13222 .33603 L
.13312 .33603 L
.13408 .33602 L
.13462 .33602 L
.13511 .33602 L
.13607 .33602 L
.13698 .33603 L
.13783 .33603 L
.13872 .33604 L
.14034 .33606 L
.14226 .33609 L
.14401 .33613 L
.14796 .33624 L
.1516 .33637 L
.15982 .3368 L
.16706 .33731 L
.17472 .338 L
.18903 .33967 L
.20239 .34169 L
.23075 .34745 L
.2609 .35577 L
.28994 .36591 L
.31788 .37765 L
.3476 .39227 L
.37622 .40842 L
.40374 .42587 L
.43304 .44652 L
.46124 .4684 L
.49122 .49384 L
.5201 .52046 L
.54788 .54801 L
.57744 .57944 L
.6059 .61175 L
.63615 .6483 L
.66529 .68566 L
.69332 .7236 L
.72315 .7661 L
.75187 .80912 L
.77948 .85241 L
.80888 .90059 L
.81 .90246 L
s
.11585 .33647 m
.14401 .36339 L
.17472 .39274 L
.20356 .42031 L
.2313 .44683 L
.26082 .47505 L
.28924 .50222 L
.31945 .53109 L
.34855 .55891 L
.37655 .58568 L
.40634 .61415 L
.43502 .64156 L
.4626 .66792 L
.49196 .69599 L
.52022 .723 L
.55027 .75173 L
.57921 .77939 L
.60705 .806 L
.63667 .83432 L
.66519 .86158 L
.6955 .89055 L
.7247 .91846 L
.7528 .94532 L
.78268 .97389 L
.81 1 L
s
.94 1 .7 r
.11585 .33647 m
.11923 .33632 L
.12239 .33621 L
.12585 .33612 L
.12779 .33608 L
.12955 .33606 L
.13045 .33605 L
.13141 .33604 L
.13222 .33603 L
.13312 .33603 L
.13408 .33602 L
.13462 .33602 L
.13511 .33602 L
.13607 .33602 L
.13698 .33603 L
.13783 .33603 L
.13872 .33604 L
.14034 .33606 L
.14226 .33609 L
.14401 .33613 L
.14796 .33624 L
.1516 .33637 L
.15982 .3368 L
.16706 .33731 L
.17472 .338 L
.18903 .33967 L
.20239 .34169 L
.23075 .34745 L
.2609 .35577 L
.28994 .36591 L
.31788 .37765 L
.3476 .39227 L
.37622 .40842 L
.40374 .42587 L
.43304 .44652 L
.46124 .4684 L
.49122 .49384 L
.5201 .52046 L
.54788 .54801 L
.57744 .57944 L
.6059 .61175 L
.63615 .6483 L
.66529 .68566 L
.69332 .7236 L
.72315 .7661 L
.75187 .80912 L
.77948 .85241 L
.80888 .90059 L
.81 .90246 L
.81 1 L
.78268 .97389 L
.7528 .94532 L
.7247 .91846 L
.6955 .89055 L
.66519 .86158 L
.63667 .83432 L
.60705 .806 L
.57921 .77939 L
.55027 .75173 L
.52022 .723 L
.49196 .69599 L
.4626 .66792 L
.43502 .64156 L
.40634 .61415 L
.37655 .58568 L
.34855 .55891 L
.31945 .53109 L
.28924 .50222 L
.26082 .47505 L
.2313 .44683 L
.20356 .42031 L
.17472 .39274 L
.14401 .36339 L
.11585 .33647 L
F
0 g
.11585 .33647 m
.11923 .33632 L
.12239 .33621 L
.12585 .33612 L
.12779 .33608 L
.12955 .33606 L
.13045 .33605 L
.13141 .33604 L
.13222 .33603 L
.13312 .33603 L
.13408 .33602 L
.13462 .33602 L
.13511 .33602 L
.13607 .33602 L
.13698 .33603 L
.13783 .33603 L
.13872 .33604 L
.14034 .33606 L
.14226 .33609 L
.14401 .33613 L
.14796 .33624 L
.1516 .33637 L
.15982 .3368 L
.16706 .33731 L
.17472 .338 L
.18903 .33967 L
.20239 .34169 L
.23075 .34745 L
.2609 .35577 L
.28994 .36591 L
.31788 .37765 L
.3476 .39227 L
.37622 .40842 L
.40374 .42587 L
.43304 .44652 L
.46124 .4684 L
.49122 .49384 L
.5201 .52046 L
.54788 .54801 L
.57744 .57944 L
.6059 .61175 L
.63615 .6483 L
.66529 .68566 L
.69332 .7236 L
.72315 .7661 L
.75187 .80912 L
.77948 .85241 L
.80888 .90059 L
.81 .90246 L
s
.11585 .33647 m
.14401 .36339 L
.17472 .39274 L
.20356 .42031 L
.2313 .44683 L
.26082 .47505 L
.28924 .50222 L
.31945 .53109 L
.34855 .55891 L
.37655 .58568 L
.40634 .61415 L
.43502 .64156 L
.4626 .66792 L
.49196 .69599 L
.52022 .723 L
.55027 .75173 L
.57921 .77939 L
.60705 .806 L
.63667 .83432 L
.66519 .86158 L
.6955 .89055 L
.7247 .91846 L
.7528 .94532 L
.78268 .97389 L
.81 1 L
s
0 0 m
.0047 0 L
.00982 0 L
.01464 0 L
.01927 0 L
.02419 0 L
.02894 0 L
.03398 0 L
.03884 0 L
.04351 0 L
.04848 0 L
.05327 0 L
.05787 0 L
.06277 0 L
.06748 0 L
.0725 0 L
.07733 0 L
.08198 0 L
.08692 0 L
.09168 0 L
.09674 0 L
.10161 0 L
.1063 0 L
.11129 0 L
.11585 0 L
s
0 .22574 m
.0047 .23023 L
.00982 .23513 L
.01464 .23973 L
.01927 .24415 L
.02419 .24886 L
.02894 .2534 L
.03398 .25822 L
.03884 .26286 L
.04351 .26732 L
.04848 .27208 L
.05327 .27665 L
.05787 .28105 L
.06277 .28574 L
.06748 .29024 L
.0725 .29504 L
.07733 .29965 L
.08198 .30409 L
.08692 .30882 L
.09168 .31337 L
.09674 .3182 L
.10161 .32286 L
.1063 .32735 L
.11129 .33211 L
.11585 .33647 L
s
.76 1 .7 r
0 0 m
.0047 0 L
.00982 0 L
.01464 0 L
.01927 0 L
.02419 0 L
.02894 0 L
.03398 0 L
.03884 0 L
.04351 0 L
.04848 0 L
.05327 0 L
.05787 0 L
.06277 0 L
.06748 0 L
.0725 0 L
.07733 0 L
.08198 0 L
.08692 0 L
.09168 0 L
.09674 0 L
.10161 0 L
.1063 0 L
.11129 0 L
.11585 0 L
.11585 .33647 L
.11129 .33211 L
.1063 .32735 L
.10161 .32286 L
.09674 .3182 L
.09168 .31337 L
.08692 .30882 L
.08198 .30409 L
.07733 .29965 L
.0725 .29504 L
.06748 .29024 L
.06277 .28574 L
.05787 .28105 L
.05327 .27665 L
.04848 .27208 L
.04351 .26732 L
.03884 .26286 L
.03398 .25822 L
.02894 .2534 L
.02419 .24886 L
.01927 .24415 L
.01464 .23973 L
.00982 .23513 L
.0047 .23023 L
0 .22574 L
F
0 g
0 0 m
.0047 0 L
.00982 0 L
.01464 0 L
.01927 0 L
.02419 0 L
.02894 0 L
.03398 0 L
.03884 0 L
.04351 0 L
.04848 0 L
.05327 0 L
.05787 0 L
.06277 0 L
.06748 0 L
.0725 0 L
.07733 0 L
.08198 0 L
.08692 0 L
.09168 0 L
.09674 0 L
.10161 0 L
.1063 0 L
.11129 0 L
.11585 0 L
s
0 .22574 m
.0047 .23023 L
.00982 .23513 L
.01464 .23973 L
.01927 .24415 L
.02419 .24886 L
.02894 .2534 L
.03398 .25822 L
.03884 .26286 L
.04351 .26732 L
.04848 .27208 L
.05327 .27665 L
.05787 .28105 L
.06277 .28574 L
.06748 .29024 L
.0725 .29504 L
.07733 .29965 L
.08198 .30409 L
.08692 .30882 L
.09168 .31337 L
.09674 .3182 L
.10161 .32286 L
.1063 .32735 L
.11129 .33211 L
.11585 .33647 L
s
.86582 0 m
.87126 0 L
.8772 0 L
.88278 0 L
.88814 0 L
.89385 0 L
.89934 0 L
.90518 0 L
.9108 0 L
.91622 0 L
.92197 0 L
.92752 0 L
.93285 0 L
.93852 0 L
.94399 0 L
.94979 0 L
.95539 0 L
.96077 0 L
.9665 0 L
.97201 0 L
.97787 0 L
.98351 0 L
.98894 0 L
.99472 0 L
1 0 L
s
.86582 1 m
.87126 1 L
.8772 1 L
.88278 1 L
.88814 1 L
.89385 1 L
.89934 1 L
.90518 1 L
.9108 1 L
.91622 1 L
.92197 1 L
.92752 1 L
.93285 1 L
.93852 1 L
.94399 1 L
.94979 1 L
.95539 1 L
.96077 1 L
.9665 1 L
.97201 1 L
.97787 1 L
.98351 1 L
.98894 1 L
.99472 1 L
1 1 L
s
.76 1 .7 r
.86582 0 m
.87126 0 L
.8772 0 L
.88278 0 L
.88814 0 L
.89385 0 L
.89934 0 L
.90518 0 L
.9108 0 L
.91622 0 L
.92197 0 L
.92752 0 L
.93285 0 L
.93852 0 L
.94399 0 L
.94979 0 L
.95539 0 L
.96077 0 L
.9665 0 L
.97201 0 L
.97787 0 L
.98351 0 L
.98894 0 L
.99472 0 L
1 0 L
1 1 L
.99472 1 L
.98894 1 L
.98351 1 L
.97787 1 L
.97201 1 L
.9665 1 L
.96077 1 L
.95539 1 L
.94979 1 L
.94399 1 L
.93852 1 L
.93285 1 L
.92752 1 L
.92197 1 L
.91622 1 L
.9108 1 L
.90518 1 L
.89934 1 L
.89385 1 L
.88814 1 L
.88278 1 L
.8772 1 L
.87126 1 L
.86582 1 L
F
0 g
.86582 0 m
.87126 0 L
.8772 0 L
.88278 0 L
.88814 0 L
.89385 0 L
.89934 0 L
.90518 0 L
.9108 0 L
.91622 0 L
.92197 0 L
.92752 0 L
.93285 0 L
.93852 0 L
.94399 0 L
.94979 0 L
.95539 0 L
.96077 0 L
.9665 0 L
.97201 0 L
.97787 0 L
.98351 0 L
.98894 0 L
.99472 0 L
1 0 L
s
.86582 1 m
.87126 1 L
.8772 1 L
.88278 1 L
.88814 1 L
.89385 1 L
.89934 1 L
.90518 1 L
.9108 1 L
.91622 1 L
.92197 1 L
.92752 1 L
.93285 1 L
.93852 1 L
.94399 1 L
.94979 1 L
.95539 1 L
.96077 1 L
.9665 1 L
.97201 1 L
.97787 1 L
.98351 1 L
.98894 1 L
.99472 1 L
1 1 L
s
.11585 0 m
.14627 0 L
.17945 0 L
.21061 0 L
.24058 0 L
.27248 0 L
.30319 0 L
.33582 0 L
.36727 0 L
.39752 0 L
.4297 0 L
.46069 0 L
.49048 0 L
.52221 0 L
.55274 0 L
.5852 0 L
.61647 0 L
.64655 0 L
.67855 0 L
.70937 0 L
.74211 0 L
.77366 0 L
.80402 0 L
.83631 0 L
.86582 0 L
s
.11585 .33647 m
.1195 .33631 L
.12291 .3362 L
.12665 .33611 L
.12875 .33607 L
.13066 .33604 L
.13163 .33603 L
.13266 .33603 L
.13354 .33602 L
.1345 .33602 L
.13554 .33602 L
.13613 .33602 L
.13666 .33603 L
.1377 .33603 L
.13868 .33604 L
.13959 .33605 L
.14056 .33606 L
.14231 .33609 L
.14439 .33614 L
.14627 .33618 L
.15054 .33633 L
.15448 .3365 L
.16335 .33703 L
.17118 .33766 L
.17945 .33849 L
.19491 .34051 L
.20935 .34292 L
.23999 .34976 L
.27256 .35959 L
.30394 .37155 L
.33412 .38537 L
.36624 .40256 L
.39716 .42153 L
.42689 .442 L
.45855 .46623 L
.48901 .49189 L
.52141 .52171 L
.55261 .5529 L
.58262 .58518 L
.61456 .62199 L
.64531 .65982 L
.67799 .7026 L
.70947 .74634 L
.73976 .79074 L
.77198 .84047 L
.80301 .8908 L
.83285 .94145 L
.86462 .99781 L
.86582 1 L
s
.76 1 .7 r
.11585 0 m
.14627 0 L
.17945 0 L
.21061 0 L
.24058 0 L
.27248 0 L
.30319 0 L
.33582 0 L
.36727 0 L
.39752 0 L
.4297 0 L
.46069 0 L
.49048 0 L
.52221 0 L
.55274 0 L
.5852 0 L
.61647 0 L
.64655 0 L
.67855 0 L
.70937 0 L
.74211 0 L
.77366 0 L
.80402 0 L
.83631 0 L
.86582 0 L
.86582 1 L
.86462 .99781 L
.83285 .94145 L
.80301 .8908 L
.77198 .84047 L
.73976 .79074 L
.70947 .74634 L
.67799 .7026 L
.64531 .65982 L
.61456 .62199 L
.58262 .58518 L
.55261 .5529 L
.52141 .52171 L
.48901 .49189 L
.45855 .46623 L
.42689 .442 L
.39716 .42153 L
.36624 .40256 L
.33412 .38537 L
.30394 .37155 L
.27256 .35959 L
.23999 .34976 L
.20935 .34292 L
.19491 .34051 L
.17945 .33849 L
.17118 .33766 L
.16335 .33703 L
.15448 .3365 L
.15054 .33633 L
.14627 .33618 L
.14439 .33614 L
.14231 .33609 L
.14056 .33606 L
.13959 .33605 L
.13868 .33604 L
.1377 .33603 L
.13666 .33603 L
.13613 .33602 L
.13554 .33602 L
.1345 .33602 L
.13354 .33602 L
.13266 .33603 L
.13163 .33603 L
.13066 .33604 L
.12875 .33607 L
.12665 .33611 L
.12291 .3362 L
.1195 .33631 L
.11585 .33647 L
F
0 g
.11585 0 m
.14627 0 L
.17945 0 L
.21061 0 L
.24058 0 L
.27248 0 L
.30319 0 L
.33582 0 L
.36727 0 L
.39752 0 L
.4297 0 L
.46069 0 L
.49048 0 L
.52221 0 L
.55274 0 L
.5852 0 L
.61647 0 L
.64655 0 L
.67855 0 L
.70937 0 L
.74211 0 L
.77366 0 L
.80402 0 L
.83631 0 L
.86582 0 L
s
.11585 .33647 m
.1195 .33631 L
.12291 .3362 L
.12665 .33611 L
.12875 .33607 L
.13066 .33604 L
.13163 .33603 L
.13266 .33603 L
.13354 .33602 L
.1345 .33602 L
.13554 .33602 L
.13613 .33602 L
.13666 .33603 L
.1377 .33603 L
.13868 .33604 L
.13959 .33605 L
.14056 .33606 L
.14231 .33609 L
.14439 .33614 L
.14627 .33618 L
.15054 .33633 L
.15448 .3365 L
.16335 .33703 L
.17118 .33766 L
.17945 .33849 L
.19491 .34051 L
.20935 .34292 L
.23999 .34976 L
.27256 .35959 L
.30394 .37155 L
.33412 .38537 L
.36624 .40256 L
.39716 .42153 L
.42689 .442 L
.45855 .46623 L
.48901 .49189 L
.52141 .52171 L
.55261 .5529 L
.58262 .58518 L
.61456 .62199 L
.64531 .65982 L
.67799 .7026 L
.70947 .74634 L
.73976 .79074 L
.77198 .84047 L
.80301 .8908 L
.83285 .94145 L
.86462 .99781 L
.86582 1 L
s
0 0 m
.0047 0 L
.00982 0 L
.01464 0 L
.01927 0 L
.02419 0 L
.02894 0 L
.03398 0 L
.03884 0 L
.04351 0 L
.04848 0 L
.05327 0 L
.05787 0 L
.06277 0 L
.06748 0 L
.0725 0 L
.07733 0 L
.08198 0 L
.08692 0 L
.09168 0 L
.09674 0 L
.10161 0 L
.1063 0 L
.11129 0 L
.11585 0 L
s
0 1 m
.0047 1 L
.00982 1 L
.01464 1 L
.01927 1 L
.02419 1 L
.02894 1 L
.03398 1 L
.03884 1 L
.04351 1 L
.04848 1 L
.05327 1 L
.05787 1 L
.06277 1 L
.06748 1 L
.0725 1 L
.07733 1 L
.08198 1 L
.08692 1 L
.09168 1 L
.09674 1 L
.10161 1 L
.1063 1 L
.11129 1 L
.11585 1 L
s
.55 g
0 0 m
.0047 0 L
.00982 0 L
.01464 0 L
.01927 0 L
.02419 0 L
.02894 0 L
.03398 0 L
.03884 0 L
.04351 0 L
.04848 0 L
.05327 0 L
.05787 0 L
.06277 0 L
.06748 0 L
.0725 0 L
.07733 0 L
.08198 0 L
.08692 0 L
.09168 0 L
.09674 0 L
.10161 0 L
.1063 0 L
.11129 0 L
.11585 0 L
.11585 1 L
.11129 1 L
.1063 1 L
.10161 1 L
.09674 1 L
.09168 1 L
.08692 1 L
.08198 1 L
.07733 1 L
.0725 1 L
.06748 1 L
.06277 1 L
.05787 1 L
.05327 1 L
.04848 1 L
.04351 1 L
.03884 1 L
.03398 1 L
.02894 1 L
.02419 1 L
.01927 1 L
.01464 1 L
.00982 1 L
.0047 1 L
0 1 L
F
0 g
0 0 m
.0047 0 L
.00982 0 L
.01464 0 L
.01927 0 L
.02419 0 L
.02894 0 L
.03398 0 L
.03884 0 L
.04351 0 L
.04848 0 L
.05327 0 L
.05787 0 L
.06277 0 L
.06748 0 L
.0725 0 L
.07733 0 L
.08198 0 L
.08692 0 L
.09168 0 L
.09674 0 L
.10161 0 L
.1063 0 L
.11129 0 L
.11585 0 L
s
0 1 m
.0047 1 L
.00982 1 L
.01464 1 L
.01927 1 L
.02419 1 L
.02894 1 L
.03398 1 L
.03884 1 L
.04351 1 L
.04848 1 L
.05327 1 L
.05787 1 L
.06277 1 L
.06748 1 L
.0725 1 L
.07733 1 L
.08198 1 L
.08692 1 L
.09168 1 L
.09674 1 L
.10161 1 L
.1063 1 L
.11129 1 L
.11585 1 L
s
.57873 .15493 m
.58622 .15452 L
.59068 .1562 L
.59371 .15933 L
.59495 .16643 L
.59371 .17262 L
.59237 .17665 L
.58757 .18688 L
.58622 .18978 L
.58158 .1971 L
.57873 .20187 L
.5748 .20732 L
.57124 .21263 L
.56751 .21755 L
.56375 .22278 L
.55986 .22777 L
.55626 .23258 L
.55197 .238 L
.54876 .24216 L
.54391 .24822 L
.54127 .25158 L
.53574 .25845 L
.53378 .26091 L
.5275 .26867 L
.52629 .27019 L
.51924 .27889 L
.5188 .27945 L
.51131 .28872 L
.51098 .28912 L
.50382 .29802 L
.50273 .29934 L
.49632 .30734 L
.49451 .30957 L
.48883 .31669 L
.48634 .31979 L
.48134 .32609 L
.47821 .33002 L
.47385 .33555 L
.47014 .34024 L
.46636 .34507 L
.46212 .35046 L
.45887 .35466 L
.45418 .36069 L
.45138 .36432 L
.44629 .37091 L
.44388 .37406 L
.43848 .38114 L
.43639 .38389 L
.43073 .39136 L
.4289 .39379 L
Mistroke
.42305 .40159 L
.42141 .40378 L
.41544 .41181 L
.41392 .41386 L
.40789 .42203 L
.40643 .42403 L
.40041 .43226 L
.39893 .43428 L
.39299 .44248 L
.39144 .44462 L
.38563 .45271 L
.38395 .45505 L
.37834 .46293 L
.37646 .46556 L
.3711 .47316 L
.36897 .47616 L
.36391 .48338 L
.36148 .48684 L
.35678 .4936 L
.35399 .4976 L
.3497 .50383 L
.34649 .50843 L
.34266 .51405 L
.339 .51933 L
.33567 .52428 L
.33151 .53029 L
.32871 .5345 L
.32402 .54131 L
.32178 .54473 L
.31653 .55236 L
.31487 .55495 L
.30904 .56345 L
.30797 .56517 L
.30155 .57454 L
.30105 .5754 L
.29405 .58561 L
.29405 .58562 L
.28717 .59585 L
.28656 .59671 L
.28029 .60607 L
.27907 .60775 L
.27339 .6163 L
.27158 .61868 L
.26647 .62652 L
.26409 .62943 L
.25961 .63674 L
.2566 .63987 L
.2511 .64697 L
.2491 .64977 L
.24255 .65719 L
Mistroke
.24161 .65838 L
.23412 .66276 L
.23299 .65719 L
.23412 .65075 L
.23506 .64697 L
.23812 .63674 L
.24161 .62653 L
.24162 .62652 L
.24481 .6163 L
.2491 .60645 L
.24921 .60607 L
.25328 .59585 L
.2566 .5882 L
.25759 .58562 L
.26212 .5754 L
.26409 .57099 L
.26657 .56517 L
.27134 .55495 L
.27158 .55444 L
.27598 .54473 L
.27907 .53823 L
.28079 .5345 L
.28576 .52428 L
.28656 .52264 L
.29071 .51405 L
.29405 .50737 L
.29579 .50383 L
.30101 .4936 L
.30155 .49256 L
.30624 .48338 L
.30904 .47804 L
.31158 .47316 L
.31653 .4639 L
.31704 .46293 L
.32257 .45271 L
.32402 .45007 L
.32818 .44248 L
.33151 .43653 L
.3339 .43226 L
.339 .42332 L
.33973 .42203 L
.34566 .41181 L
.34649 .41039 L
.35168 .40159 L
.35399 .39774 L
.35782 .39136 L
.36148 .38537 L
.36407 .38114 L
.36897 .37329 L
.37046 .37091 L
Mistroke
.37646 .36149 L
.37697 .36069 L
.38362 .35046 L
.38395 .34996 L
.3904 .34024 L
.39144 .33869 L
.39733 .33002 L
.39893 .32768 L
.40442 .31979 L
.40643 .31695 L
.41169 .30957 L
.41392 .30649 L
.41915 .29934 L
.42141 .2963 L
.42681 .28912 L
.4289 .28638 L
.43469 .27889 L
.43639 .27673 L
.44281 .26867 L
.44388 .26735 L
.45121 .25845 L
.45138 .25825 L
.45887 .24941 L
.4599 .24822 L
.46636 .24086 L
.46892 .238 L
.47385 .2326 L
.47835 .22777 L
.48134 .22463 L
.48826 .21755 L
.48883 .21698 L
.49632 .20959 L
.4987 .20732 L
.50382 .20254 L
.50986 .1971 L
.51131 .19583 L
.5188 .18943 L
.52191 .18688 L
.52629 .1834 L
.53378 .17777 L
.53531 .17665 L
.54127 .17251 L
.54876 .16774 L
.55088 .16643 L
.55626 .16346 L
.56375 .15972 L
.57124 .15684 L
.57355 .1562 L
.57873 .15493 L
Mfstroke
.63566 .06833 m
.64799 .06473 L
.66032 .06232 L
.67264 .06135 L
.68497 .06225 L
.6973 .06635 L
.7011 .06884 L
.70963 .07912 L
.71148 .08571 L
.70963 .1019 L
.70941 .10258 L
.70125 .11945 L
.6973 .12684 L
.6893 .13632 L
.68497 .1421 L
.67494 .1532 L
.67264 .15585 L
.66032 .16898 L
.65914 .17007 L
.64799 .18171 L
.64257 .18694 L
.63566 .19402 L
.62569 .20381 L
.62333 .2062 L
.611 .21854 L
.60878 .22068 L
.59867 .23095 L
.59203 .23755 L
.58634 .24342 L
.57555 .25442 L
.57402 .25604 L
.56169 .26895 L
.55942 .2713 L
.54936 .28209 L
.54365 .28817 L
.53703 .29543 L
.52825 .30504 L
.5247 .30902 L
.51323 .32191 L
.51237 .32289 L
.50004 .33711 L
.49859 .33878 L
.48772 .35163 L
.48431 .35565 L
.47539 .36644 L
.47036 .37253 L
.46306 .38156 L
.45674 .3894 L
.45073 .397 L
.44343 .40627 L
Mistroke
.4384 .41276 L
.43041 .42314 L
.42607 .42885 L
.41766 .44001 L
.41374 .44527 L
.40518 .45688 L
.40142 .46204 L
.39295 .47375 L
.38909 .47914 L
.38095 .49063 L
.37676 .49658 L
.36918 .5075 L
.36443 .51435 L
.35761 .52437 L
.3521 .53247 L
.34625 .54124 L
.33977 .55091 L
.33507 .55811 L
.32744 .56967 L
.32406 .57498 L
.31512 .58874 L
.31319 .59186 L
.30279 .6081 L
.30241 .60873 L
.29186 .6256 L
.29046 .62782 L
.28151 .64247 L
.27813 .64787 L
.27131 .65934 L
.2658 .6682 L
.26122 .67621 L
.25347 .68877 L
.25118 .69308 L
.24114 .70951 L
.24094 .70996 L
.23113 .72683 L
.22882 .73061 L
.22159 .7437 L
.21649 .75194 L
.21225 .76057 L
.20416 .77337 L
.20299 .77744 L
.19206 .79431 L
.19183 .79469 L
.18298 .81119 L
.1795 .81638 L
.17267 .82806 L
.16717 .83802 L
.16291 .84493 L
.15484 .85929 L
Mistroke
.15298 .8618 L
.14274 .87867 L
.14252 .87907 L
.13175 .89554 L
.13019 .8983 L
.11786 .91006 L
.11692 .89554 L
.11786 .89078 L
.12077 .87867 L
.12553 .8618 L
.13019 .84672 L
.13076 .84493 L
.13631 .82806 L
.14206 .81119 L
.14252 .80995 L
.14693 .79431 L
.15424 .77744 L
.15484 .7759 L
.15999 .76057 L
.16712 .7437 L
.16717 .74356 L
.17338 .72683 L
.1795 .71231 L
.18031 .70996 L
.18719 .69308 L
.19183 .68226 L
.19418 .67621 L
.20148 .65934 L
.20416 .65322 L
.20865 .64247 L
.21624 .6256 L
.21649 .62506 L
.22367 .60873 L
.22882 .59757 L
.23135 .59186 L
.23924 .57498 L
.24114 .57095 L
.24712 .55811 L
.25347 .54501 L
.25526 .54124 L
.26353 .52437 L
.2658 .51981 L
.27189 .5075 L
.27813 .49528 L
.28048 .49063 L
.28925 .47375 L
.29046 .47146 L
.29813 .45688 L
.30279 .44825 L
.30722 .44001 L
Mistroke
.31512 .42573 L
.31654 .42314 L
.32606 .40627 L
.32744 .40385 L
.33577 .3894 L
.33977 .38259 L
.34572 .37253 L
.3521 .36198 L
.35595 .35565 L
.36443 .34201 L
.36645 .33878 L
.37676 .32268 L
.37725 .32191 L
.38836 .30504 L
.38909 .30396 L
.39981 .28817 L
.40142 .28586 L
.41166 .2713 L
.41374 .26839 L
.42393 .25442 L
.42607 .25155 L
.43669 .23755 L
.4384 .23535 L
.45 .22068 L
.45073 .21978 L
.46306 .20484 L
.46393 .20381 L
.47539 .19053 L
.47857 .18694 L
.48772 .17688 L
.4941 .17007 L
.50004 .16389 L
.51071 .1532 L
.51237 .15158 L
.5247 .1399 L
.52863 .13632 L
.53703 .12892 L
.54838 .11945 L
.54936 .11867 L
.56169 .10907 L
.57067 .10258 L
.57402 .10027 L
.58634 .09217 L
.59728 .08571 L
.59867 .08493 L
.611 .07844 L
.62333 .07287 L
.63408 .06884 L
.63566 .06833 L
Mfstroke
0 0 1 r
.414 .36217 m
matrix currentmatrix
0.0123077 0.0117647 scale
33.6375 30.7845 1 0 365.73 arc
setmatrix F
0 g
.005 w
.11585 .33647 m
.12016 .33629 L
.12418 .33616 L
.12649 .33611 L
.12859 .33607 L
.12975 .33605 L
.13101 .33604 L
.13221 .33603 L
.13331 .33602 L
.13436 .33602 L
.1355 .33602 L
.13658 .33603 L
.13756 .33603 L
.13871 .33604 L
.13996 .33605 L
.14224 .33609 L
.14462 .33614 L
.14715 .33621 L
.15171 .33638 L
.15679 .33662 L
.16228 .33696 L
.17223 .33776 L
.18192 .33878 L
.19083 .33992 L
.20831 .34273 L
.22749 .34669 L
.26502 .35708 L
.30114 .37038 L
.33954 .38809 L
.37653 .4086 L
.41211 .43155 L
.44997 .45942 L
.48642 .48962 L
.52147 .52177 L
.55879 .55937 L
.59471 .59881 L
.6329 .64427 L
.66969 .69149 L
.70507 .74007 L
.74272 .7952 L
.77897 .85159 L
.81749 .91511 L
.85461 .97979 L
s
.85461 .97979 m
.86564 1 L
s
.11585 .33647 m
.15171 .37076 L
.19083 .40815 L
.22757 .44326 L
.2629 .47703 L
.3005 .51298 L
.3367 .54758 L
.37518 .58436 L
.41225 .6198 L
.44791 .65389 L
.48585 .69015 L
.52238 .72507 L
.55751 .75865 L
.59491 .7944 L
.6309 .8288 L
.66917 .86539 L
.70604 .90062 L
.74149 .93452 L
.77923 .97059 L
s
.77923 .97059 m
.81 1 L
s
.11585 0 m
.11585 1 L
s
gsave
.48923 .58824 -83.2813 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Freezing) show
103.563 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84615 .41176 -87.9688 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Thawing) show
112.938 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05385 .52941 -69.6875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(I) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.688 17.313 moveto
(L) show
76.375 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05538 .94118 -70.75 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.813 17.313 moveto
(L) show
78.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.31692 .71765 -71.6875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(II) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.688 17.313 moveto
(L) show
80.375 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55846 .66118 -73.6875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(III) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 17.313 moveto
(L) show
84.375 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66154 .41176 -74.75 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IV) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.813 17.313 moveto
(L) show
86.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.24615 .93529 -90.0625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.875 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.063 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
91.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.97) show
117.125 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.307692 0.153846 0.294118 0.0588235 [
[.15385 -0.0125 -10.5 -17.5625 ]
[.15385 -0.0125 10.5 0 ]
[.30769 -0.0125 -5.625 -17.5625 ]
[.30769 -0.0125 5.625 0 ]
[.46154 -0.0125 -5.625 -17.5625 ]
[.46154 -0.0125 5.625 0 ]
[.61538 -0.0125 -5.625 -17.5625 ]
[.61538 -0.0125 5.625 0 ]
[.76923 -0.0125 -5.625 -17.5625 ]
[.76923 -0.0125 5.625 0 ]
[.92308 -0.0125 -5.625 -17.5625 ]
[.92308 -0.0125 5.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -8.40625 -35.125 ]
[.5 -0.0125 8.40625 -17.5625 ]
[-0.0125 .14706 -31.875 -8.78125 ]
[-0.0125 .14706 0 8.78125 ]
[-0.0125 .29412 -11.25 -8.78125 ]
[-0.0125 .29412 0 8.78125 ]
[-0.0125 .44118 -22.125 -8.78125 ]
[-0.0125 .44118 0 8.78125 ]
[-0.0125 .58824 -11.25 -8.78125 ]
[-0.0125 .58824 0 8.78125 ]
[-0.0125 .73529 -22.125 -8.78125 ]
[-0.0125 .73529 0 8.78125 ]
[-0.0125 .88235 -18.5 -8.78125 ]
[-0.0125 .88235 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -8.40625 ]
[-0.01875 .5 -31.875 8.40625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15385 0 m
.15385 .00625 L
s
gsave
.15385 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.46154 0 m
.46154 .00625 L
s
gsave
.46154 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.61538 0 m
.61538 .00625 L
s
gsave
.61538 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.76923 0 m
.76923 .00625 L
s
gsave
.76923 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.92308 0 m
.92308 .00625 L
s
gsave
.92308 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.03077 0 m
.03077 .00375 L
s
.06154 0 m
.06154 .00375 L
s
.09231 0 m
.09231 .00375 L
s
.12308 0 m
.12308 .00375 L
s
.18462 0 m
.18462 .00375 L
s
.21538 0 m
.21538 .00375 L
s
.24615 0 m
.24615 .00375 L
s
.27692 0 m
.27692 .00375 L
s
.33846 0 m
.33846 .00375 L
s
.36923 0 m
.36923 .00375 L
s
.4 0 m
.4 .00375 L
s
.43077 0 m
.43077 .00375 L
s
.49231 0 m
.49231 .00375 L
s
.52308 0 m
.52308 .00375 L
s
.55385 0 m
.55385 .00375 L
s
.58462 0 m
.58462 .00375 L
s
.64615 0 m
.64615 .00375 L
s
.67692 0 m
.67692 .00375 L
s
.70769 0 m
.70769 .00375 L
s
.73846 0 m
.73846 .00375 L
s
.8 0 m
.8 .00375 L
s
.83077 0 m
.83077 .00375 L
s
.86154 0 m
.86154 .00375 L
s
.89231 0 m
.89231 .00375 L
s
.95385 0 m
.95385 .00375 L
s
.98462 0 m
.98462 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -69.4063 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14706 m
.00625 .14706 L
s
gsave
-0.0125 .14706 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .29412 m
.00625 .29412 L
s
gsave
-0.0125 .29412 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .44118 m
.00625 .44118 L
s
gsave
-0.0125 .44118 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .58824 m
.00625 .58824 L
s
gsave
-0.0125 .58824 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .73529 m
.00625 .73529 L
s
gsave
-0.0125 .73529 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .88235 m
.00625 .88235 L
s
gsave
-0.0125 .88235 -79.5 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02941 m
.00375 .02941 L
s
0 .05882 m
.00375 .05882 L
s
0 .08824 m
.00375 .08824 L
s
0 .11765 m
.00375 .11765 L
s
0 .17647 m
.00375 .17647 L
s
0 .20588 m
.00375 .20588 L
s
0 .23529 m
.00375 .23529 L
s
0 .26471 m
.00375 .26471 L
s
0 .32353 m
.00375 .32353 L
s
0 .35294 m
.00375 .35294 L
s
0 .38235 m
.00375 .38235 L
s
0 .41176 m
.00375 .41176 L
s
0 .47059 m
.00375 .47059 L
s
0 .5 m
.00375 .5 L
s
0 .52941 m
.00375 .52941 L
s
0 .55882 m
.00375 .55882 L
s
0 .61765 m
.00375 .61765 L
s
0 .64706 m
.00375 .64706 L
s
0 .67647 m
.00375 .67647 L
s
0 .70588 m
.00375 .70588 L
s
0 .76471 m
.00375 .76471 L
s
0 .79412 m
.00375 .79412 L
s
0 .82353 m
.00375 .82353 L
s
0 .85294 m
.00375 .85294 L
s
0 .91176 m
.00375 .91176 L
s
0 .94118 m
.00375 .94118 L
s
0 .97059 m
.00375 .97059 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -110.063 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
69.4063 12.7813 translate
90 rotate
-69.4063 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.15385 .99375 m
.15385 1 L
s
.30769 .99375 m
.30769 1 L
s
.46154 .99375 m
.46154 1 L
s
.61538 .99375 m
.61538 1 L
s
.76923 .99375 m
.76923 1 L
s
.92308 .99375 m
.92308 1 L
s
.125 Mabswid
.03077 .99625 m
.03077 1 L
s
.06154 .99625 m
.06154 1 L
s
.09231 .99625 m
.09231 1 L
s
.12308 .99625 m
.12308 1 L
s
.18462 .99625 m
.18462 1 L
s
.21538 .99625 m
.21538 1 L
s
.24615 .99625 m
.24615 1 L
s
.27692 .99625 m
.27692 1 L
s
.33846 .99625 m
.33846 1 L
s
.36923 .99625 m
.36923 1 L
s
.4 .99625 m
.4 1 L
s
.43077 .99625 m
.43077 1 L
s
.49231 .99625 m
.49231 1 L
s
.52308 .99625 m
.52308 1 L
s
.55385 .99625 m
.55385 1 L
s
.58462 .99625 m
.58462 1 L
s
.64615 .99625 m
.64615 1 L
s
.67692 .99625 m
.67692 1 L
s
.70769 .99625 m
.70769 1 L
s
.73846 .99625 m
.73846 1 L
s
.8 .99625 m
.8 1 L
s
.83077 .99625 m
.83077 1 L
s
.86154 .99625 m
.86154 1 L
s
.89231 .99625 m
.89231 1 L
s
.95385 .99625 m
.95385 1 L
s
.98462 .99625 m
.98462 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .14706 m
1 .14706 L
s
.99375 .29412 m
1 .29412 L
s
.99375 .44118 m
1 .44118 L
s
.99375 .58824 m
1 .58824 L
s
.99375 .73529 m
1 .73529 L
s
.99375 .88235 m
1 .88235 L
s
.125 Mabswid
.99625 .02941 m
1 .02941 L
s
.99625 .05882 m
1 .05882 L
s
.99625 .08824 m
1 .08824 L
s
.99625 .11765 m
1 .11765 L
s
.99625 .17647 m
1 .17647 L
s
.99625 .20588 m
1 .20588 L
s
.99625 .23529 m
1 .23529 L
s
.99625 .26471 m
1 .26471 L
s
.99625 .32353 m
1 .32353 L
s
.99625 .35294 m
1 .35294 L
s
.99625 .38235 m
1 .38235 L
s
.99625 .41176 m
1 .41176 L
s
.99625 .47059 m
1 .47059 L
s
.99625 .5 m
1 .5 L
s
.99625 .52941 m
1 .52941 L
s
.99625 .55882 m
1 .55882 L
s
.99625 .61765 m
1 .61765 L
s
.99625 .64706 m
1 .64706 L
s
.99625 .67647 m
1 .67647 L
s
.99625 .70588 m
1 .70588 L
s
.99625 .76471 m
1 .76471 L
s
.99625 .79412 m
1 .79412 L
s
.99625 .82353 m
1 .82353 L
s
.99625 .85294 m
1 .85294 L
s
.99625 .91176 m
1 .91176 L
s
.99625 .94118 m
1 .94118 L
s
.99625 .97059 m
1 .97059 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.00793651 0.65873 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.307692 0.153846 0.294118 0.0588235 [
[.15385 -0.0125 -10.5 -17.5625 ]
[.15385 -0.0125 10.5 0 ]
[.30769 -0.0125 -5.625 -17.5625 ]
[.30769 -0.0125 5.625 0 ]
[.46154 -0.0125 -5.625 -17.5625 ]
[.46154 -0.0125 5.625 0 ]
[.61538 -0.0125 -5.625 -17.5625 ]
[.61538 -0.0125 5.625 0 ]
[.76923 -0.0125 -5.625 -17.5625 ]
[.76923 -0.0125 5.625 0 ]
[.92308 -0.0125 -5.625 -17.5625 ]
[.92308 -0.0125 5.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -8.40625 -35.125 ]
[.5 -0.0125 8.40625 -17.5625 ]
[-0.0125 .14706 -31.875 -8.78125 ]
[-0.0125 .14706 0 8.78125 ]
[-0.0125 .29412 -11.25 -8.78125 ]
[-0.0125 .29412 0 8.78125 ]
[-0.0125 .44118 -22.125 -8.78125 ]
[-0.0125 .44118 0 8.78125 ]
[-0.0125 .58824 -11.25 -8.78125 ]
[-0.0125 .58824 0 8.78125 ]
[-0.0125 .73529 -22.125 -8.78125 ]
[-0.0125 .73529 0 8.78125 ]
[-0.0125 .88235 -18.5 -8.78125 ]
[-0.0125 .88235 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -8.40625 ]
[-0.01875 .5 -31.875 8.40625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15385 0 m
.15385 .00625 L
s
gsave
.15385 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.46154 0 m
.46154 .00625 L
s
gsave
.46154 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.61538 0 m
.61538 .00625 L
s
gsave
.61538 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.76923 0 m
.76923 .00625 L
s
gsave
.76923 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.92308 0 m
.92308 .00625 L
s
gsave
.92308 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.03077 0 m
.03077 .00375 L
s
.06154 0 m
.06154 .00375 L
s
.09231 0 m
.09231 .00375 L
s
.12308 0 m
.12308 .00375 L
s
.18462 0 m
.18462 .00375 L
s
.21538 0 m
.21538 .00375 L
s
.24615 0 m
.24615 .00375 L
s
.27692 0 m
.27692 .00375 L
s
.33846 0 m
.33846 .00375 L
s
.36923 0 m
.36923 .00375 L
s
.4 0 m
.4 .00375 L
s
.43077 0 m
.43077 .00375 L
s
.49231 0 m
.49231 .00375 L
s
.52308 0 m
.52308 .00375 L
s
.55385 0 m
.55385 .00375 L
s
.58462 0 m
.58462 .00375 L
s
.64615 0 m
.64615 .00375 L
s
.67692 0 m
.67692 .00375 L
s
.70769 0 m
.70769 .00375 L
s
.73846 0 m
.73846 .00375 L
s
.8 0 m
.8 .00375 L
s
.83077 0 m
.83077 .00375 L
s
.86154 0 m
.86154 .00375 L
s
.89231 0 m
.89231 .00375 L
s
.95385 0 m
.95385 .00375 L
s
.98462 0 m
.98462 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -69.4063 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14706 m
.00625 .14706 L
s
gsave
-0.0125 .14706 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .29412 m
.00625 .29412 L
s
gsave
-0.0125 .29412 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .44118 m
.00625 .44118 L
s
gsave
-0.0125 .44118 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .58824 m
.00625 .58824 L
s
gsave
-0.0125 .58824 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .73529 m
.00625 .73529 L
s
gsave
-0.0125 .73529 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .88235 m
.00625 .88235 L
s
gsave
-0.0125 .88235 -79.5 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02941 m
.00375 .02941 L
s
0 .05882 m
.00375 .05882 L
s
0 .08824 m
.00375 .08824 L
s
0 .11765 m
.00375 .11765 L
s
0 .17647 m
.00375 .17647 L
s
0 .20588 m
.00375 .20588 L
s
0 .23529 m
.00375 .23529 L
s
0 .26471 m
.00375 .26471 L
s
0 .32353 m
.00375 .32353 L
s
0 .35294 m
.00375 .35294 L
s
0 .38235 m
.00375 .38235 L
s
0 .41176 m
.00375 .41176 L
s
0 .47059 m
.00375 .47059 L
s
0 .5 m
.00375 .5 L
s
0 .52941 m
.00375 .52941 L
s
0 .55882 m
.00375 .55882 L
s
0 .61765 m
.00375 .61765 L
s
0 .64706 m
.00375 .64706 L
s
0 .67647 m
.00375 .67647 L
s
0 .70588 m
.00375 .70588 L
s
0 .76471 m
.00375 .76471 L
s
0 .79412 m
.00375 .79412 L
s
0 .82353 m
.00375 .82353 L
s
0 .85294 m
.00375 .85294 L
s
0 .91176 m
.00375 .91176 L
s
0 .94118 m
.00375 .94118 L
s
0 .97059 m
.00375 .97059 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -110.063 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
69.4063 12.7813 translate
90 rotate
-69.4063 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.15385 .99375 m
.15385 1 L
s
.30769 .99375 m
.30769 1 L
s
.46154 .99375 m
.46154 1 L
s
.61538 .99375 m
.61538 1 L
s
.76923 .99375 m
.76923 1 L
s
.92308 .99375 m
.92308 1 L
s
.125 Mabswid
.03077 .99625 m
.03077 1 L
s
.06154 .99625 m
.06154 1 L
s
.09231 .99625 m
.09231 1 L
s
.12308 .99625 m
.12308 1 L
s
.18462 .99625 m
.18462 1 L
s
.21538 .99625 m
.21538 1 L
s
.24615 .99625 m
.24615 1 L
s
.27692 .99625 m
.27692 1 L
s
.33846 .99625 m
.33846 1 L
s
.36923 .99625 m
.36923 1 L
s
.4 .99625 m
.4 1 L
s
.43077 .99625 m
.43077 1 L
s
.49231 .99625 m
.49231 1 L
s
.52308 .99625 m
.52308 1 L
s
.55385 .99625 m
.55385 1 L
s
.58462 .99625 m
.58462 1 L
s
.64615 .99625 m
.64615 1 L
s
.67692 .99625 m
.67692 1 L
s
.70769 .99625 m
.70769 1 L
s
.73846 .99625 m
.73846 1 L
s
.8 .99625 m
.8 1 L
s
.83077 .99625 m
.83077 1 L
s
.86154 .99625 m
.86154 1 L
s
.89231 .99625 m
.89231 1 L
s
.95385 .99625 m
.95385 1 L
s
.98462 .99625 m
.98462 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .14706 m
1 .14706 L
s
.99375 .29412 m
1 .29412 L
s
.99375 .44118 m
1 .44118 L
s
.99375 .58824 m
1 .58824 L
s
.99375 .73529 m
1 .73529 L
s
.99375 .88235 m
1 .88235 L
s
.125 Mabswid
.99625 .02941 m
1 .02941 L
s
.99625 .05882 m
1 .05882 L
s
.99625 .08824 m
1 .08824 L
s
.99625 .11765 m
1 .11765 L
s
.99625 .17647 m
1 .17647 L
s
.99625 .20588 m
1 .20588 L
s
.99625 .23529 m
1 .23529 L
s
.99625 .26471 m
1 .26471 L
s
.99625 .32353 m
1 .32353 L
s
.99625 .35294 m
1 .35294 L
s
.99625 .38235 m
1 .38235 L
s
.99625 .41176 m
1 .41176 L
s
.99625 .47059 m
1 .47059 L
s
.99625 .5 m
1 .5 L
s
.99625 .52941 m
1 .52941 L
s
.99625 .55882 m
1 .55882 L
s
.99625 .61765 m
1 .61765 L
s
.99625 .64706 m
1 .64706 L
s
.99625 .67647 m
1 .67647 L
s
.99625 .70588 m
1 .70588 L
s
.99625 .76471 m
1 .76471 L
s
.99625 .79412 m
1 .79412 L
s
.99625 .82353 m
1 .82353 L
s
.99625 .85294 m
1 .85294 L
s
.99625 .91176 m
1 .91176 L
s
.99625 .94118 m
1 .94118 L
s
.99625 .97059 m
1 .97059 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.0027 0 L
.00564 0 L
.0084 0 L
.01105 0 L
.01388 0 L
.0166 0 L
.01949 0 L
.02228 0 L
.02496 0 L
.02781 0 L
.03056 0 L
.0332 0 L
.03601 0 L
.03872 0 L
.04159 0 L
.04436 0 L
.04703 0 L
.04987 0 L
.0526 0 L
.0555 0 L
.05829 0 L
.06098 0 L
.06385 0 L
.06646 0 L
s
0 1 m
.0027 1 L
.00564 1 L
.0084 1 L
.01105 1 L
.01388 1 L
.0166 1 L
.01949 1 L
.02228 1 L
.02496 1 L
.02781 1 L
.03056 1 L
.0332 1 L
.03601 1 L
.03872 1 L
.04159 1 L
.04436 1 L
.04703 1 L
.04987 1 L
.0526 1 L
.0555 1 L
.05829 1 L
.06098 1 L
.06385 1 L
.06646 1 L
s
.7 g
0 0 m
.0027 0 L
.00564 0 L
.0084 0 L
.01105 0 L
.01388 0 L
.0166 0 L
.01949 0 L
.02228 0 L
.02496 0 L
.02781 0 L
.03056 0 L
.0332 0 L
.03601 0 L
.03872 0 L
.04159 0 L
.04436 0 L
.04703 0 L
.04987 0 L
.0526 0 L
.0555 0 L
.05829 0 L
.06098 0 L
.06385 0 L
.06646 0 L
.06646 1 L
.06385 1 L
.06098 1 L
.05829 1 L
.0555 1 L
.0526 1 L
.04987 1 L
.04703 1 L
.04436 1 L
.04159 1 L
.03872 1 L
.03601 1 L
.0332 1 L
.03056 1 L
.02781 1 L
.02496 1 L
.02228 1 L
.01949 1 L
.0166 1 L
.01388 1 L
.01105 1 L
.0084 1 L
.00564 1 L
.0027 1 L
0 1 L
F
0 g
0 0 m
.0027 0 L
.00564 0 L
.0084 0 L
.01105 0 L
.01388 0 L
.0166 0 L
.01949 0 L
.02228 0 L
.02496 0 L
.02781 0 L
.03056 0 L
.0332 0 L
.03601 0 L
.03872 0 L
.04159 0 L
.04436 0 L
.04703 0 L
.04987 0 L
.0526 0 L
.0555 0 L
.05829 0 L
.06098 0 L
.06385 0 L
.06646 0 L
s
0 1 m
.0027 1 L
.00564 1 L
.0084 1 L
.01105 1 L
.01388 1 L
.0166 1 L
.01949 1 L
.02228 1 L
.02496 1 L
.02781 1 L
.03056 1 L
.0332 1 L
.03601 1 L
.03872 1 L
.04159 1 L
.04436 1 L
.04703 1 L
.04987 1 L
.0526 1 L
.0555 1 L
.05829 1 L
.06098 1 L
.06385 1 L
.06646 1 L
s
.06646 0 m
.10433 .0362 L
.14563 .07568 L
.18442 .11276 L
.22173 .14841 L
.26143 .18637 L
.29966 .22291 L
.34028 .26174 L
.37942 .29915 L
.41707 .33514 L
.45713 .37344 L
.4957 .41031 L
.53279 .44576 L
.57228 .4835 L
.61029 .51983 L
.6507 .55846 L
.68962 .59566 L
.72706 .63145 L
.7669 .66953 L
.80525 .7062 L
.84601 .74516 L
.88529 .7827 L
.92307 .81882 L
.96327 .85724 L
1 .89235 L
s
.06646 1 m
.10433 1 L
.14563 1 L
.18442 1 L
.22173 1 L
.26143 1 L
.29966 1 L
.34028 1 L
.37942 1 L
.41707 1 L
.45713 1 L
.4957 1 L
.53279 1 L
.57228 1 L
.61029 1 L
.6507 1 L
.68962 1 L
.72706 1 L
.7669 1 L
.80525 1 L
.84601 1 L
.88529 1 L
.92307 1 L
.96327 1 L
1 1 L
s
.7 g
.06646 0 m
.10433 .0362 L
.14563 .07568 L
.18442 .11276 L
.22173 .14841 L
.26143 .18637 L
.29966 .22291 L
.34028 .26174 L
.37942 .29915 L
.41707 .33514 L
.45713 .37344 L
.4957 .41031 L
.53279 .44576 L
.57228 .4835 L
.61029 .51983 L
.6507 .55846 L
.68962 .59566 L
.72706 .63145 L
.7669 .66953 L
.80525 .7062 L
.84601 .74516 L
.88529 .7827 L
.92307 .81882 L
.96327 .85724 L
1 .89235 L
1 1 L
.96327 1 L
.92307 1 L
.88529 1 L
.84601 1 L
.80525 1 L
.7669 1 L
.72706 1 L
.68962 1 L
.6507 1 L
.61029 1 L
.57228 1 L
.53279 1 L
.4957 1 L
.45713 1 L
.41707 1 L
.37942 1 L
.34028 1 L
.29966 1 L
.26143 1 L
.22173 1 L
.18442 1 L
.14563 1 L
.10433 1 L
.06646 1 L
F
0 g
.06646 0 m
.10433 .0362 L
.14563 .07568 L
.18442 .11276 L
.22173 .14841 L
.26143 .18637 L
.29966 .22291 L
.34028 .26174 L
.37942 .29915 L
.41707 .33514 L
.45713 .37344 L
.4957 .41031 L
.53279 .44576 L
.57228 .4835 L
.61029 .51983 L
.6507 .55846 L
.68962 .59566 L
.72706 .63145 L
.7669 .66953 L
.80525 .7062 L
.84601 .74516 L
.88529 .7827 L
.92307 .81882 L
.96327 .85724 L
1 .89235 L
s
.06646 1 m
.10433 1 L
.14563 1 L
.18442 1 L
.22173 1 L
.26143 1 L
.29966 1 L
.34028 1 L
.37942 1 L
.41707 1 L
.45713 1 L
.4957 1 L
.53279 1 L
.57228 1 L
.61029 1 L
.6507 1 L
.68962 1 L
.72706 1 L
.7669 1 L
.80525 1 L
.84601 1 L
.88529 1 L
.92307 1 L
.96327 1 L
1 1 L
s
.41846 .33647 m
.43893 .34372 L
.46126 .35282 L
.48222 .36249 L
.50239 .37282 L
.52385 .38493 L
.54451 .39766 L
.56647 .41236 L
.58763 .42766 L
.60798 .44342 L
.62963 .46132 L
.65048 .47966 L
.67053 .49831 L
.69188 .51927 L
.71242 .54051 L
.73426 .56424 L
.7553 .58823 L
.77554 .61233 L
.79708 .6391 L
.81781 .66596 L
.83984 .69567 L
.86107 .72545 L
.8815 .75515 L
.90322 .78788 L
.92308 .81882 L
s
.41846 .33647 m
.43893 .35604 L
.46126 .37738 L
.48222 .39742 L
.50239 .41669 L
.52385 .43721 L
.54451 .45696 L
.56647 .47795 L
.58763 .49817 L
.60798 .51763 L
.62963 .53833 L
.65048 .55826 L
.67053 .57742 L
.69188 .59782 L
.71242 .61746 L
.73426 .63834 L
.7553 .65845 L
.77554 .6778 L
.79708 .69838 L
.81781 .7182 L
.83984 .73926 L
.86107 .75955 L
.8815 .77908 L
.90322 .79984 L
.92308 .81882 L
s
.94 1 .7 r
.41846 .33647 m
.43893 .34372 L
.46126 .35282 L
.48222 .36249 L
.50239 .37282 L
.52385 .38493 L
.54451 .39766 L
.56647 .41236 L
.58763 .42766 L
.60798 .44342 L
.62963 .46132 L
.65048 .47966 L
.67053 .49831 L
.69188 .51927 L
.71242 .54051 L
.73426 .56424 L
.7553 .58823 L
.77554 .61233 L
.79708 .6391 L
.81781 .66596 L
.83984 .69567 L
.86107 .72545 L
.8815 .75515 L
.90322 .78788 L
.92308 .81882 L
.92308 .81882 L
.90322 .79984 L
.8815 .77908 L
.86107 .75955 L
.83984 .73926 L
.81781 .7182 L
.79708 .69838 L
.77554 .6778 L
.7553 .65845 L
.73426 .63834 L
.71242 .61746 L
.69188 .59782 L
.67053 .57742 L
.65048 .55826 L
.62963 .53833 L
.60798 .51763 L
.58763 .49817 L
.56647 .47795 L
.54451 .45696 L
.52385 .43721 L
.50239 .41669 L
.48222 .39742 L
.46126 .37738 L
.43893 .35604 L
.41846 .33647 L
F
0 g
.41846 .33647 m
.43893 .34372 L
.46126 .35282 L
.48222 .36249 L
.50239 .37282 L
.52385 .38493 L
.54451 .39766 L
.56647 .41236 L
.58763 .42766 L
.60798 .44342 L
.62963 .46132 L
.65048 .47966 L
.67053 .49831 L
.69188 .51927 L
.71242 .54051 L
.73426 .56424 L
.7553 .58823 L
.77554 .61233 L
.79708 .6391 L
.81781 .66596 L
.83984 .69567 L
.86107 .72545 L
.8815 .75515 L
.90322 .78788 L
.92308 .81882 L
s
.41846 .33647 m
.43893 .35604 L
.46126 .37738 L
.48222 .39742 L
.50239 .41669 L
.52385 .43721 L
.54451 .45696 L
.56647 .47795 L
.58763 .49817 L
.60798 .51763 L
.62963 .53833 L
.65048 .55826 L
.67053 .57742 L
.69188 .59782 L
.71242 .61746 L
.73426 .63834 L
.7553 .65845 L
.77554 .6778 L
.79708 .69838 L
.81781 .7182 L
.83984 .73926 L
.86107 .75955 L
.8815 .77908 L
.90322 .79984 L
.92308 .81882 L
s
.06646 0 m
.08074 0 L
.09631 0 L
.11094 0 L
.12501 0 L
.13998 0 L
.15439 0 L
.16971 0 L
.18447 0 L
.19866 0 L
.21377 0 L
.22831 0 L
.2423 0 L
.25719 0 L
.27152 0 L
.28675 0 L
.30143 0 L
.31555 0 L
.33057 0 L
.34503 0 L
.3604 0 L
.37521 0 L
.38946 0 L
.40461 0 L
.41846 0 L
s
.06646 0 m
.08074 .01365 L
.09631 .02854 L
.11094 .04252 L
.12501 .05596 L
.13998 .07027 L
.15439 .08405 L
.16971 .09869 L
.18447 .1128 L
.19866 .12637 L
.21377 .14081 L
.22831 .15471 L
.2423 .16808 L
.25719 .18231 L
.27152 .19601 L
.28675 .21057 L
.30143 .2246 L
.31555 .23809 L
.33057 .25245 L
.34503 .26628 L
.3604 .28097 L
.37521 .29512 L
.38946 .30874 L
.40461 .32323 L
.41846 .33647 L
s
.76 1 .7 r
.06646 0 m
.08074 0 L
.09631 0 L
.11094 0 L
.12501 0 L
.13998 0 L
.15439 0 L
.16971 0 L
.18447 0 L
.19866 0 L
.21377 0 L
.22831 0 L
.2423 0 L
.25719 0 L
.27152 0 L
.28675 0 L
.30143 0 L
.31555 0 L
.33057 0 L
.34503 0 L
.3604 0 L
.37521 0 L
.38946 0 L
.40461 0 L
.41846 0 L
.41846 .33647 L
.40461 .32323 L
.38946 .30874 L
.37521 .29512 L
.3604 .28097 L
.34503 .26628 L
.33057 .25245 L
.31555 .23809 L
.30143 .2246 L
.28675 .21057 L
.27152 .19601 L
.25719 .18231 L
.2423 .16808 L
.22831 .15471 L
.21377 .14081 L
.19866 .12637 L
.18447 .1128 L
.16971 .09869 L
.15439 .08405 L
.13998 .07027 L
.12501 .05596 L
.11094 .04252 L
.09631 .02854 L
.08074 .01365 L
.06646 0 L
F
0 g
.06646 0 m
.08074 0 L
.09631 0 L
.11094 0 L
.12501 0 L
.13998 0 L
.15439 0 L
.16971 0 L
.18447 0 L
.19866 0 L
.21377 0 L
.22831 0 L
.2423 0 L
.25719 0 L
.27152 0 L
.28675 0 L
.30143 0 L
.31555 0 L
.33057 0 L
.34503 0 L
.3604 0 L
.37521 0 L
.38946 0 L
.40461 0 L
.41846 0 L
s
.06646 0 m
.08074 .01365 L
.09631 .02854 L
.11094 .04252 L
.12501 .05596 L
.13998 .07027 L
.15439 .08405 L
.16971 .09869 L
.18447 .1128 L
.19866 .12637 L
.21377 .14081 L
.22831 .15471 L
.2423 .16808 L
.25719 .18231 L
.27152 .19601 L
.28675 .21057 L
.30143 .2246 L
.31555 .23809 L
.33057 .25245 L
.34503 .26628 L
.3604 .28097 L
.37521 .29512 L
.38946 .30874 L
.40461 .32323 L
.41846 .33647 L
s
.41846 0 m
.43893 0 L
.46126 0 L
.48222 0 L
.50239 0 L
.52385 0 L
.54451 0 L
.56647 0 L
.58763 0 L
.60798 0 L
.62963 0 L
.65048 0 L
.67053 0 L
.69188 0 L
.71242 0 L
.73426 0 L
.7553 0 L
.77554 0 L
.79708 0 L
.81781 0 L
.83984 0 L
.86107 0 L
.8815 0 L
.90322 0 L
.92308 0 L
s
.41846 .33647 m
.43893 .34372 L
.46126 .35282 L
.48222 .36249 L
.50239 .37282 L
.52385 .38493 L
.54451 .39766 L
.56647 .41236 L
.58763 .42766 L
.60798 .44342 L
.62963 .46132 L
.65048 .47966 L
.67053 .49831 L
.69188 .51927 L
.71242 .54051 L
.73426 .56424 L
.7553 .58823 L
.77554 .61233 L
.79708 .6391 L
.81781 .66596 L
.83984 .69567 L
.86107 .72545 L
.8815 .75515 L
.90322 .78788 L
.92308 .81882 L
s
.76 1 .7 r
.41846 0 m
.43893 0 L
.46126 0 L
.48222 0 L
.50239 0 L
.52385 0 L
.54451 0 L
.56647 0 L
.58763 0 L
.60798 0 L
.62963 0 L
.65048 0 L
.67053 0 L
.69188 0 L
.71242 0 L
.73426 0 L
.7553 0 L
.77554 0 L
.79708 0 L
.81781 0 L
.83984 0 L
.86107 0 L
.8815 0 L
.90322 0 L
.92308 0 L
.92308 .81882 L
.90322 .78788 L
.8815 .75515 L
.86107 .72545 L
.83984 .69567 L
.81781 .66596 L
.79708 .6391 L
.77554 .61233 L
.7553 .58823 L
.73426 .56424 L
.71242 .54051 L
.69188 .51927 L
.67053 .49831 L
.65048 .47966 L
.62963 .46132 L
.60798 .44342 L
.58763 .42766 L
.56647 .41236 L
.54451 .39766 L
.52385 .38493 L
.50239 .37282 L
.48222 .36249 L
.46126 .35282 L
.43893 .34372 L
.41846 .33647 L
F
0 g
.41846 0 m
.43893 0 L
.46126 0 L
.48222 0 L
.50239 0 L
.52385 0 L
.54451 0 L
.56647 0 L
.58763 0 L
.60798 0 L
.62963 0 L
.65048 0 L
.67053 0 L
.69188 0 L
.71242 0 L
.73426 0 L
.7553 0 L
.77554 0 L
.79708 0 L
.81781 0 L
.83984 0 L
.86107 0 L
.8815 0 L
.90322 0 L
.92308 0 L
s
.41846 .33647 m
.43893 .34372 L
.46126 .35282 L
.48222 .36249 L
.50239 .37282 L
.52385 .38493 L
.54451 .39766 L
.56647 .41236 L
.58763 .42766 L
.60798 .44342 L
.62963 .46132 L
.65048 .47966 L
.67053 .49831 L
.69188 .51927 L
.71242 .54051 L
.73426 .56424 L
.7553 .58823 L
.77554 .61233 L
.79708 .6391 L
.81781 .66596 L
.83984 .69567 L
.86107 .72545 L
.8815 .75515 L
.90322 .78788 L
.92308 .81882 L
s
.92308 0 m
.9262 0 L
.9296 0 L
.9328 0 L
.93587 0 L
.93914 0 L
.94229 0 L
.94564 0 L
.94886 0 L
.95197 0 L
.95527 0 L
.95845 0 L
.9615 0 L
.96476 0 L
.96789 0 L
.97122 0 L
.97442 0 L
.97751 0 L
.98079 0 L
.98395 0 L
.98731 0 L
.99055 0 L
.99366 0 L
.99697 0 L
1 0 L
s
.92308 .81882 m
.9262 .82181 L
.9296 .82506 L
.9328 .82811 L
.93587 .83105 L
.93914 .83418 L
.94229 .83719 L
.94564 .84039 L
.94886 .84347 L
.95197 .84644 L
.95527 .84959 L
.95845 .85263 L
.9615 .85555 L
.96476 .85866 L
.96789 .86166 L
.97122 .86484 L
.97442 .86791 L
.97751 .87085 L
.98079 .87399 L
.98395 .87701 L
.98731 .88022 L
.99055 .88332 L
.99366 .88629 L
.99697 .88946 L
1 .89235 L
s
.76 1 .7 r
.92308 0 m
.9262 0 L
.9296 0 L
.9328 0 L
.93587 0 L
.93914 0 L
.94229 0 L
.94564 0 L
.94886 0 L
.95197 0 L
.95527 0 L
.95845 0 L
.9615 0 L
.96476 0 L
.96789 0 L
.97122 0 L
.97442 0 L
.97751 0 L
.98079 0 L
.98395 0 L
.98731 0 L
.99055 0 L
.99366 0 L
.99697 0 L
1 0 L
1 .89235 L
.99697 .88946 L
.99366 .88629 L
.99055 .88332 L
.98731 .88022 L
.98395 .87701 L
.98079 .87399 L
.97751 .87085 L
.97442 .86791 L
.97122 .86484 L
.96789 .86166 L
.96476 .85866 L
.9615 .85555 L
.95845 .85263 L
.95527 .84959 L
.95197 .84644 L
.94886 .84347 L
.94564 .84039 L
.94229 .83719 L
.93914 .83418 L
.93587 .83105 L
.9328 .82811 L
.9296 .82506 L
.9262 .82181 L
.92308 .81882 L
F
0 g
.92308 0 m
.9262 0 L
.9296 0 L
.9328 0 L
.93587 0 L
.93914 0 L
.94229 0 L
.94564 0 L
.94886 0 L
.95197 0 L
.95527 0 L
.95845 0 L
.9615 0 L
.96476 0 L
.96789 0 L
.97122 0 L
.97442 0 L
.97751 0 L
.98079 0 L
.98395 0 L
.98731 0 L
.99055 0 L
.99366 0 L
.99697 0 L
1 0 L
s
.92308 .81882 m
.9262 .82181 L
.9296 .82506 L
.9328 .82811 L
.93587 .83105 L
.93914 .83418 L
.94229 .83719 L
.94564 .84039 L
.94886 .84347 L
.95197 .84644 L
.95527 .84959 L
.95845 .85263 L
.9615 .85555 L
.96476 .85866 L
.96789 .86166 L
.97122 .86484 L
.97442 .86791 L
.97751 .87085 L
.98079 .87399 L
.98395 .87701 L
.98731 .88022 L
.99055 .88332 L
.99366 .88629 L
.99697 .88946 L
1 .89235 L
s
0 0 m
.01698 0 L
.03549 0 L
.05288 0 L
.0696 0 L
.0874 0 L
.10453 0 L
.12274 0 L
.14028 0 L
.15716 0 L
.17512 0 L
.19241 0 L
.20903 0 L
.22674 0 L
.24377 0 L
.26188 0 L
.27933 0 L
.29611 0 L
.31397 0 L
.33117 0 L
.34944 0 L
.36704 0 L
.38398 0 L
.402 0 L
.41846 0 L
s
0 1 m
.01698 1 L
.03549 1 L
.05288 1 L
.0696 1 L
.0874 1 L
.10453 1 L
.12274 1 L
.14028 1 L
.15716 1 L
.17512 1 L
.19241 1 L
.20903 1 L
.22674 1 L
.24377 1 L
.26188 1 L
.27933 1 L
.29611 1 L
.31397 1 L
.33117 1 L
.34944 1 L
.36704 1 L
.38398 1 L
.402 1 L
.41846 1 L
s
.55 g
0 0 m
.01698 0 L
.03549 0 L
.05288 0 L
.0696 0 L
.0874 0 L
.10453 0 L
.12274 0 L
.14028 0 L
.15716 0 L
.17512 0 L
.19241 0 L
.20903 0 L
.22674 0 L
.24377 0 L
.26188 0 L
.27933 0 L
.29611 0 L
.31397 0 L
.33117 0 L
.34944 0 L
.36704 0 L
.38398 0 L
.402 0 L
.41846 0 L
.41846 1 L
.402 1 L
.38398 1 L
.36704 1 L
.34944 1 L
.33117 1 L
.31397 1 L
.29611 1 L
.27933 1 L
.26188 1 L
.24377 1 L
.22674 1 L
.20903 1 L
.19241 1 L
.17512 1 L
.15716 1 L
.14028 1 L
.12274 1 L
.10453 1 L
.0874 1 L
.0696 1 L
.05288 1 L
.03549 1 L
.01698 1 L
0 1 L
F
0 g
0 0 m
.01698 0 L
.03549 0 L
.05288 0 L
.0696 0 L
.0874 0 L
.10453 0 L
.12274 0 L
.14028 0 L
.15716 0 L
.17512 0 L
.19241 0 L
.20903 0 L
.22674 0 L
.24377 0 L
.26188 0 L
.27933 0 L
.29611 0 L
.31397 0 L
.33117 0 L
.34944 0 L
.36704 0 L
.38398 0 L
.402 0 L
.41846 0 L
s
0 1 m
.01698 1 L
.03549 1 L
.05288 1 L
.0696 1 L
.0874 1 L
.10453 1 L
.12274 1 L
.14028 1 L
.15716 1 L
.17512 1 L
.19241 1 L
.20903 1 L
.22674 1 L
.24377 1 L
.26188 1 L
.27933 1 L
.29611 1 L
.31397 1 L
.33117 1 L
.34944 1 L
.36704 1 L
.38398 1 L
.402 1 L
.41846 1 L
s
.57873 .15493 m
.58622 .15452 L
.59068 .1562 L
.59371 .15933 L
.59495 .16643 L
.59371 .17262 L
.59237 .17665 L
.58757 .18688 L
.58622 .18978 L
.58158 .1971 L
.57873 .20187 L
.5748 .20732 L
.57124 .21263 L
.56751 .21755 L
.56375 .22278 L
.55986 .22777 L
.55626 .23258 L
.55197 .238 L
.54876 .24216 L
.54391 .24822 L
.54127 .25158 L
.53574 .25845 L
.53378 .26091 L
.5275 .26867 L
.52629 .27019 L
.51924 .27889 L
.5188 .27945 L
.51131 .28872 L
.51098 .28912 L
.50382 .29802 L
.50273 .29934 L
.49632 .30734 L
.49451 .30957 L
.48883 .31669 L
.48634 .31979 L
.48134 .32609 L
.47821 .33002 L
.47385 .33555 L
.47014 .34024 L
.46636 .34507 L
.46212 .35046 L
.45887 .35466 L
.45418 .36069 L
.45138 .36432 L
.44629 .37091 L
.44388 .37406 L
.43848 .38114 L
.43639 .38389 L
.43073 .39136 L
.4289 .39379 L
Mistroke
.42305 .40159 L
.42141 .40378 L
.41544 .41181 L
.41392 .41386 L
.40789 .42203 L
.40643 .42403 L
.40041 .43226 L
.39893 .43428 L
.39299 .44248 L
.39144 .44462 L
.38563 .45271 L
.38395 .45505 L
.37834 .46293 L
.37646 .46556 L
.3711 .47316 L
.36897 .47616 L
.36391 .48338 L
.36148 .48684 L
.35678 .4936 L
.35399 .4976 L
.3497 .50383 L
.34649 .50843 L
.34266 .51405 L
.339 .51933 L
.33567 .52428 L
.33151 .53029 L
.32871 .5345 L
.32402 .54131 L
.32178 .54473 L
.31653 .55236 L
.31487 .55495 L
.30904 .56345 L
.30797 .56517 L
.30155 .57454 L
.30105 .5754 L
.29405 .58561 L
.29405 .58562 L
.28717 .59585 L
.28656 .59671 L
.28029 .60607 L
.27907 .60775 L
.27339 .6163 L
.27158 .61868 L
.26647 .62652 L
.26409 .62943 L
.25961 .63674 L
.2566 .63987 L
.2511 .64697 L
.2491 .64977 L
.24255 .65719 L
Mistroke
.24161 .65838 L
.23412 .66276 L
.23299 .65719 L
.23412 .65075 L
.23506 .64697 L
.23812 .63674 L
.24161 .62653 L
.24162 .62652 L
.24481 .6163 L
.2491 .60645 L
.24921 .60607 L
.25328 .59585 L
.2566 .5882 L
.25759 .58562 L
.26212 .5754 L
.26409 .57099 L
.26657 .56517 L
.27134 .55495 L
.27158 .55444 L
.27598 .54473 L
.27907 .53823 L
.28079 .5345 L
.28576 .52428 L
.28656 .52264 L
.29071 .51405 L
.29405 .50737 L
.29579 .50383 L
.30101 .4936 L
.30155 .49256 L
.30624 .48338 L
.30904 .47804 L
.31158 .47316 L
.31653 .4639 L
.31704 .46293 L
.32257 .45271 L
.32402 .45007 L
.32818 .44248 L
.33151 .43653 L
.3339 .43226 L
.339 .42332 L
.33973 .42203 L
.34566 .41181 L
.34649 .41039 L
.35168 .40159 L
.35399 .39774 L
.35782 .39136 L
.36148 .38537 L
.36407 .38114 L
.36897 .37329 L
.37046 .37091 L
Mistroke
.37646 .36149 L
.37697 .36069 L
.38362 .35046 L
.38395 .34996 L
.3904 .34024 L
.39144 .33869 L
.39733 .33002 L
.39893 .32768 L
.40442 .31979 L
.40643 .31695 L
.41169 .30957 L
.41392 .30649 L
.41915 .29934 L
.42141 .2963 L
.42681 .28912 L
.4289 .28638 L
.43469 .27889 L
.43639 .27673 L
.44281 .26867 L
.44388 .26735 L
.45121 .25845 L
.45138 .25825 L
.45887 .24941 L
.4599 .24822 L
.46636 .24086 L
.46892 .238 L
.47385 .2326 L
.47835 .22777 L
.48134 .22463 L
.48826 .21755 L
.48883 .21698 L
.49632 .20959 L
.4987 .20732 L
.50382 .20254 L
.50986 .1971 L
.51131 .19583 L
.5188 .18943 L
.52191 .18688 L
.52629 .1834 L
.53378 .17777 L
.53531 .17665 L
.54127 .17251 L
.54876 .16774 L
.55088 .16643 L
.55626 .16346 L
.56375 .15972 L
.57124 .15684 L
.57355 .1562 L
.57873 .15493 L
Mfstroke
.63566 .06833 m
.64799 .06473 L
.66032 .06232 L
.67264 .06135 L
.68497 .06225 L
.6973 .06635 L
.7011 .06884 L
.70963 .07912 L
.71148 .08571 L
.70963 .1019 L
.70941 .10258 L
.70125 .11945 L
.6973 .12684 L
.6893 .13632 L
.68497 .1421 L
.67494 .1532 L
.67264 .15585 L
.66032 .16898 L
.65914 .17007 L
.64799 .18171 L
.64257 .18694 L
.63566 .19402 L
.62569 .20381 L
.62333 .2062 L
.611 .21854 L
.60878 .22068 L
.59867 .23095 L
.59203 .23755 L
.58634 .24342 L
.57555 .25442 L
.57402 .25604 L
.56169 .26895 L
.55942 .2713 L
.54936 .28209 L
.54365 .28817 L
.53703 .29543 L
.52825 .30504 L
.5247 .30902 L
.51323 .32191 L
.51237 .32289 L
.50004 .33711 L
.49859 .33878 L
.48772 .35163 L
.48431 .35565 L
.47539 .36644 L
.47036 .37253 L
.46306 .38156 L
.45674 .3894 L
.45073 .397 L
.44343 .40627 L
Mistroke
.4384 .41276 L
.43041 .42314 L
.42607 .42885 L
.41766 .44001 L
.41374 .44527 L
.40518 .45688 L
.40142 .46204 L
.39295 .47375 L
.38909 .47914 L
.38095 .49063 L
.37676 .49658 L
.36918 .5075 L
.36443 .51435 L
.35761 .52437 L
.3521 .53247 L
.34625 .54124 L
.33977 .55091 L
.33507 .55811 L
.32744 .56967 L
.32406 .57498 L
.31512 .58874 L
.31319 .59186 L
.30279 .6081 L
.30241 .60873 L
.29186 .6256 L
.29046 .62782 L
.28151 .64247 L
.27813 .64787 L
.27131 .65934 L
.2658 .6682 L
.26122 .67621 L
.25347 .68877 L
.25118 .69308 L
.24114 .70951 L
.24094 .70996 L
.23113 .72683 L
.22882 .73061 L
.22159 .7437 L
.21649 .75194 L
.21225 .76057 L
.20416 .77337 L
.20299 .77744 L
.19206 .79431 L
.19183 .79469 L
.18298 .81119 L
.1795 .81638 L
.17267 .82806 L
.16717 .83802 L
.16291 .84493 L
.15484 .85929 L
Mistroke
.15298 .8618 L
.14274 .87867 L
.14252 .87907 L
.13175 .89554 L
.13019 .8983 L
.11786 .91006 L
.11692 .89554 L
.11786 .89078 L
.12077 .87867 L
.12553 .8618 L
.13019 .84672 L
.13076 .84493 L
.13631 .82806 L
.14206 .81119 L
.14252 .80995 L
.14693 .79431 L
.15424 .77744 L
.15484 .7759 L
.15999 .76057 L
.16712 .7437 L
.16717 .74356 L
.17338 .72683 L
.1795 .71231 L
.18031 .70996 L
.18719 .69308 L
.19183 .68226 L
.19418 .67621 L
.20148 .65934 L
.20416 .65322 L
.20865 .64247 L
.21624 .6256 L
.21649 .62506 L
.22367 .60873 L
.22882 .59757 L
.23135 .59186 L
.23924 .57498 L
.24114 .57095 L
.24712 .55811 L
.25347 .54501 L
.25526 .54124 L
.26353 .52437 L
.2658 .51981 L
.27189 .5075 L
.27813 .49528 L
.28048 .49063 L
.28925 .47375 L
.29046 .47146 L
.29813 .45688 L
.30279 .44825 L
.30722 .44001 L
Mistroke
.31512 .42573 L
.31654 .42314 L
.32606 .40627 L
.32744 .40385 L
.33577 .3894 L
.33977 .38259 L
.34572 .37253 L
.3521 .36198 L
.35595 .35565 L
.36443 .34201 L
.36645 .33878 L
.37676 .32268 L
.37725 .32191 L
.38836 .30504 L
.38909 .30396 L
.39981 .28817 L
.40142 .28586 L
.41166 .2713 L
.41374 .26839 L
.42393 .25442 L
.42607 .25155 L
.43669 .23755 L
.4384 .23535 L
.45 .22068 L
.45073 .21978 L
.46306 .20484 L
.46393 .20381 L
.47539 .19053 L
.47857 .18694 L
.48772 .17688 L
.4941 .17007 L
.50004 .16389 L
.51071 .1532 L
.51237 .15158 L
.5247 .1399 L
.52863 .13632 L
.53703 .12892 L
.54838 .11945 L
.54936 .11867 L
.56169 .10907 L
.57067 .10258 L
.57402 .10027 L
.58634 .09217 L
.59728 .08571 L
.59867 .08493 L
.611 .07844 L
.62333 .07287 L
.63408 .06884 L
.63566 .06833 L
Mfstroke
0 0 1 r
.414 .36217 m
matrix currentmatrix
0.0123077 0.0117647 scale
33.6375 30.7845 1 0 365.73 arc
setmatrix F
0 g
.005 w
.41846 .33647 m
.44205 .34492 L
.46778 .35571 L
.49194 .36734 L
.51518 .3799 L
.53992 .39474 L
.56373 .41046 L
.58903 .42871 L
.61342 .44781 L
.63687 .46757 L
.66183 .49009 L
.68585 .51324 L
.70896 .53686 L
.73356 .56346 L
.75723 .59048 L
.7824 .62074 L
.80665 .65137 L
.82997 .68222 L
.85479 .71652 L
.87868 .751 L
.90407 .78919 L
.92854 .82751 L
.95208 .86578 L
.97712 .90799 L
1 .94794 L
s
.41846 .33647 m
.44205 .35902 L
.46778 .38361 L
.49194 .40671 L
.51518 .42892 L
.53992 .45257 L
.56373 .47533 L
.58903 .49952 L
.61342 .52282 L
.63687 .54525 L
.66183 .5691 L
.68585 .59207 L
.70896 .61415 L
.73356 .63766 L
.75723 .6603 L
.7824 .68436 L
.80665 .70753 L
.82997 .72983 L
.85479 .75355 L
.87868 .77639 L
.90407 .80066 L
.92854 .82405 L
.95208 .84655 L
.97712 .87048 L
1 .89235 L
s
.41846 0 m
.41846 1 L
s
gsave
.29231 .93529 -82.8125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.875 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.063 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
91.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
102.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05538 .94118 -71.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.563 17.313 moveto
(L) show
79.250 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.307692 0.153846 0.294118 0.0588235 [
[.15385 -0.0125 -10.5 -17.5625 ]
[.15385 -0.0125 10.5 0 ]
[.30769 -0.0125 -5.625 -17.5625 ]
[.30769 -0.0125 5.625 0 ]
[.46154 -0.0125 -5.625 -17.5625 ]
[.46154 -0.0125 5.625 0 ]
[.61538 -0.0125 -5.625 -17.5625 ]
[.61538 -0.0125 5.625 0 ]
[.76923 -0.0125 -5.625 -17.5625 ]
[.76923 -0.0125 5.625 0 ]
[.92308 -0.0125 -5.625 -17.5625 ]
[.92308 -0.0125 5.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -8.40625 -35.125 ]
[.5 -0.0125 8.40625 -17.5625 ]
[-0.0125 .14706 -31.875 -8.78125 ]
[-0.0125 .14706 0 8.78125 ]
[-0.0125 .29412 -11.25 -8.78125 ]
[-0.0125 .29412 0 8.78125 ]
[-0.0125 .44118 -22.125 -8.78125 ]
[-0.0125 .44118 0 8.78125 ]
[-0.0125 .58824 -11.25 -8.78125 ]
[-0.0125 .58824 0 8.78125 ]
[-0.0125 .73529 -22.125 -8.78125 ]
[-0.0125 .73529 0 8.78125 ]
[-0.0125 .88235 -18.5 -8.78125 ]
[-0.0125 .88235 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -8.40625 ]
[-0.01875 .5 -31.875 8.40625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15385 0 m
.15385 .00625 L
s
gsave
.15385 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.46154 0 m
.46154 .00625 L
s
gsave
.46154 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.61538 0 m
.61538 .00625 L
s
gsave
.61538 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.76923 0 m
.76923 .00625 L
s
gsave
.76923 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.92308 0 m
.92308 .00625 L
s
gsave
.92308 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.03077 0 m
.03077 .00375 L
s
.06154 0 m
.06154 .00375 L
s
.09231 0 m
.09231 .00375 L
s
.12308 0 m
.12308 .00375 L
s
.18462 0 m
.18462 .00375 L
s
.21538 0 m
.21538 .00375 L
s
.24615 0 m
.24615 .00375 L
s
.27692 0 m
.27692 .00375 L
s
.33846 0 m
.33846 .00375 L
s
.36923 0 m
.36923 .00375 L
s
.4 0 m
.4 .00375 L
s
.43077 0 m
.43077 .00375 L
s
.49231 0 m
.49231 .00375 L
s
.52308 0 m
.52308 .00375 L
s
.55385 0 m
.55385 .00375 L
s
.58462 0 m
.58462 .00375 L
s
.64615 0 m
.64615 .00375 L
s
.67692 0 m
.67692 .00375 L
s
.70769 0 m
.70769 .00375 L
s
.73846 0 m
.73846 .00375 L
s
.8 0 m
.8 .00375 L
s
.83077 0 m
.83077 .00375 L
s
.86154 0 m
.86154 .00375 L
s
.89231 0 m
.89231 .00375 L
s
.95385 0 m
.95385 .00375 L
s
.98462 0 m
.98462 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -69.4063 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14706 m
.00625 .14706 L
s
gsave
-0.0125 .14706 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .29412 m
.00625 .29412 L
s
gsave
-0.0125 .29412 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .44118 m
.00625 .44118 L
s
gsave
-0.0125 .44118 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .58824 m
.00625 .58824 L
s
gsave
-0.0125 .58824 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .73529 m
.00625 .73529 L
s
gsave
-0.0125 .73529 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .88235 m
.00625 .88235 L
s
gsave
-0.0125 .88235 -79.5 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02941 m
.00375 .02941 L
s
0 .05882 m
.00375 .05882 L
s
0 .08824 m
.00375 .08824 L
s
0 .11765 m
.00375 .11765 L
s
0 .17647 m
.00375 .17647 L
s
0 .20588 m
.00375 .20588 L
s
0 .23529 m
.00375 .23529 L
s
0 .26471 m
.00375 .26471 L
s
0 .32353 m
.00375 .32353 L
s
0 .35294 m
.00375 .35294 L
s
0 .38235 m
.00375 .38235 L
s
0 .41176 m
.00375 .41176 L
s
0 .47059 m
.00375 .47059 L
s
0 .5 m
.00375 .5 L
s
0 .52941 m
.00375 .52941 L
s
0 .55882 m
.00375 .55882 L
s
0 .61765 m
.00375 .61765 L
s
0 .64706 m
.00375 .64706 L
s
0 .67647 m
.00375 .67647 L
s
0 .70588 m
.00375 .70588 L
s
0 .76471 m
.00375 .76471 L
s
0 .79412 m
.00375 .79412 L
s
0 .82353 m
.00375 .82353 L
s
0 .85294 m
.00375 .85294 L
s
0 .91176 m
.00375 .91176 L
s
0 .94118 m
.00375 .94118 L
s
0 .97059 m
.00375 .97059 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -110.063 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
69.4063 12.7813 translate
90 rotate
-69.4063 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.15385 .99375 m
.15385 1 L
s
.30769 .99375 m
.30769 1 L
s
.46154 .99375 m
.46154 1 L
s
.61538 .99375 m
.61538 1 L
s
.76923 .99375 m
.76923 1 L
s
.92308 .99375 m
.92308 1 L
s
.125 Mabswid
.03077 .99625 m
.03077 1 L
s
.06154 .99625 m
.06154 1 L
s
.09231 .99625 m
.09231 1 L
s
.12308 .99625 m
.12308 1 L
s
.18462 .99625 m
.18462 1 L
s
.21538 .99625 m
.21538 1 L
s
.24615 .99625 m
.24615 1 L
s
.27692 .99625 m
.27692 1 L
s
.33846 .99625 m
.33846 1 L
s
.36923 .99625 m
.36923 1 L
s
.4 .99625 m
.4 1 L
s
.43077 .99625 m
.43077 1 L
s
.49231 .99625 m
.49231 1 L
s
.52308 .99625 m
.52308 1 L
s
.55385 .99625 m
.55385 1 L
s
.58462 .99625 m
.58462 1 L
s
.64615 .99625 m
.64615 1 L
s
.67692 .99625 m
.67692 1 L
s
.70769 .99625 m
.70769 1 L
s
.73846 .99625 m
.73846 1 L
s
.8 .99625 m
.8 1 L
s
.83077 .99625 m
.83077 1 L
s
.86154 .99625 m
.86154 1 L
s
.89231 .99625 m
.89231 1 L
s
.95385 .99625 m
.95385 1 L
s
.98462 .99625 m
.98462 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .14706 m
1 .14706 L
s
.99375 .29412 m
1 .29412 L
s
.99375 .44118 m
1 .44118 L
s
.99375 .58824 m
1 .58824 L
s
.99375 .73529 m
1 .73529 L
s
.99375 .88235 m
1 .88235 L
s
.125 Mabswid
.99625 .02941 m
1 .02941 L
s
.99625 .05882 m
1 .05882 L
s
.99625 .08824 m
1 .08824 L
s
.99625 .11765 m
1 .11765 L
s
.99625 .17647 m
1 .17647 L
s
.99625 .20588 m
1 .20588 L
s
.99625 .23529 m
1 .23529 L
s
.99625 .26471 m
1 .26471 L
s
.99625 .32353 m
1 .32353 L
s
.99625 .35294 m
1 .35294 L
s
.99625 .38235 m
1 .38235 L
s
.99625 .41176 m
1 .41176 L
s
.99625 .47059 m
1 .47059 L
s
.99625 .5 m
1 .5 L
s
.99625 .52941 m
1 .52941 L
s
.99625 .55882 m
1 .55882 L
s
.99625 .61765 m
1 .61765 L
s
.99625 .64706 m
1 .64706 L
s
.99625 .67647 m
1 .67647 L
s
.99625 .70588 m
1 .70588 L
s
.99625 .76471 m
1 .76471 L
s
.99625 .79412 m
1 .79412 L
s
.99625 .82353 m
1 .82353 L
s
.99625 .85294 m
1 .85294 L
s
.99625 .91176 m
1 .91176 L
s
.99625 .94118 m
1 .94118 L
s
.99625 .97059 m
1 .97059 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.00793651 0.97619 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.307692 0.153846 0.294118 0.0588235 [
[.15385 -0.0125 -10.5 -17.5625 ]
[.15385 -0.0125 10.5 0 ]
[.30769 -0.0125 -5.625 -17.5625 ]
[.30769 -0.0125 5.625 0 ]
[.46154 -0.0125 -5.625 -17.5625 ]
[.46154 -0.0125 5.625 0 ]
[.61538 -0.0125 -5.625 -17.5625 ]
[.61538 -0.0125 5.625 0 ]
[.76923 -0.0125 -5.625 -17.5625 ]
[.76923 -0.0125 5.625 0 ]
[.92308 -0.0125 -5.625 -17.5625 ]
[.92308 -0.0125 5.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -8.40625 -35.125 ]
[.5 -0.0125 8.40625 -17.5625 ]
[-0.0125 .14706 -31.875 -8.78125 ]
[-0.0125 .14706 0 8.78125 ]
[-0.0125 .29412 -11.25 -8.78125 ]
[-0.0125 .29412 0 8.78125 ]
[-0.0125 .44118 -22.125 -8.78125 ]
[-0.0125 .44118 0 8.78125 ]
[-0.0125 .58824 -11.25 -8.78125 ]
[-0.0125 .58824 0 8.78125 ]
[-0.0125 .73529 -22.125 -8.78125 ]
[-0.0125 .73529 0 8.78125 ]
[-0.0125 .88235 -18.5 -8.78125 ]
[-0.0125 .88235 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -8.40625 ]
[-0.01875 .5 -31.875 8.40625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15385 0 m
.15385 .00625 L
s
gsave
.15385 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.46154 0 m
.46154 .00625 L
s
gsave
.46154 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.61538 0 m
.61538 .00625 L
s
gsave
.61538 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.76923 0 m
.76923 .00625 L
s
gsave
.76923 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.92308 0 m
.92308 .00625 L
s
gsave
.92308 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.03077 0 m
.03077 .00375 L
s
.06154 0 m
.06154 .00375 L
s
.09231 0 m
.09231 .00375 L
s
.12308 0 m
.12308 .00375 L
s
.18462 0 m
.18462 .00375 L
s
.21538 0 m
.21538 .00375 L
s
.24615 0 m
.24615 .00375 L
s
.27692 0 m
.27692 .00375 L
s
.33846 0 m
.33846 .00375 L
s
.36923 0 m
.36923 .00375 L
s
.4 0 m
.4 .00375 L
s
.43077 0 m
.43077 .00375 L
s
.49231 0 m
.49231 .00375 L
s
.52308 0 m
.52308 .00375 L
s
.55385 0 m
.55385 .00375 L
s
.58462 0 m
.58462 .00375 L
s
.64615 0 m
.64615 .00375 L
s
.67692 0 m
.67692 .00375 L
s
.70769 0 m
.70769 .00375 L
s
.73846 0 m
.73846 .00375 L
s
.8 0 m
.8 .00375 L
s
.83077 0 m
.83077 .00375 L
s
.86154 0 m
.86154 .00375 L
s
.89231 0 m
.89231 .00375 L
s
.95385 0 m
.95385 .00375 L
s
.98462 0 m
.98462 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -69.4063 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14706 m
.00625 .14706 L
s
gsave
-0.0125 .14706 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .29412 m
.00625 .29412 L
s
gsave
-0.0125 .29412 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .44118 m
.00625 .44118 L
s
gsave
-0.0125 .44118 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .58824 m
.00625 .58824 L
s
gsave
-0.0125 .58824 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .73529 m
.00625 .73529 L
s
gsave
-0.0125 .73529 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .88235 m
.00625 .88235 L
s
gsave
-0.0125 .88235 -79.5 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02941 m
.00375 .02941 L
s
0 .05882 m
.00375 .05882 L
s
0 .08824 m
.00375 .08824 L
s
0 .11765 m
.00375 .11765 L
s
0 .17647 m
.00375 .17647 L
s
0 .20588 m
.00375 .20588 L
s
0 .23529 m
.00375 .23529 L
s
0 .26471 m
.00375 .26471 L
s
0 .32353 m
.00375 .32353 L
s
0 .35294 m
.00375 .35294 L
s
0 .38235 m
.00375 .38235 L
s
0 .41176 m
.00375 .41176 L
s
0 .47059 m
.00375 .47059 L
s
0 .5 m
.00375 .5 L
s
0 .52941 m
.00375 .52941 L
s
0 .55882 m
.00375 .55882 L
s
0 .61765 m
.00375 .61765 L
s
0 .64706 m
.00375 .64706 L
s
0 .67647 m
.00375 .67647 L
s
0 .70588 m
.00375 .70588 L
s
0 .76471 m
.00375 .76471 L
s
0 .79412 m
.00375 .79412 L
s
0 .82353 m
.00375 .82353 L
s
0 .85294 m
.00375 .85294 L
s
0 .91176 m
.00375 .91176 L
s
0 .94118 m
.00375 .94118 L
s
0 .97059 m
.00375 .97059 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -110.063 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
69.4063 12.7813 translate
90 rotate
-69.4063 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.15385 .99375 m
.15385 1 L
s
.30769 .99375 m
.30769 1 L
s
.46154 .99375 m
.46154 1 L
s
.61538 .99375 m
.61538 1 L
s
.76923 .99375 m
.76923 1 L
s
.92308 .99375 m
.92308 1 L
s
.125 Mabswid
.03077 .99625 m
.03077 1 L
s
.06154 .99625 m
.06154 1 L
s
.09231 .99625 m
.09231 1 L
s
.12308 .99625 m
.12308 1 L
s
.18462 .99625 m
.18462 1 L
s
.21538 .99625 m
.21538 1 L
s
.24615 .99625 m
.24615 1 L
s
.27692 .99625 m
.27692 1 L
s
.33846 .99625 m
.33846 1 L
s
.36923 .99625 m
.36923 1 L
s
.4 .99625 m
.4 1 L
s
.43077 .99625 m
.43077 1 L
s
.49231 .99625 m
.49231 1 L
s
.52308 .99625 m
.52308 1 L
s
.55385 .99625 m
.55385 1 L
s
.58462 .99625 m
.58462 1 L
s
.64615 .99625 m
.64615 1 L
s
.67692 .99625 m
.67692 1 L
s
.70769 .99625 m
.70769 1 L
s
.73846 .99625 m
.73846 1 L
s
.8 .99625 m
.8 1 L
s
.83077 .99625 m
.83077 1 L
s
.86154 .99625 m
.86154 1 L
s
.89231 .99625 m
.89231 1 L
s
.95385 .99625 m
.95385 1 L
s
.98462 .99625 m
.98462 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .14706 m
1 .14706 L
s
.99375 .29412 m
1 .29412 L
s
.99375 .44118 m
1 .44118 L
s
.99375 .58824 m
1 .58824 L
s
.99375 .73529 m
1 .73529 L
s
.99375 .88235 m
1 .88235 L
s
.125 Mabswid
.99625 .02941 m
1 .02941 L
s
.99625 .05882 m
1 .05882 L
s
.99625 .08824 m
1 .08824 L
s
.99625 .11765 m
1 .11765 L
s
.99625 .17647 m
1 .17647 L
s
.99625 .20588 m
1 .20588 L
s
.99625 .23529 m
1 .23529 L
s
.99625 .26471 m
1 .26471 L
s
.99625 .32353 m
1 .32353 L
s
.99625 .35294 m
1 .35294 L
s
.99625 .38235 m
1 .38235 L
s
.99625 .41176 m
1 .41176 L
s
.99625 .47059 m
1 .47059 L
s
.99625 .5 m
1 .5 L
s
.99625 .52941 m
1 .52941 L
s
.99625 .55882 m
1 .55882 L
s
.99625 .61765 m
1 .61765 L
s
.99625 .64706 m
1 .64706 L
s
.99625 .67647 m
1 .67647 L
s
.99625 .70588 m
1 .70588 L
s
.99625 .76471 m
1 .76471 L
s
.99625 .79412 m
1 .79412 L
s
.99625 .82353 m
1 .82353 L
s
.99625 .85294 m
1 .85294 L
s
.99625 .91176 m
1 .91176 L
s
.99625 .94118 m
1 .94118 L
s
.99625 .97059 m
1 .97059 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.01459 0 L
.03051 0 L
.04545 0 L
.05983 0 L
.07513 0 L
.08986 0 L
.10551 0 L
.12059 0 L
.1351 0 L
.15054 0 L
.1654 0 L
.17969 0 L
.19491 0 L
.20956 0 L
.22513 0 L
.24013 0 L
.25455 0 L
.2699 0 L
.28468 0 L
.30039 0 L
.31552 0 L
.33008 0 L
.34557 0 L
.35973 0 L
s
0 1 m
.01459 1 L
.03051 1 L
.04545 1 L
.05983 1 L
.07513 1 L
.08986 1 L
.10551 1 L
.12059 1 L
.1351 1 L
.15054 1 L
.1654 1 L
.17969 1 L
.19491 1 L
.20956 1 L
.22513 1 L
.24013 1 L
.25455 1 L
.2699 1 L
.28468 1 L
.30039 1 L
.31552 1 L
.33008 1 L
.34557 1 L
.35973 1 L
s
.7 g
0 0 m
.01459 0 L
.03051 0 L
.04545 0 L
.05983 0 L
.07513 0 L
.08986 0 L
.10551 0 L
.12059 0 L
.1351 0 L
.15054 0 L
.1654 0 L
.17969 0 L
.19491 0 L
.20956 0 L
.22513 0 L
.24013 0 L
.25455 0 L
.2699 0 L
.28468 0 L
.30039 0 L
.31552 0 L
.33008 0 L
.34557 0 L
.35973 0 L
.35973 1 L
.34557 1 L
.33008 1 L
.31552 1 L
.30039 1 L
.28468 1 L
.2699 1 L
.25455 1 L
.24013 1 L
.22513 1 L
.20956 1 L
.19491 1 L
.17969 1 L
.1654 1 L
.15054 1 L
.1351 1 L
.12059 1 L
.10551 1 L
.08986 1 L
.07513 1 L
.05983 1 L
.04545 1 L
.03051 1 L
.01459 1 L
0 1 L
F
0 g
0 0 m
.01459 0 L
.03051 0 L
.04545 0 L
.05983 0 L
.07513 0 L
.08986 0 L
.10551 0 L
.12059 0 L
.1351 0 L
.15054 0 L
.1654 0 L
.17969 0 L
.19491 0 L
.20956 0 L
.22513 0 L
.24013 0 L
.25455 0 L
.2699 0 L
.28468 0 L
.30039 0 L
.31552 0 L
.33008 0 L
.34557 0 L
.35973 0 L
s
0 1 m
.01459 1 L
.03051 1 L
.04545 1 L
.05983 1 L
.07513 1 L
.08986 1 L
.10551 1 L
.12059 1 L
.1351 1 L
.15054 1 L
.1654 1 L
.17969 1 L
.19491 1 L
.20956 1 L
.22513 1 L
.24013 1 L
.25455 1 L
.2699 1 L
.28468 1 L
.30039 1 L
.31552 1 L
.33008 1 L
.34557 1 L
.35973 1 L
s
.35973 0 m
.3857 .02483 L
.41403 .05191 L
.44063 .07734 L
.46622 .10179 L
.49345 .12782 L
.51966 .15288 L
.54753 .17952 L
.57437 .20518 L
.6002 .22986 L
.62767 .25612 L
.65413 .28141 L
.67956 .30572 L
.70665 .33161 L
.73271 .35653 L
.76043 .38302 L
.78712 .40854 L
.8128 .43308 L
.84012 .4592 L
.86643 .48435 L
.89439 .51107 L
.92132 .53682 L
.94724 .56159 L
.97481 .58794 L
1 .61203 L
s
.35973 1 m
.3857 1 L
.41403 1 L
.44063 1 L
.46622 1 L
.49345 1 L
.51966 1 L
.54753 1 L
.57437 1 L
.6002 1 L
.62767 1 L
.65413 1 L
.67956 1 L
.70665 1 L
.73271 1 L
.76043 1 L
.78712 1 L
.8128 1 L
.84012 1 L
.86643 1 L
.89439 1 L
.92132 1 L
.94724 1 L
.97481 1 L
1 1 L
s
.7 g
.35973 0 m
.3857 .02483 L
.41403 .05191 L
.44063 .07734 L
.46622 .10179 L
.49345 .12782 L
.51966 .15288 L
.54753 .17952 L
.57437 .20518 L
.6002 .22986 L
.62767 .25612 L
.65413 .28141 L
.67956 .30572 L
.70665 .33161 L
.73271 .35653 L
.76043 .38302 L
.78712 .40854 L
.8128 .43308 L
.84012 .4592 L
.86643 .48435 L
.89439 .51107 L
.92132 .53682 L
.94724 .56159 L
.97481 .58794 L
1 .61203 L
1 1 L
.97481 1 L
.94724 1 L
.92132 1 L
.89439 1 L
.86643 1 L
.84012 1 L
.8128 1 L
.78712 1 L
.76043 1 L
.73271 1 L
.70665 1 L
.67956 1 L
.65413 1 L
.62767 1 L
.6002 1 L
.57437 1 L
.54753 1 L
.51966 1 L
.49345 1 L
.46622 1 L
.44063 1 L
.41403 1 L
.3857 1 L
.35973 1 L
F
0 g
.35973 0 m
.3857 .02483 L
.41403 .05191 L
.44063 .07734 L
.46622 .10179 L
.49345 .12782 L
.51966 .15288 L
.54753 .17952 L
.57437 .20518 L
.6002 .22986 L
.62767 .25612 L
.65413 .28141 L
.67956 .30572 L
.70665 .33161 L
.73271 .35653 L
.76043 .38302 L
.78712 .40854 L
.8128 .43308 L
.84012 .4592 L
.86643 .48435 L
.89439 .51107 L
.92132 .53682 L
.94724 .56159 L
.97481 .58794 L
1 .61203 L
s
.35973 1 m
.3857 1 L
.41403 1 L
.44063 1 L
.46622 1 L
.49345 1 L
.51966 1 L
.54753 1 L
.57437 1 L
.6002 1 L
.62767 1 L
.65413 1 L
.67956 1 L
.70665 1 L
.73271 1 L
.76043 1 L
.78712 1 L
.8128 1 L
.84012 1 L
.86643 1 L
.89439 1 L
.92132 1 L
.94724 1 L
.97481 1 L
1 1 L
s
.71173 .33647 m
.7203 .34251 L
.72965 .3493 L
.73843 .35587 L
.74688 .36237 L
.75587 .36949 L
.76452 .37653 L
.77372 .38422 L
.78258 .39183 L
.7911 .39933 L
.80017 .40751 L
.80891 .41558 L
.8173 .42351 L
.82624 .43215 L
.83485 .44066 L
.844 .44991 L
.85281 .45901 L
.86128 .46794 L
.8703 .47765 L
.87899 .48719 L
.88821 .49753 L
.89711 .50769 L
.90566 .51765 L
.91476 .52845 L
.92308 .5385 L
s
.71173 .33647 m
.7203 .34467 L
.72965 .3536 L
.73843 .362 L
.74688 .37007 L
.75587 .37866 L
.76452 .38694 L
.77372 .39573 L
.78258 .4042 L
.7911 .41235 L
.80017 .42102 L
.80891 .42936 L
.8173 .43739 L
.82624 .44593 L
.83485 .45416 L
.844 .4629 L
.85281 .47133 L
.86128 .47943 L
.8703 .48805 L
.87899 .49635 L
.88821 .50517 L
.89711 .51367 L
.90566 .52185 L
.91476 .53055 L
.92308 .5385 L
s
.94 1 .7 r
.71173 .33647 m
.7203 .34251 L
.72965 .3493 L
.73843 .35587 L
.74688 .36237 L
.75587 .36949 L
.76452 .37653 L
.77372 .38422 L
.78258 .39183 L
.7911 .39933 L
.80017 .40751 L
.80891 .41558 L
.8173 .42351 L
.82624 .43215 L
.83485 .44066 L
.844 .44991 L
.85281 .45901 L
.86128 .46794 L
.8703 .47765 L
.87899 .48719 L
.88821 .49753 L
.89711 .50769 L
.90566 .51765 L
.91476 .52845 L
.92308 .5385 L
.92308 .5385 L
.91476 .53055 L
.90566 .52185 L
.89711 .51367 L
.88821 .50517 L
.87899 .49635 L
.8703 .48805 L
.86128 .47943 L
.85281 .47133 L
.844 .4629 L
.83485 .45416 L
.82624 .44593 L
.8173 .43739 L
.80891 .42936 L
.80017 .42102 L
.7911 .41235 L
.78258 .4042 L
.77372 .39573 L
.76452 .38694 L
.75587 .37866 L
.74688 .37007 L
.73843 .362 L
.72965 .3536 L
.7203 .34467 L
.71173 .33647 L
F
0 g
.71173 .33647 m
.7203 .34251 L
.72965 .3493 L
.73843 .35587 L
.74688 .36237 L
.75587 .36949 L
.76452 .37653 L
.77372 .38422 L
.78258 .39183 L
.7911 .39933 L
.80017 .40751 L
.80891 .41558 L
.8173 .42351 L
.82624 .43215 L
.83485 .44066 L
.844 .44991 L
.85281 .45901 L
.86128 .46794 L
.8703 .47765 L
.87899 .48719 L
.88821 .49753 L
.89711 .50769 L
.90566 .51765 L
.91476 .52845 L
.92308 .5385 L
s
.71173 .33647 m
.7203 .34467 L
.72965 .3536 L
.73843 .362 L
.74688 .37007 L
.75587 .37866 L
.76452 .38694 L
.77372 .39573 L
.78258 .4042 L
.7911 .41235 L
.80017 .42102 L
.80891 .42936 L
.8173 .43739 L
.82624 .44593 L
.83485 .45416 L
.844 .4629 L
.85281 .47133 L
.86128 .47943 L
.8703 .48805 L
.87899 .49635 L
.88821 .50517 L
.89711 .51367 L
.90566 .52185 L
.91476 .53055 L
.92308 .5385 L
s
.35973 0 m
.37401 0 L
.38958 0 L
.40421 0 L
.41827 0 L
.43324 0 L
.44765 0 L
.46297 0 L
.47773 0 L
.49193 0 L
.50703 0 L
.52158 0 L
.53556 0 L
.55045 0 L
.56478 0 L
.58002 0 L
.59469 0 L
.60881 0 L
.62383 0 L
.6383 0 L
.65366 0 L
.66847 0 L
.68272 0 L
.69788 0 L
.71173 0 L
s
.35973 0 m
.37401 .01365 L
.38958 .02854 L
.40421 .04252 L
.41827 .05596 L
.43324 .07027 L
.44765 .08405 L
.46297 .09869 L
.47773 .1128 L
.49193 .12637 L
.50703 .14081 L
.52158 .15471 L
.53556 .16808 L
.55045 .18231 L
.56478 .19601 L
.58002 .21057 L
.59469 .2246 L
.60881 .23809 L
.62383 .25245 L
.6383 .26628 L
.65366 .28097 L
.66847 .29512 L
.68272 .30874 L
.69788 .32323 L
.71173 .33647 L
s
.76 1 .7 r
.35973 0 m
.37401 0 L
.38958 0 L
.40421 0 L
.41827 0 L
.43324 0 L
.44765 0 L
.46297 0 L
.47773 0 L
.49193 0 L
.50703 0 L
.52158 0 L
.53556 0 L
.55045 0 L
.56478 0 L
.58002 0 L
.59469 0 L
.60881 0 L
.62383 0 L
.6383 0 L
.65366 0 L
.66847 0 L
.68272 0 L
.69788 0 L
.71173 0 L
.71173 .33647 L
.69788 .32323 L
.68272 .30874 L
.66847 .29512 L
.65366 .28097 L
.6383 .26628 L
.62383 .25245 L
.60881 .23809 L
.59469 .2246 L
.58002 .21057 L
.56478 .19601 L
.55045 .18231 L
.53556 .16808 L
.52158 .15471 L
.50703 .14081 L
.49193 .12637 L
.47773 .1128 L
.46297 .09869 L
.44765 .08405 L
.43324 .07027 L
.41827 .05596 L
.40421 .04252 L
.38958 .02854 L
.37401 .01365 L
.35973 0 L
F
0 g
.35973 0 m
.37401 0 L
.38958 0 L
.40421 0 L
.41827 0 L
.43324 0 L
.44765 0 L
.46297 0 L
.47773 0 L
.49193 0 L
.50703 0 L
.52158 0 L
.53556 0 L
.55045 0 L
.56478 0 L
.58002 0 L
.59469 0 L
.60881 0 L
.62383 0 L
.6383 0 L
.65366 0 L
.66847 0 L
.68272 0 L
.69788 0 L
.71173 0 L
s
.35973 0 m
.37401 .01365 L
.38958 .02854 L
.40421 .04252 L
.41827 .05596 L
.43324 .07027 L
.44765 .08405 L
.46297 .09869 L
.47773 .1128 L
.49193 .12637 L
.50703 .14081 L
.52158 .15471 L
.53556 .16808 L
.55045 .18231 L
.56478 .19601 L
.58002 .21057 L
.59469 .2246 L
.60881 .23809 L
.62383 .25245 L
.6383 .26628 L
.65366 .28097 L
.66847 .29512 L
.68272 .30874 L
.69788 .32323 L
.71173 .33647 L
s
.71173 0 m
.7203 0 L
.72965 0 L
.73843 0 L
.74688 0 L
.75587 0 L
.76452 0 L
.77372 0 L
.78258 0 L
.7911 0 L
.80017 0 L
.80891 0 L
.8173 0 L
.82624 0 L
.83485 0 L
.844 0 L
.85281 0 L
.86128 0 L
.8703 0 L
.87899 0 L
.88821 0 L
.89711 0 L
.90566 0 L
.91476 0 L
.92308 0 L
s
.71173 .33647 m
.7203 .34251 L
.72965 .3493 L
.73843 .35587 L
.74688 .36237 L
.75587 .36949 L
.76452 .37653 L
.77372 .38422 L
.78258 .39183 L
.7911 .39933 L
.80017 .40751 L
.80891 .41558 L
.8173 .42351 L
.82624 .43215 L
.83485 .44066 L
.844 .44991 L
.85281 .45901 L
.86128 .46794 L
.8703 .47765 L
.87899 .48719 L
.88821 .49753 L
.89711 .50769 L
.90566 .51765 L
.91476 .52845 L
.92308 .5385 L
s
.76 1 .7 r
.71173 0 m
.7203 0 L
.72965 0 L
.73843 0 L
.74688 0 L
.75587 0 L
.76452 0 L
.77372 0 L
.78258 0 L
.7911 0 L
.80017 0 L
.80891 0 L
.8173 0 L
.82624 0 L
.83485 0 L
.844 0 L
.85281 0 L
.86128 0 L
.8703 0 L
.87899 0 L
.88821 0 L
.89711 0 L
.90566 0 L
.91476 0 L
.92308 0 L
.92308 .5385 L
.91476 .52845 L
.90566 .51765 L
.89711 .50769 L
.88821 .49753 L
.87899 .48719 L
.8703 .47765 L
.86128 .46794 L
.85281 .45901 L
.844 .44991 L
.83485 .44066 L
.82624 .43215 L
.8173 .42351 L
.80891 .41558 L
.80017 .40751 L
.7911 .39933 L
.78258 .39183 L
.77372 .38422 L
.76452 .37653 L
.75587 .36949 L
.74688 .36237 L
.73843 .35587 L
.72965 .3493 L
.7203 .34251 L
.71173 .33647 L
F
0 g
.71173 0 m
.7203 0 L
.72965 0 L
.73843 0 L
.74688 0 L
.75587 0 L
.76452 0 L
.77372 0 L
.78258 0 L
.7911 0 L
.80017 0 L
.80891 0 L
.8173 0 L
.82624 0 L
.83485 0 L
.844 0 L
.85281 0 L
.86128 0 L
.8703 0 L
.87899 0 L
.88821 0 L
.89711 0 L
.90566 0 L
.91476 0 L
.92308 0 L
s
.71173 .33647 m
.7203 .34251 L
.72965 .3493 L
.73843 .35587 L
.74688 .36237 L
.75587 .36949 L
.76452 .37653 L
.77372 .38422 L
.78258 .39183 L
.7911 .39933 L
.80017 .40751 L
.80891 .41558 L
.8173 .42351 L
.82624 .43215 L
.83485 .44066 L
.844 .44991 L
.85281 .45901 L
.86128 .46794 L
.8703 .47765 L
.87899 .48719 L
.88821 .49753 L
.89711 .50769 L
.90566 .51765 L
.91476 .52845 L
.92308 .5385 L
s
.92308 0 m
.9262 0 L
.9296 0 L
.9328 0 L
.93587 0 L
.93914 0 L
.94229 0 L
.94564 0 L
.94886 0 L
.95197 0 L
.95527 0 L
.95845 0 L
.9615 0 L
.96476 0 L
.96789 0 L
.97122 0 L
.97442 0 L
.97751 0 L
.98079 0 L
.98395 0 L
.98731 0 L
.99055 0 L
.99366 0 L
.99697 0 L
1 0 L
s
.92308 .5385 m
.9262 .54148 L
.9296 .54473 L
.9328 .54779 L
.93587 .55073 L
.93914 .55385 L
.94229 .55686 L
.94564 .56006 L
.94886 .56315 L
.95197 .56611 L
.95527 .56927 L
.95845 .57231 L
.9615 .57523 L
.96476 .57834 L
.96789 .58133 L
.97122 .58451 L
.97442 .58758 L
.97751 .59053 L
.98079 .59367 L
.98395 .59669 L
.98731 .5999 L
.99055 .60299 L
.99366 .60597 L
.99697 .60913 L
1 .61203 L
s
.76 1 .7 r
.92308 0 m
.9262 0 L
.9296 0 L
.9328 0 L
.93587 0 L
.93914 0 L
.94229 0 L
.94564 0 L
.94886 0 L
.95197 0 L
.95527 0 L
.95845 0 L
.9615 0 L
.96476 0 L
.96789 0 L
.97122 0 L
.97442 0 L
.97751 0 L
.98079 0 L
.98395 0 L
.98731 0 L
.99055 0 L
.99366 0 L
.99697 0 L
1 0 L
1 .61203 L
.99697 .60913 L
.99366 .60597 L
.99055 .60299 L
.98731 .5999 L
.98395 .59669 L
.98079 .59367 L
.97751 .59053 L
.97442 .58758 L
.97122 .58451 L
.96789 .58133 L
.96476 .57834 L
.9615 .57523 L
.95845 .57231 L
.95527 .56927 L
.95197 .56611 L
.94886 .56315 L
.94564 .56006 L
.94229 .55686 L
.93914 .55385 L
.93587 .55073 L
.9328 .54779 L
.9296 .54473 L
.9262 .54148 L
.92308 .5385 L
F
0 g
.92308 0 m
.9262 0 L
.9296 0 L
.9328 0 L
.93587 0 L
.93914 0 L
.94229 0 L
.94564 0 L
.94886 0 L
.95197 0 L
.95527 0 L
.95845 0 L
.9615 0 L
.96476 0 L
.96789 0 L
.97122 0 L
.97442 0 L
.97751 0 L
.98079 0 L
.98395 0 L
.98731 0 L
.99055 0 L
.99366 0 L
.99697 0 L
1 0 L
s
.92308 .5385 m
.9262 .54148 L
.9296 .54473 L
.9328 .54779 L
.93587 .55073 L
.93914 .55385 L
.94229 .55686 L
.94564 .56006 L
.94886 .56315 L
.95197 .56611 L
.95527 .56927 L
.95845 .57231 L
.9615 .57523 L
.96476 .57834 L
.96789 .58133 L
.97122 .58451 L
.97442 .58758 L
.97751 .59053 L
.98079 .59367 L
.98395 .59669 L
.98731 .5999 L
.99055 .60299 L
.99366 .60597 L
.99697 .60913 L
1 .61203 L
s
0 0 m
.02887 0 L
.06036 0 L
.08993 0 L
.11837 0 L
.14865 0 L
.17779 0 L
.20876 0 L
.2386 0 L
.26731 0 L
.29785 0 L
.32725 0 L
.35553 0 L
.38564 0 L
.41461 0 L
.44542 0 L
.47509 0 L
.50363 0 L
.53401 0 L
.56325 0 L
.59433 0 L
.62427 0 L
.65308 0 L
.68372 0 L
.71173 0 L
s
0 1 m
.02887 1 L
.06036 1 L
.08993 1 L
.11837 1 L
.14865 1 L
.17779 1 L
.20876 1 L
.2386 1 L
.26731 1 L
.29785 1 L
.32725 1 L
.35553 1 L
.38564 1 L
.41461 1 L
.44542 1 L
.47509 1 L
.50363 1 L
.53401 1 L
.56325 1 L
.59433 1 L
.62427 1 L
.65308 1 L
.68372 1 L
.71173 1 L
s
.55 g
0 0 m
.02887 0 L
.06036 0 L
.08993 0 L
.11837 0 L
.14865 0 L
.17779 0 L
.20876 0 L
.2386 0 L
.26731 0 L
.29785 0 L
.32725 0 L
.35553 0 L
.38564 0 L
.41461 0 L
.44542 0 L
.47509 0 L
.50363 0 L
.53401 0 L
.56325 0 L
.59433 0 L
.62427 0 L
.65308 0 L
.68372 0 L
.71173 0 L
.71173 1 L
.68372 1 L
.65308 1 L
.62427 1 L
.59433 1 L
.56325 1 L
.53401 1 L
.50363 1 L
.47509 1 L
.44542 1 L
.41461 1 L
.38564 1 L
.35553 1 L
.32725 1 L
.29785 1 L
.26731 1 L
.2386 1 L
.20876 1 L
.17779 1 L
.14865 1 L
.11837 1 L
.08993 1 L
.06036 1 L
.02887 1 L
0 1 L
F
0 g
0 0 m
.02887 0 L
.06036 0 L
.08993 0 L
.11837 0 L
.14865 0 L
.17779 0 L
.20876 0 L
.2386 0 L
.26731 0 L
.29785 0 L
.32725 0 L
.35553 0 L
.38564 0 L
.41461 0 L
.44542 0 L
.47509 0 L
.50363 0 L
.53401 0 L
.56325 0 L
.59433 0 L
.62427 0 L
.65308 0 L
.68372 0 L
.71173 0 L
s
0 1 m
.02887 1 L
.06036 1 L
.08993 1 L
.11837 1 L
.14865 1 L
.17779 1 L
.20876 1 L
.2386 1 L
.26731 1 L
.29785 1 L
.32725 1 L
.35553 1 L
.38564 1 L
.41461 1 L
.44542 1 L
.47509 1 L
.50363 1 L
.53401 1 L
.56325 1 L
.59433 1 L
.62427 1 L
.65308 1 L
.68372 1 L
.71173 1 L
s
.57873 .15493 m
.58622 .15452 L
.59068 .1562 L
.59371 .15933 L
.59495 .16643 L
.59371 .17262 L
.59237 .17665 L
.58757 .18688 L
.58622 .18978 L
.58158 .1971 L
.57873 .20187 L
.5748 .20732 L
.57124 .21263 L
.56751 .21755 L
.56375 .22278 L
.55986 .22777 L
.55626 .23258 L
.55197 .238 L
.54876 .24216 L
.54391 .24822 L
.54127 .25158 L
.53574 .25845 L
.53378 .26091 L
.5275 .26867 L
.52629 .27019 L
.51924 .27889 L
.5188 .27945 L
.51131 .28872 L
.51098 .28912 L
.50382 .29802 L
.50273 .29934 L
.49632 .30734 L
.49451 .30957 L
.48883 .31669 L
.48634 .31979 L
.48134 .32609 L
.47821 .33002 L
.47385 .33555 L
.47014 .34024 L
.46636 .34507 L
.46212 .35046 L
.45887 .35466 L
.45418 .36069 L
.45138 .36432 L
.44629 .37091 L
.44388 .37406 L
.43848 .38114 L
.43639 .38389 L
.43073 .39136 L
.4289 .39379 L
Mistroke
.42305 .40159 L
.42141 .40378 L
.41544 .41181 L
.41392 .41386 L
.40789 .42203 L
.40643 .42403 L
.40041 .43226 L
.39893 .43428 L
.39299 .44248 L
.39144 .44462 L
.38563 .45271 L
.38395 .45505 L
.37834 .46293 L
.37646 .46556 L
.3711 .47316 L
.36897 .47616 L
.36391 .48338 L
.36148 .48684 L
.35678 .4936 L
.35399 .4976 L
.3497 .50383 L
.34649 .50843 L
.34266 .51405 L
.339 .51933 L
.33567 .52428 L
.33151 .53029 L
.32871 .5345 L
.32402 .54131 L
.32178 .54473 L
.31653 .55236 L
.31487 .55495 L
.30904 .56345 L
.30797 .56517 L
.30155 .57454 L
.30105 .5754 L
.29405 .58561 L
.29405 .58562 L
.28717 .59585 L
.28656 .59671 L
.28029 .60607 L
.27907 .60775 L
.27339 .6163 L
.27158 .61868 L
.26647 .62652 L
.26409 .62943 L
.25961 .63674 L
.2566 .63987 L
.2511 .64697 L
.2491 .64977 L
.24255 .65719 L
Mistroke
.24161 .65838 L
.23412 .66276 L
.23299 .65719 L
.23412 .65075 L
.23506 .64697 L
.23812 .63674 L
.24161 .62653 L
.24162 .62652 L
.24481 .6163 L
.2491 .60645 L
.24921 .60607 L
.25328 .59585 L
.2566 .5882 L
.25759 .58562 L
.26212 .5754 L
.26409 .57099 L
.26657 .56517 L
.27134 .55495 L
.27158 .55444 L
.27598 .54473 L
.27907 .53823 L
.28079 .5345 L
.28576 .52428 L
.28656 .52264 L
.29071 .51405 L
.29405 .50737 L
.29579 .50383 L
.30101 .4936 L
.30155 .49256 L
.30624 .48338 L
.30904 .47804 L
.31158 .47316 L
.31653 .4639 L
.31704 .46293 L
.32257 .45271 L
.32402 .45007 L
.32818 .44248 L
.33151 .43653 L
.3339 .43226 L
.339 .42332 L
.33973 .42203 L
.34566 .41181 L
.34649 .41039 L
.35168 .40159 L
.35399 .39774 L
.35782 .39136 L
.36148 .38537 L
.36407 .38114 L
.36897 .37329 L
.37046 .37091 L
Mistroke
.37646 .36149 L
.37697 .36069 L
.38362 .35046 L
.38395 .34996 L
.3904 .34024 L
.39144 .33869 L
.39733 .33002 L
.39893 .32768 L
.40442 .31979 L
.40643 .31695 L
.41169 .30957 L
.41392 .30649 L
.41915 .29934 L
.42141 .2963 L
.42681 .28912 L
.4289 .28638 L
.43469 .27889 L
.43639 .27673 L
.44281 .26867 L
.44388 .26735 L
.45121 .25845 L
.45138 .25825 L
.45887 .24941 L
.4599 .24822 L
.46636 .24086 L
.46892 .238 L
.47385 .2326 L
.47835 .22777 L
.48134 .22463 L
.48826 .21755 L
.48883 .21698 L
.49632 .20959 L
.4987 .20732 L
.50382 .20254 L
.50986 .1971 L
.51131 .19583 L
.5188 .18943 L
.52191 .18688 L
.52629 .1834 L
.53378 .17777 L
.53531 .17665 L
.54127 .17251 L
.54876 .16774 L
.55088 .16643 L
.55626 .16346 L
.56375 .15972 L
.57124 .15684 L
.57355 .1562 L
.57873 .15493 L
Mfstroke
.63566 .06833 m
.64799 .06473 L
.66032 .06232 L
.67264 .06135 L
.68497 .06225 L
.6973 .06635 L
.7011 .06884 L
.70963 .07912 L
.71148 .08571 L
.70963 .1019 L
.70941 .10258 L
.70125 .11945 L
.6973 .12684 L
.6893 .13632 L
.68497 .1421 L
.67494 .1532 L
.67264 .15585 L
.66032 .16898 L
.65914 .17007 L
.64799 .18171 L
.64257 .18694 L
.63566 .19402 L
.62569 .20381 L
.62333 .2062 L
.611 .21854 L
.60878 .22068 L
.59867 .23095 L
.59203 .23755 L
.58634 .24342 L
.57555 .25442 L
.57402 .25604 L
.56169 .26895 L
.55942 .2713 L
.54936 .28209 L
.54365 .28817 L
.53703 .29543 L
.52825 .30504 L
.5247 .30902 L
.51323 .32191 L
.51237 .32289 L
.50004 .33711 L
.49859 .33878 L
.48772 .35163 L
.48431 .35565 L
.47539 .36644 L
.47036 .37253 L
.46306 .38156 L
.45674 .3894 L
.45073 .397 L
.44343 .40627 L
Mistroke
.4384 .41276 L
.43041 .42314 L
.42607 .42885 L
.41766 .44001 L
.41374 .44527 L
.40518 .45688 L
.40142 .46204 L
.39295 .47375 L
.38909 .47914 L
.38095 .49063 L
.37676 .49658 L
.36918 .5075 L
.36443 .51435 L
.35761 .52437 L
.3521 .53247 L
.34625 .54124 L
.33977 .55091 L
.33507 .55811 L
.32744 .56967 L
.32406 .57498 L
.31512 .58874 L
.31319 .59186 L
.30279 .6081 L
.30241 .60873 L
.29186 .6256 L
.29046 .62782 L
.28151 .64247 L
.27813 .64787 L
.27131 .65934 L
.2658 .6682 L
.26122 .67621 L
.25347 .68877 L
.25118 .69308 L
.24114 .70951 L
.24094 .70996 L
.23113 .72683 L
.22882 .73061 L
.22159 .7437 L
.21649 .75194 L
.21225 .76057 L
.20416 .77337 L
.20299 .77744 L
.19206 .79431 L
.19183 .79469 L
.18298 .81119 L
.1795 .81638 L
.17267 .82806 L
.16717 .83802 L
.16291 .84493 L
.15484 .85929 L
Mistroke
.15298 .8618 L
.14274 .87867 L
.14252 .87907 L
.13175 .89554 L
.13019 .8983 L
.11786 .91006 L
.11692 .89554 L
.11786 .89078 L
.12077 .87867 L
.12553 .8618 L
.13019 .84672 L
.13076 .84493 L
.13631 .82806 L
.14206 .81119 L
.14252 .80995 L
.14693 .79431 L
.15424 .77744 L
.15484 .7759 L
.15999 .76057 L
.16712 .7437 L
.16717 .74356 L
.17338 .72683 L
.1795 .71231 L
.18031 .70996 L
.18719 .69308 L
.19183 .68226 L
.19418 .67621 L
.20148 .65934 L
.20416 .65322 L
.20865 .64247 L
.21624 .6256 L
.21649 .62506 L
.22367 .60873 L
.22882 .59757 L
.23135 .59186 L
.23924 .57498 L
.24114 .57095 L
.24712 .55811 L
.25347 .54501 L
.25526 .54124 L
.26353 .52437 L
.2658 .51981 L
.27189 .5075 L
.27813 .49528 L
.28048 .49063 L
.28925 .47375 L
.29046 .47146 L
.29813 .45688 L
.30279 .44825 L
.30722 .44001 L
Mistroke
.31512 .42573 L
.31654 .42314 L
.32606 .40627 L
.32744 .40385 L
.33577 .3894 L
.33977 .38259 L
.34572 .37253 L
.3521 .36198 L
.35595 .35565 L
.36443 .34201 L
.36645 .33878 L
.37676 .32268 L
.37725 .32191 L
.38836 .30504 L
.38909 .30396 L
.39981 .28817 L
.40142 .28586 L
.41166 .2713 L
.41374 .26839 L
.42393 .25442 L
.42607 .25155 L
.43669 .23755 L
.4384 .23535 L
.45 .22068 L
.45073 .21978 L
.46306 .20484 L
.46393 .20381 L
.47539 .19053 L
.47857 .18694 L
.48772 .17688 L
.4941 .17007 L
.50004 .16389 L
.51071 .1532 L
.51237 .15158 L
.5247 .1399 L
.52863 .13632 L
.53703 .12892 L
.54838 .11945 L
.54936 .11867 L
.56169 .10907 L
.57067 .10258 L
.57402 .10027 L
.58634 .09217 L
.59728 .08571 L
.59867 .08493 L
.611 .07844 L
.62333 .07287 L
.63408 .06884 L
.63566 .06833 L
Mfstroke
0 0 1 r
.414 .36217 m
matrix currentmatrix
0.0123077 0.0117647 scale
33.6375 30.7845 1 0 365.73 arc
setmatrix F
0 g
.005 w
.71173 .33647 m
.72342 .34475 L
.73617 .35416 L
.74815 .36337 L
.75967 .37257 L
.77193 .38271 L
.78374 .39283 L
.79628 .40397 L
.80837 .41507 L
.81999 .42609 L
.83236 .43819 L
.84428 .45019 L
.85573 .46207 L
.86792 .47507 L
.87966 .48793 L
.89214 .50198 L
.90416 .51589 L
.91572 .52959 L
.92802 .54455 L
.93986 .5593 L
.95245 .57536 L
.96458 .5912 L
.97625 .6068 L
.98866 .62375 L
1 .63958 L
s
.71173 .33647 m
.72342 .34765 L
.73617 .35984 L
.74815 .37129 L
.75967 .3823 L
.77193 .39402 L
.78374 .4053 L
.79628 .41729 L
.80837 .42885 L
.81999 .43996 L
.83236 .45179 L
.84428 .46317 L
.85573 .47412 L
.86792 .48578 L
.87966 .49699 L
.89214 .50892 L
.90416 .52041 L
.91572 .53146 L
.92802 .54322 L
.93986 .55454 L
.95245 .56657 L
.96458 .57817 L
.97625 .58932 L
.98866 .60118 L
1 .61203 L
s
.71173 0 m
.71173 1 L
s
gsave
.86154 .93529 -94.5938 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.875 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.063 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
91.750 17.313 moveto
(-) show
100.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.91) show
126.188 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05538 .94118 -70.75 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.813 17.313 moveto
(L) show
78.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.307692 0.153846 0.294118 0.0588235 [
[.15385 -0.0125 -10.5 -17.5625 ]
[.15385 -0.0125 10.5 0 ]
[.30769 -0.0125 -5.625 -17.5625 ]
[.30769 -0.0125 5.625 0 ]
[.46154 -0.0125 -5.625 -17.5625 ]
[.46154 -0.0125 5.625 0 ]
[.61538 -0.0125 -5.625 -17.5625 ]
[.61538 -0.0125 5.625 0 ]
[.76923 -0.0125 -5.625 -17.5625 ]
[.76923 -0.0125 5.625 0 ]
[.92308 -0.0125 -5.625 -17.5625 ]
[.92308 -0.0125 5.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -8.40625 -35.125 ]
[.5 -0.0125 8.40625 -17.5625 ]
[-0.0125 .14706 -31.875 -8.78125 ]
[-0.0125 .14706 0 8.78125 ]
[-0.0125 .29412 -11.25 -8.78125 ]
[-0.0125 .29412 0 8.78125 ]
[-0.0125 .44118 -22.125 -8.78125 ]
[-0.0125 .44118 0 8.78125 ]
[-0.0125 .58824 -11.25 -8.78125 ]
[-0.0125 .58824 0 8.78125 ]
[-0.0125 .73529 -22.125 -8.78125 ]
[-0.0125 .73529 0 8.78125 ]
[-0.0125 .88235 -18.5 -8.78125 ]
[-0.0125 .88235 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -8.40625 ]
[-0.01875 .5 -31.875 8.40625 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15385 0 m
.15385 .00625 L
s
gsave
.15385 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 0 m
.30769 .00625 L
s
gsave
.30769 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.46154 0 m
.46154 .00625 L
s
gsave
.46154 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.61538 0 m
.61538 .00625 L
s
gsave
.61538 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.76923 0 m
.76923 .00625 L
s
gsave
.76923 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.92308 0 m
.92308 .00625 L
s
gsave
.92308 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.03077 0 m
.03077 .00375 L
s
.06154 0 m
.06154 .00375 L
s
.09231 0 m
.09231 .00375 L
s
.12308 0 m
.12308 .00375 L
s
.18462 0 m
.18462 .00375 L
s
.21538 0 m
.21538 .00375 L
s
.24615 0 m
.24615 .00375 L
s
.27692 0 m
.27692 .00375 L
s
.33846 0 m
.33846 .00375 L
s
.36923 0 m
.36923 .00375 L
s
.4 0 m
.4 .00375 L
s
.43077 0 m
.43077 .00375 L
s
.49231 0 m
.49231 .00375 L
s
.52308 0 m
.52308 .00375 L
s
.55385 0 m
.55385 .00375 L
s
.58462 0 m
.58462 .00375 L
s
.64615 0 m
.64615 .00375 L
s
.67692 0 m
.67692 .00375 L
s
.70769 0 m
.70769 .00375 L
s
.73846 0 m
.73846 .00375 L
s
.8 0 m
.8 .00375 L
s
.83077 0 m
.83077 .00375 L
s
.86154 0 m
.86154 .00375 L
s
.89231 0 m
.89231 .00375 L
s
.95385 0 m
.95385 .00375 L
s
.98462 0 m
.98462 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -69.4063 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .14706 m
.00625 .14706 L
s
gsave
-0.0125 .14706 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .29412 m
.00625 .29412 L
s
gsave
-0.0125 .29412 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .44118 m
.00625 .44118 L
s
gsave
-0.0125 .44118 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .58824 m
.00625 .58824 L
s
gsave
-0.0125 .58824 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .73529 m
.00625 .73529 L
s
gsave
-0.0125 .73529 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
0 .88235 m
.00625 .88235 L
s
gsave
-0.0125 .88235 -79.5 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02941 m
.00375 .02941 L
s
0 .05882 m
.00375 .05882 L
s
0 .08824 m
.00375 .08824 L
s
0 .11765 m
.00375 .11765 L
s
0 .17647 m
.00375 .17647 L
s
0 .20588 m
.00375 .20588 L
s
0 .23529 m
.00375 .23529 L
s
0 .26471 m
.00375 .26471 L
s
0 .32353 m
.00375 .32353 L
s
0 .35294 m
.00375 .35294 L
s
0 .38235 m
.00375 .38235 L
s
0 .41176 m
.00375 .41176 L
s
0 .47059 m
.00375 .47059 L
s
0 .5 m
.00375 .5 L
s
0 .52941 m
.00375 .52941 L
s
0 .55882 m
.00375 .55882 L
s
0 .61765 m
.00375 .61765 L
s
0 .64706 m
.00375 .64706 L
s
0 .67647 m
.00375 .67647 L
s
0 .70588 m
.00375 .70588 L
s
0 .76471 m
.00375 .76471 L
s
0 .79412 m
.00375 .79412 L
s
0 .82353 m
.00375 .82353 L
s
0 .85294 m
.00375 .85294 L
s
0 .91176 m
.00375 .91176 L
s
0 .94118 m
.00375 .94118 L
s
0 .97059 m
.00375 .97059 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -110.063 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
69.4063 12.7813 translate
90 rotate
-69.4063 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.15385 .99375 m
.15385 1 L
s
.30769 .99375 m
.30769 1 L
s
.46154 .99375 m
.46154 1 L
s
.61538 .99375 m
.61538 1 L
s
.76923 .99375 m
.76923 1 L
s
.92308 .99375 m
.92308 1 L
s
.125 Mabswid
.03077 .99625 m
.03077 1 L
s
.06154 .99625 m
.06154 1 L
s
.09231 .99625 m
.09231 1 L
s
.12308 .99625 m
.12308 1 L
s
.18462 .99625 m
.18462 1 L
s
.21538 .99625 m
.21538 1 L
s
.24615 .99625 m
.24615 1 L
s
.27692 .99625 m
.27692 1 L
s
.33846 .99625 m
.33846 1 L
s
.36923 .99625 m
.36923 1 L
s
.4 .99625 m
.4 1 L
s
.43077 .99625 m
.43077 1 L
s
.49231 .99625 m
.49231 1 L
s
.52308 .99625 m
.52308 1 L
s
.55385 .99625 m
.55385 1 L
s
.58462 .99625 m
.58462 1 L
s
.64615 .99625 m
.64615 1 L
s
.67692 .99625 m
.67692 1 L
s
.70769 .99625 m
.70769 1 L
s
.73846 .99625 m
.73846 1 L
s
.8 .99625 m
.8 1 L
s
.83077 .99625 m
.83077 1 L
s
.86154 .99625 m
.86154 1 L
s
.89231 .99625 m
.89231 1 L
s
.95385 .99625 m
.95385 1 L
s
.98462 .99625 m
.98462 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .14706 m
1 .14706 L
s
.99375 .29412 m
1 .29412 L
s
.99375 .44118 m
1 .44118 L
s
.99375 .58824 m
1 .58824 L
s
.99375 .73529 m
1 .73529 L
s
.99375 .88235 m
1 .88235 L
s
.125 Mabswid
.99625 .02941 m
1 .02941 L
s
.99625 .05882 m
1 .05882 L
s
.99625 .08824 m
1 .08824 L
s
.99625 .11765 m
1 .11765 L
s
.99625 .17647 m
1 .17647 L
s
.99625 .20588 m
1 .20588 L
s
.99625 .23529 m
1 .23529 L
s
.99625 .26471 m
1 .26471 L
s
.99625 .32353 m
1 .32353 L
s
.99625 .35294 m
1 .35294 L
s
.99625 .38235 m
1 .38235 L
s
.99625 .41176 m
1 .41176 L
s
.99625 .47059 m
1 .47059 L
s
.99625 .5 m
1 .5 L
s
.99625 .52941 m
1 .52941 L
s
.99625 .55882 m
1 .55882 L
s
.99625 .61765 m
1 .61765 L
s
.99625 .64706 m
1 .64706 L
s
.99625 .67647 m
1 .67647 L
s
.99625 .70588 m
1 .70588 L
s
.99625 .76471 m
1 .76471 L
s
.99625 .79412 m
1 .79412 L
s
.99625 .82353 m
1 .82353 L
s
.99625 .85294 m
1 .85294 L
s
.99625 .91176 m
1 .91176 L
s
.99625 .94118 m
1 .94118 L
s
.99625 .97059 m
1 .97059 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1072.88, 357.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@`0001IB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0
ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3o
oold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?oo
o`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3o
oooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0oooo
o`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold
0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00
o`3ooooo0?ooool0ooooo`3ooold0?ooo`00h@3oool0102?=@000000000DG`34oooo0?oooe40oooo
00@0ScD00000000055l0a?ooo`3ooom@0?ooo`0408le0000000001AO0<Cooj@0oooo003Q0?ooo`03
0?ooa01O53D0Sooo0?l0ooooDP3oool00`3ool@0Ga@e08ooo`3o0?oooe40oooo00<0ooo405lD=@2?
ool0Y@3oool00>40oooo00<0ooo405lD=@2?ool0o`3ooomB0?ooo`030?ooa01O53D0Sooo0?l0oooo
D@3oool00`3ool@0Ga@e08ooo`2U0?ooo`00f@3oool02`2?=@0000000000501Oa8l0=@0000000000
55l0a?oo0?ooa01O53D0Sooo0?l0ooooB@3oool0302?=@0000000000501Oa8l0=@000000000055l0
a?oo0?ooo`3ool@0Ga@e08ooool0ooooB@3oool02`2?=@0000000000501Oa8l0=@000000000055l0
a?oo0?ooa01O53D0Sooo0:D0oooo003I0?ooo`0;0?ooa01O5000=Hoo0?ooo`3oa5l0500e08ooo`3o
ool0ooo405lD=@2?ool0o`3ooom90?ooo`070?ooa01O5000=Hoo0?ooo`3oa5l0500e08ooo`020?oo
o`030?ooa01O53D0Sooo0?l0ooooB@3oool02`3ool@0Ga@003F?o`3oool0olAO01@0=@2?ool0oooo
0?ooa01O53D0Sooo0:D0oooo003I0?ooo`0;0?ooa01O5000=Hoo0?ooo`3oa5l0500e08ooo`3oool0
ooo405lD=@2?ool0o`3ooom90?ooo`070?ooa01O5000=Hoo0?ooo`3oa5l0500e08ooo`020?ooo`03
0?ooa01O53D0Sooo0?l0ooooB@3oool02`3ool@0Ga@003F?o`3oool0olAO01@0=@2?ool0oooo0?oo
a01O53D0Sooo0:D0oooo003I0?ooo`0;0?ooa01O5000=Hoo0?ooo`3oa5l0500e08ooo`3ool@0Ga@0
0000=@2?ool0o`3ooom90?ooo`0<0?ooa01O5000=Hoo0?ooo`3oa5l0500e08ooo`3oool0ooo405lD
000003D0Soooo`3ooom90?ooo`0;0?ooa01O5000=Hoo0?ooo`3oa5l0500e08ooo`3ool@0Ga@00000
=@2?ool0Y@3oool00=T0oooo00L0ooo405lD000eSol0oooo0?o4G`0D03D0Sooo0?l0ooooC@3oool0
1`3ool@0Ga@003F?o`3oool0olAO01@0=@2?ool0o`3ooom>0?ooo`070?ooa01O5000=Hoo0?ooo`3o
a5l0500e08ooo`2Y0?ooo`00f@3oool01`3ool@0Ga@00000501Oa?l0ohle000DG`34ool0o`3ooom=
0?ooo`070?ooa01O5000000D05o4o`3oScD001AO0<Coo`3o0?ooodh0oooo00L0ooo405lD000001@0
GlCo0?n?=@0055l0a?oo0:T0oooo003I0?ooo`060?ooa01O5000=Ho405lD0000000055o4o`3ooom>
0?ooo`060?ooa01O5000=Ho405lD0000000055o4o`3ooom?0?ooo`060?ooa01O5000=Ho405lD0000
000055o4ZP3oool00=T0oooo00<0ooo405lD000eSol0o`3ooomA0?ooo`030?ooa01O5000=Hoo0?l0
ooooDP3oool00`3ool@0Ga@003F?o`2]0?ooo`00f03oool0103ool@0Ga@00000000eSooo0?oooe00
oooo00@0ooo405lD00000000=Hooo`3ooomA0?ooo`040?ooa01O5000000003F?ojd0oooo003I0?oo
o`030?ooS`0e0000=Hoo0?l0ooooD@3oool00`3oohl0=@0003F?o`3o0?oooe80oooo00<0oon?03D0
000eSol0[@3oool00?l0ooooo`3ooooo0?ooool0oooo=03oool00?l0ooooo`3ooooo0?ooool0oooo
=03oool00?l0ooooo`3ooooo0?ooool0oooo=03oool00?l0ooooo`3ooooo0?ooool0oooo=03oool0
0?l0ooooo`3ooooo0?ooool0oooo=03oool00?l0ooooo`3ooooo0?ooool0oooo=03oool00?l0oooo
o`3ooooo0?ooool0oooo=03oool007l0oooo00D0olAO01@000000000000003F?o`0R0?ooo`040?oo
a01O50000000000eSbP0oooo00D0olAO01@000000000000003F?o`0U0?ooo`030<AO500000000000
0080000000<0000e08ooo`3oool0903oool01@34Ga@000000000000001@0GlCo02X0oooo00<0oon?
03D0501Oa?l0N03oool01@3oa5l05000000000000000=Hoo0280oooo00@0ooo405lD0000000003F?
:03oool01@3oa5l05000000000000000=Hoo02H0oooo00<0a5lD0000000000000P0000000`0003D0
Sooo0?ooo`0T0?ooo`050<AO5000000000000000501Oa?l0:P3oool00`3oohl0=@0D05o4o`1h0?oo
o`050?o4G`0D000000000000000eSol08P3oool0103ool@0Ga@000000000=HlX0?ooo`050?o4G`0D
000000000000000eSol09P3oool00`34Ga@0000000000002000000030000=@2?ool0oooo02<0oooo
00D0a5lD000000000000000D05o4o`0Z0?ooo`030?ooS`0e01@0GlCo02l0oooo00200?ooo`030?oo
S`0e01@0GlCo02<0oooo00D0ScD001AOa03oool0a5lD01AOa00X0?ooo`030?ooS`0e01@0GlCo02L0
oooo00H0ohle01AOa03oool0oooo0?n?=@0eSolX0?ooo`030?ooa01O51@0GlCo02T0oooo00<0oon?
03D0501Oa?l0N@3oool00`3oohl0=@0D05o4o`0S0?ooo`0508le000DGl@0oooo0<AO500DGl@0:03o
ool00`3oohl0=@0D05o4o`0X0?ooo`060?n?=@0DGl@0oooo0?ooo`3oScD0=Hoo:03oool00`3ool@0
Ga@D05o4o`0Y0?ooo`030?ooS`0e01@0GlCo07T0oooo00<0oon?03D0501Oa?l08`3oool01@2?=@00
55o40?ooo`34Ga@055o402P0oooo00<0oon?03D0501Oa?l0:03oool01P3oScD055o40?ooo`3oool0
ohle03F?obL0oooo00<0ooo405lD501Oa?l0:@3oool00`3oohl0=@0D05o4o`0_0?ooo`00P03oool0
0`3oohl0=@0D05o4o`0R0?ooo`070?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`0W0?ooo`030?oo
S`0e01@0GlCo02P0oooo00<0a5lD03F?o`3oool0:`3oool00`3oScD003F?0?ooo`0X0?ooo`030?oo
S`0e01@0GlCo07T0oooo00<0oon?03D0501Oa?l08P3oool01`3oa5l0500e08ooo`3oool0olAO01@0
=@2?ool09`3oool00`3oohl0=@0D05o4o`0Y0?ooo`030<AO500eSol0oooo02/0oooo00<0ohle000e
S`3oool0:03oool00`3oohl0=@0D05o4o`1i0?ooo`030?ooS`0e01@0GlCo0280oooo00L0olAO01@0
=@2?ool0oooo0?o4G`0D03D0Sooo02L0oooo00<0oon?03D0501Oa?l0:@3oool00`34Ga@0=Hoo0?oo
o`0Z0?ooo`030?n?=@00=Hl0oooo02P0oooo00<0oon?03D0501Oa?l0;`3oool007@0oooo00<0oon?
03D000000000100000000`0001@0GlCo0?ooo`020?ooo`030?ooS`0e01@0GlCo0280oooo00L0ohle
000DG`34ool0oooo0?ooa01O5000=Hoo02L0oooo00<0oon?03D0501Oa?l0:@3oool00`2?=CD0Sooo
0?ooo`0Z0?ooo`030<AO5000=Hl0oooo02@0oooo00<0ooo405lD00000000100000000`0eSol0oooo
0?ooo`1[0?ooo`030?ooS`0e0000000000@0000000L0000D05o4o`3oool0oooo0?ooS`0e01@0GlCo
0280oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo02L0oooo00<0oon?03D0501Oa?l0:P3o
ool00`2?=CD0Sooo0?ooo`0Z0?ooo`030<AO5000=Hl0oooo02@0oooo00<0ooo405lD000000001000
00000`0eSol0oooo0?ooo`1Z0?ooo`030?ooS`0e0000000000@0000000<0000D05o4o`3oool00P3o
ool00`3oohl0=@0D05o4o`0R0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`0W0?ooo`03
0?ooS`0e01@0GlCo02X0oooo00<0ScDe08ooo`3oool0:@3oool00`34Ga@003F?0?ooo`0T0?ooo`03
0?ooa01O5000000000@0000000<0=Hoo0?ooo`3oool0;03oool00800oooo00<0oon?03D0501Oa?l0
8P3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol09`3oool00`3oohl0=@0D05o4o`0Y0?oo
o`030?ooS`0e55l0a?oo02T0oooo00<0olAO01@0000DGl@09P3oool01P3oScD0=Hoo0?ooo`3oohl0
=@0D05o4ogT0oooo00<0oon?03D0501Oa?l08P3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000e
Sol09`3oool00`3oohl0=@0D05o4o`0Z0?ooo`030?ooS`0e55l0a?oo02T0oooo00<0olAO01@0000D
Gl@09P3oool01P3oScD0=Hoo0?ooo`3oohl0=@0D05o4ogT0oooo00<0oon?03D0501Oa?l08P3oool0
1`34Ga@003F?0?ooo`3oool0ooo405lD000eSol09`3oool00`3oohl0=@0D05o4o`0Z0?ooo`030?oo
S`0e55l0a?oo02P0oooo00<0olAO01@0000DGl@09P3oool01P3oScD0=Hoo0?ooo`3oohl0=@0D05o4
obl0oooo00200?ooo`030?ooS`0e01@0GlCo0280oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000
=Hoo02L0oooo00<0oon?03D0501Oa?l0:P3oool00`34Ga@055o40?ooo`0V0?ooo`040?ooa01O5000
0000000eSbP0oooo00D0ScDe08ooo`3oohl0=@0D05o4o`1i0?ooo`030?ooS`0e01@0GlCo0280oooo
00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo02L0oooo00<0oon?03D0501Oa?l0:`3oool00`34
Ga@055o40?ooo`0V0?ooo`040?ooa01O50000000000eSbP0oooo00D0ScDe08ooo`3oohl0=@0D05o4
o`1i0?ooo`030?ooS`0e01@0GlCo0280oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo02L0
oooo00<0oon?03D0501Oa?l0:`3oool00`34Ga@055o40?ooo`0U0?ooo`040?ooa01O50000000000e
SbP0oooo00D0ScDe08ooo`3oohl0=@0D05o4o`0_0?ooo`00P03oool00`3oohl0=@0D05o4o`0R0?oo
o`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`0W0?ooo`030?ooS`0e01@0GlCo02X0oooo00<0
ohle000DG`34ool0:03oool00`34Ga@003F?0?ooo`0W0?ooo`050?ooS`0e=Hl0oon?03D0501Oa?l0
N@3oool00`3oohl0=@0D05o4o`0R0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`0W0?oo
o`030?ooS`0e01@0GlCo02/0oooo00<0ohle000DG`34ool0:03oool00`34Ga@003F?0?ooo`0W0?oo
o`050?ooS`0e=Hl0oon?03D0501Oa?l0N@3oool00`3oohl0=@0D05o4o`0R0?ooo`070?n?=@0055l0
a?oo0?ooo`3ool@0Ga@003F?o`0W0?ooo`030?ooS`0e01@0GlCo02/0oooo00<0ohle000DG`34ool0
9`3oool00`34Ga@003F?0?ooo`0W0?ooo`050?ooS`0e=Hl0oon?03D0501Oa?l0;`3oool00800oooo
00<0oon?03D0501Oa?l08P3oool01`3oa5l0500e08ooo`3oool0oon?03D0=@2?ool09`3oool00`3o
ohl0=@0D05o4o`0V0?ooo`070<B?S`34ool0oooo0?ooo`34Ga@001AO0<Coo`0U0?ooo`060?o4a034
ool0oooo0?ooo`2?=@00=Hoo:03oool0103oScD0=Hn?03D0501Oa?mi0?ooo`030?ooS`0e01@0GlCo
0280oooo00L0olAO01@0=@2?ool0oooo0?ooS`0e03D0Sooo02L0oooo00<0oon?03D0501Oa?l09`3o
ool01`34Shl0a?oo0?ooo`3oool0a5lD000DG`34ool09@3oool01P3oa<@0a?oo0?ooo`3oool0ScD0
03F?obP0oooo00@0ohle03F?S`0e01@0GlCoN@3oool00`3oohl0=@0D05o4o`0R0?ooo`070?o4G`0D
03D0Sooo0?ooo`3oohl0=@0e08ooo`0W0?ooo`030?ooS`0e01@0GlCo02L0oooo00L0a8n?0<Coo`3o
ool0oooo0<AO500055l0a?oo02@0oooo00H0olC40<Coo`3oool0oooo08le000eSolX0?ooo`040?n?
=@0eShl0=@0D05o4obl0oooo001o0?ooo`040?n?=@000000000D05o4ob<0oooo00D0ScD001AOa03o
ool0a5lD000eS`0W0?ooo`040?n?=@000000000D05o4obH0oooo00H0olAO01@eS`3oool0olAO01@0
000DGl@V0?ooo`060?ooS`0e=Hl0oooo0?ooS`0e0000=Hoo:@3oool00`2?=@00000D05o4o`1h0?oo
o`040?n?=@000000000D05o4ob<0oooo00D0ScD001AOa03oool0a5lD000eS`0W0?ooo`040?n?=@00
0000000D05o4obL0oooo00H0olAO01@eS`3oool0olAO01@0000DGl@V0?ooo`060?ooS`0e=Hl0oooo
0?ooS`0e0000=Hoo:@3oool00`2?=@00000D05o4o`1h0?ooo`040?n?=@000000000D05o4ob<0oooo
00D0ScD001AOa03oool0a5lD000eS`0W0?ooo`040?n?=@000000000D05o4obL0oooo00H0olAO01@e
S`3oool0olAO01@0000DGl@U0?ooo`060?ooS`0e=Hl0oooo0?ooS`0e0000=Hoo:@3oool00`2?=@00
000D05o4o`0_0?ooo`00P03oool00`3oa5l0500D05o4o`0S0?ooo`050?ooa01O50000000000DG`34
ool0:03oool00`3oa5l0500D05o4o`0W0?ooo`040?n?=@0000000000000eSbP0oooo00@0ohle0000
0000000003F?:P3oool00`3oohl0=@0D05o4o`1i0?ooo`030?o4G`0D01@0GlCo02<0oooo00D0ooo4
05lD0000000001AO0<Coo`0X0?ooo`030?o4G`0D01@0GlCo02P0oooo00@0ohle00000000000003F?
:03oool0103oScD0000000000000=HlZ0?ooo`030?ooS`0e01@0GlCo07T0oooo00<0olAO01@0501O
a?l08`3oool01@3ool@0Ga@00000000055l0a?oo02P0oooo00<0olAO01@0501Oa?l0:03oool0103o
ScD0000000000000=HlW0?ooo`040?n?=@0000000000000eSbX0oooo00<0oon?03D0501Oa?l0;`3o
ool00?l0ooooo`3ooooo0?ooool0oooo=03oool00?l0ooooo`3ooooo0?ooool0oooo=03oool00?l0
ooooo`3ooooo0?ooool0oooo=03oool00?l0ooooo`3ooooo0?ooool0oooo=03oool00?l0ooooo`3o
oooo0?ooool0oooo=03oool00?l0ooooo`3ooooo0?ooool0oooo=03oool00540ooooo`00000N0000
03H0ooooo`00000N000003L0ooooo`00000N000001/0oooo001A0?ooo`030000002<S8`0S8b<00D0
S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00@0
S8b<00<000000<;o/`0000002032ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00H0
`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00D0
`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0
`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0
`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00H0
`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00D0
`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0
`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0
`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00D0
`_nc00<000000<;o/`32ok<01P32ok<01@000000`_nc0<;o/`32ok<0000003H0oooo00<0000008b<
S02<S8`01P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<
S02<S8`01P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<
S02<S8`01P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<
S02<S8`01P2<S8`00`000000S8b<08b<S00308b<S00400000032ok<0`_nc000000P0`_nc00<00000
0<;o/`32ok<01P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00H0`_nc00<00000
0<;o/`32ok<01P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00D0`_nc00<00000
0<;o/`32ok<01P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0`_nc00<00000
0<;o/`32ok<01@32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0`_nc00<00000
0<;o/`32ok<01P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00H0`_nc00<00000
0<;o/`32ok<01P32ok<00`000000`_nc0<;o/`060<;o/`0400000032ok<0`_nc0<;o/cL0oooo00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00608b<S08000001P32ok<00`000000`_nc0<;o
/`060<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o
/`050<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o
/`060<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<00P32ok<K0?ooo`00D@3oool0
0`000000S8b<08b<S00N08b<S00300000032ok<0`_nc00P0`_nc00<000000<;o/`32ok<0:032ok<0
0`000000`_nc0<;o/`0Y0<;o/`0300000032ok<0`_nc02T0`_nc00<000000<;o/`32ok<0:@32ok<0
0`000000`_nc0<;o/`0Y0<;o/`0300000032ok<0`_nc0180`_nc00<000000?ooo`3oool0=03oool0
0`000000S8b<08b<S00Y08b<S0030000002<S8`0S8b<02T0S8b<00<0000008b<S02<S8`07@2<S8`0
0`000000`_nc0<;o/`090<;o/`0300000032ok<0`_nc02T0`_nc00<000000<;o/`32ok<0:032ok<0
0`000000`_nc0<;o/`0Y0<;o/`0300000032ok<0`_nc01<0`_nc=`3oool00`000000S8b<08b<S00Y
08b<S0030000002<S8`0S8b<02T0S8b<00<0000008b<S02<S8`0:02<S8`00`000000S8b<08b<S00Y
08b<S0030000002<S8`0S8b<01T0S8b<00<000000<;o/`32ok<03@32ok<00`000000`_nc0<;o/`0Y
0<;o/`0300000032ok<0`_nc01<0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`00
0000`_nc0<;o/`3h0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`00`00
0000`_nc0<;o/`2R0<;o/cL0oooo00<0000008b<S02<S8`0b02<S8`00`000000`_nc0<;o/`1?0<;o
/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0n032ok<00`000000
oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<0XP32ok<g0?ooo`03
0000002<S8`0S8b<0<P0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<
08b<S00N08b<S00300000032ok<0`_nc0?P0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<
08b<S01e08b<S00300000032ok<0`_nc0:80`_nc=`3oool00`000000S8b<08b<S03808b<S0030000
0032ok<0`_nc04l0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o
/`3h0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o
/`2R0<;o/cL0oooo00<0000008b<S02<S8`0b02<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo001A
0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0n032ok<00`000000oooo0?ooo`0d
0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<0XP32ok<g0?ooo`030000002<S8`0
S8b<0<P0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<
S00300000032ok<0`_nc0?P0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<
S00300000032ok<0`_nc0:80`_nc=`3oool00`000000S8b<08b<S03808b<S00300000032ok<0`_nc
04l0`_nc6`3oool00540oooo0P00000O08b<S00300000032ok<0`_nc0?L0`_nc0P00000f0?ooo`80
0000MP2<S8`00`000000`_nc0<;o/`2Q0<;o/`030000003oool0oooo03D0oooo0P00003908b<S003
00000032ok<0`_nc04h0`_nc00<000000?ooo`3oool06@3oool00540oooo00<0000008b<S02<S8`0
7P2<S8`00`000000`_nc0<;o/`3h0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0
M@2<S8`00`000000`_nc0<;o/`2R0<;o/cL0oooo00<0000008b<S02<S8`0b02<S8`00`000000`_nc
0<;o/`1?0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0n032
ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<0XP32
ok<g0?ooo`030000002<S8`0S8b<0<P0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool0
0`000000S8b<08b<S00N08b<S00300000032ok<0`_nc0?P0`_nc00<000000?ooo`3oool0=03oool0
0`000000S8b<08b<S01e08b<S00300000032ok<0`_nc0:80`_nc=`3oool00`000000S8b<08b<S038
08b<S00300000032ok<0`_nc04l0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`00
0000`_nc0<;o/`3h0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`00`00
0000`_nc0<;o/`2R0<;o/cL0oooo00<0000008b<S02<S8`0b02<S8`00`000000`_nc0<;o/`1?0<;o
/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0n032ok<00`000000
oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<0XP32ok<g0?ooo`03
0000002<S8`0S8b<0<P0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<
08b<S00N08b<S00300000032ok<0`_nc0?P0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<
08b<S01e08b<S00300000032ok<0`_nc0:80`_nc=`3oool00`000000S8b<08b<S03808b<S0030000
0032ok<0`_nc04l0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o
/`3h0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o
/`2R0<;o/cL0oooo00<0000008b<S02<S8`0b02<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo001A
0?ooo`8000007`2<S8`00`000000`_nc0<;o/`3g0<;o/`800000=P3oool2000007H0S8b<00<00000
0<;o/`32ok<0X@32ok<00`000000oooo0?ooo`0e0?ooo`800000b@2<S8`00`000000`_nc0<;o/`1>
0<;o/`030000003oool0oooo01T0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o
/`32ok<0U`32ok<:000005L0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<
S00300000032ok<0`_nc0400`_nc2P00001H0<;o/cL0oooo00<0000008b<S02<S8`0^02<S8`:0000
00H0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S003
00000032ok<0`_nc09<0`_nc1000000:0<;o/`800000E@32ok<00`000000oooo0?ooo`0d0?ooo`03
0000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<0?@32ok<3000000X0`_nc0`00001E0<;o/cL0
oooo00<0000008b<S02<S8`0]@2<S8`3000000X0S8b<0`00000308b<S00300000032ok<0`_nc04l0
`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`2?0<;o/`@00000
4032ok<00`000000`_nc0<;o/`1B0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0
M@2<S8`00`000000`_nc0<;o/`0i0<;o/`@000004032ok<00`000000`_nc0<;o/`1B0<;o/cL0oooo
00<0000008b<S02<S8`0/@2<S8`400000100S8b<00@0000008b<S02<S8`00000D@32ok<K0?ooo`00
D@3oool00`000000S8b<08b<S00N08b<S00300000032ok<0`_nc08d0`_nc0P00000E0<;o/`030000
0032ok<0`_nc0540`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<S0030000
0032ok<0`_nc03L0`_nc0P00000E0<;o/`0300000032ok<0`_nc0540`_nc=`3oool00`000000S8b<
08b<S02_08b<S08000005@2<S8`00`000000S8b<0000001A0<;o/a/0oooo001A0?ooo`030000002<
S8`0S8b<01h0S8b<00<000000<;o/`32ok<0R`32ok<2000001P0`_nc00<000000<;o/`32ok<0D032
ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<0=@32
ok<2000001L0`_nc00<000000<;o/`32ok<0D@32ok<g0?ooo`030000002<S8`0S8b<0:d0S8b<0P00
000G08b<S0030000002<S8`000000540`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`0
0`000000`_nc0<;o/`290<;o/`8000006`32ok<00`000000`_nc0<;o/`1?0<;o/`030000003oool0
oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o/`0b0<;o/`<000006P32ok<0
0`000000`_nc0<;o/`1@0<;o/cL0oooo00<0000008b<S02<S8`0ZP2<S8`3000001X0S8b<0P00001A
0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0QP32ok<30000
01d0`_nc00<000000<;o/`32ok<0C`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
07D0S8b<00<000000<;o/`32ok<0<032ok<2000001d0`_nc00<000000<;o/`32ok<0D032ok<g0?oo
o`030000002<S8`0S8b<0:L0S8b<0`00000M08b<S0800000D@32ok<K0?ooo`00D@3oool2000001l0
S8b<00<000000<;o/`32ok<0Q@32ok<2000001l0`_nc00<000000<;o/`32ok<0CP32ok<2000003H0
oooo0P00001f08b<S00300000032ok<0`_nc02h0`_nc0P00000P0<;o/`0300000032ok<0`_nc04h0
`_nc00<000000?ooo`3oool0=@3oool200000:L0S8b<0P00000P08b<S00300000032ok<0`_nc04h0
`_nc00<000000?ooo`3oool06@3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc
0<;o/`230<;o/`8000008@32ok<00`000000`_nc0<;o/`1?0<;o/`030000003oool0oooo03@0oooo
00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o/`0/0<;o/`8000008P32ok<00`000000`_nc
0<;o/`1?0<;o/cL0oooo00<0000008b<S02<S8`0Y02<S8`200000280S8b<00<000000<;o/`32ok<0
C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S00300000032ok<0`_nc0880`_nc00<0
00000<;o/`32ok<08@32ok<00`000000`_nc0<;o/`1?0<;o/`030000003oool0oooo03@0oooo00<0
000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o/`0[0<;o/`0300000032ok<0`_nc0240`_nc00<0
00000<;o/`32ok<0D032ok<g0?ooo`030000002<S8`0S8b<0:<0S8b<00<0000008b<S02<S8`08@2<
S8`200000540`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`20
0<;o/`8000009032ok<00`000000`_nc0<;o/`1?0<;o/`030000003oool0oooo03@0oooo00<00000
08b<S02<S8`0M@2<S8`00`000000`_nc0<;o/`0Z0<;o/`0300000032ok<0`_nc0280`_nc00<00000
0<;o/`32ok<0D032ok<g0?ooo`030000002<S8`0S8b<0:40S8b<0P00000T08b<S0800000D@32ok<K
0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S00300000032ok<0`_nc07h0`_nc0P00000V0<;o
/`0300000032ok<0`_nc04l0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<
S00300000032ok<0`_nc02P0`_nc0P00000U0<;o/`0300000032ok<0`_nc0500`_nc=`3oool00`00
0000S8b<08b<S02P08b<S0030000002<S8`0S8b<02@0S8b<0P00001A0<;o/a/0oooo001A0?ooo`03
0000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0O@32ok<00`000000`_nc0<;o/`0U0<;o/`03
00000032ok<0`_nc0500`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<S003
00000032ok<0`_nc02H0`_nc0P00000W0<;o/`0300000032ok<0`_nc0500`_nc=`3oool00`000000
S8b<08b<S02N08b<S08000009`2<S8`200000540`_nc6`3oool00540oooo00<0000008b<S02<S8`0
7P2<S8`00`000000`_nc0<;o/`1l0<;o/`0300000032ok<0`_nc02H0`_nc00<000000<;o/`32ok<0
D032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<0
9@32ok<00`000000`_nc0<;o/`0V0<;o/`0300000032ok<0`_nc0540`_nc=`3oool00`000000S8b<
08b<S02M08b<S0030000002<S8`0S8b<02H0S8b<00<0000008b<S0000000D@32ok<K0?ooo`00D@3o
ool00`000000S8b<08b<S00N08b<S00300000032ok<0`_nc07/0`_nc00<000000<;o/`32ok<09P32
ok<00`000000`_nc0<;o/`1A0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<
S8`00`000000`_nc0<;o/`0T0<;o/`0300000032ok<0`_nc02L0`_nc00<000000<;o/`32ok<0D@32
ok<g0?ooo`030000002<S8`0S8b<09`0S8b<00<0000008b<S02<S8`09`2<S8`00`000000S8b<0000
001A0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0N@32ok<2
000002T0`_nc00<000000<;o/`32ok<0D@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0
S8b<07D0S8b<00<000000<;o/`32ok<08`32ok<00`000000`_nc0<;o/`0W0<;o/`0300000032ok<0
`_nc0580`_nc=`3oool00`000000S8b<08b<S02J08b<S0800000:@2<S8`010000000S8b<08b<S000
001A0<;o/a/0oooo001A0?ooo`8000007`2<S8`00`000000`_nc0<;o/`1h0<;o/`0300000032ok<0
`_nc02P0`_nc00<000000<;o/`32ok<0D@32ok<2000003H0oooo0P00001f08b<S00300000032ok<0
`_nc0280`_nc00<000000<;o/`32ok<0:032ok<00`000000`_nc0<;o/`1A0<;o/`030000003oool0
oooo03D0oooo0P00002J08b<S0030000002<S8`0S8b<02T0S8b<00@0000008b<S02<S8`00000D032
ok<00`000000oooo0?ooo`0I0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S00300000032ok<0
`_nc07L0`_nc00<000000<;o/`32ok<0:032ok<00`000000`_nc0<;o/`1C0<;o/`030000003oool0
oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o/`0Q0<;o/`0300000032ok<0
`_nc02P0`_nc00<000000<;o/`32ok<0D`32ok<g0?ooo`030000002<S8`0S8b<09P0S8b<00<00000
08b<S02<S8`0:@2<S8`01@000000S8b<08b<S02<S8`000000540`_nc6`3oool00540oooo00<00000
08b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1f0<;o/`0300000032ok<0`_nc02T0`_nc00<00000
0<;o/`32ok<0D`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<00000
0<;o/`32ok<07`32ok<2000002/0`_nc00<000000<;o/`32ok<0D`32ok<g0?ooo`030000002<S8`0
S8b<09L0S8b<00<0000008b<S02<S8`0:P2<S8`01@000000S8b<08b<S02<S8`000000540`_nc6`3o
ool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1e0<;o/`0300000032ok<0
`_nc02T0`_nc00<000000<;o/`32ok<0E032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0
S8b<07D0S8b<00<000000<;o/`32ok<07P32ok<00`000000`_nc0<;o/`0Z0<;o/`0300000032ok<0
`_nc05@0`_nc=`3oool00`000000S8b<08b<S02F08b<S0030000002<S8`0S8b<02X0S8b<00<00000
08b<S02<S8`00P2<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<
01h0S8b<00<000000<;o/`32ok<0L`32ok<2000002`0`_nc00<000000<;o/`32ok<0E032ok<00`00
0000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<07@32ok<00`00
0000`_nc0<;o/`0[0<;o/`0300000032ok<0`_nc05@0`_nc=`3oool00`000000S8b<08b<S02E08b<
S0030000002<S8`0S8b<02X0S8b<00<0000008b<S02<S8`00`2<S8`00`000000`_nc0<;o/`1?0<;o
/a/0oooo000i0?ooo`030<AO5000000000000080000000P0000e08ooo`3ool@0Ga@0000DG`34ool0
olAO01@00080000000<0=Hoo0?ooo`3oool01P3oool00`000000S8b<08b<S00N08b<S00300000032
ok<0`_nc0780`_nc00<000000<;o/`32ok<0:`32ok<00`000000`_nc0<;o/`1E0<;o/`030000003o
ool0oooo01d0oooo00<0a5lD0000000000000P000000200003D0Sooo0?ooa01O500001AO0<Coo`3o
a5l050000P0000000`0eSol0oooo0?ooo`050?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o
/`32ok<07032ok<00`000000`_nc0<;o/`0[0<;o/`0300000032ok<0`_nc05D0`_nc7`3oool00`34
Ga@0000000000002000000080000=@2?ool0ooo405lD000055l0a?oo0?o4G`0D00020000000303F?
o`3oool0oooo00H0oooo00<0000008b<S02<S8`0U02<S8`00`000000S8b<08b<S00Z08b<S0030000
002<S8`0S8b<00@0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00>P3oool01P3oScD055o40?oo
o`3oool0ohle03F?o`P0oooo00<0ScDD05o4o`3oool01P3oool00`000000S8b<08b<S00N08b<S003
00000032ok<0`_nc0740`_nc00<000000<;o/`32ok<0:`32ok<00`000000`_nc0<;o/`1F0<;o/`03
0000003oool0oooo01h0oooo00H0ohle01AOa03oool0oooo0?n?=@0eSol80?ooo`0308le501Oa?l0
oooo00D0oooo00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o/`0K0<;o/`0300000032ok<0
`_nc02/0`_nc00<000000<;o/`32ok<0EP32ok<P0?ooo`060?n?=@0DGl@0oooo0?ooo`3oScD0=Hoo
203oool00`2?=A@0GlCo0?ooo`060?ooo`030000002<S8`0S8b<0980S8b<0P00000/08b<S0030000
002<S8`0S8b<00D0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00>`3oool00`34Ga@0=Hoo0?oo
o`0:0?ooo`030?o4G`0D=Hl0oooo00H0oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o
/`1`0<;o/`0300000032ok<0`_nc02`0`_nc00<000000<;o/`32ok<0EP32ok<00`000000oooo0?oo
o`0O0?ooo`030<AO500eSol0oooo00X0oooo00<0olAO01@eS`3oool01@3oool00`000000S8b<08b<
S01e08b<S00300000032ok<0`_nc01X0`_nc00<000000<;o/`32ok<0:`32ok<00`000000`_nc0<;o
/`1G0<;o/b40oooo00<0a5lD03F?o`3oool02P3oool00`3oa5l053F?0?ooo`060?ooo`030000002<
S8`0S8b<0940S8b<00<0000008b<S02<S8`0;02<S8`00`000000S8b<08b<S00508b<S00300000032
ok<0`_nc04l0`_nc6`3oool002l0oooo00<0oon?03D000000000100000000`0001@0GlCo0?ooo`03
0?ooo`0308le=@2?ool0oooo00T0oooo00<0olAO01@DG`34ool01P3oool2000001l0S8b<00<00000
0<;o/`32ok<0K`32ok<00`000000`_nc0<;o/`0/0<;o/`0300000032ok<0`_nc05H0`_nc0P00000E
0?ooo`030?ooS`0e0000000000@0000000<0000D05o4o`3oool00`3oool00`2?=CD0Sooo0?ooo`09
0?ooo`030?o4G`0D55l0a?oo00D0oooo0`00001e08b<S00300000032ok<0`_nc01P0`_nc0P00000]
0<;o/`0300000032ok<0`_nc05H0`_nc0P00000F0?ooo`030?ooS`0e0000000000@0000000<0000D
05o4o`3oool00P3oool00`2?=CD0Sooo0?ooo`090?ooo`030?o4G`0D55l0a?oo00H0oooo0`00002@
08b<S0030000002<S8`0S8b<02`0S8b<00<0000008b<S02<S8`01P2<S8`00`000000`_nc0<;o/`1=
0<;o/`8000006`3oool003`0oooo00<0oon?03DDG`34ool02@3oool00`34Ga@003F?0?ooo`060?oo
o`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0KP32ok<00`000000`_nc0<;o/`0/0<;o
/`0300000032ok<0`_nc05P0`_nc00<000000?ooo`3oool0803oool00`3oohl0=AAO0<Coo`090?oo
o`030<AO5000=Hl0oooo00D0oooo00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o/`0G0<;o
/`0300000032ok<0`_nc02d0`_nc00<000000<;o/`32ok<0F032ok<R0?ooo`030?ooS`0e55l0a?oo
00T0oooo00<0a5lD000eS`3oool01P3oool00`000000S8b<08b<S02?08b<S0030000002<S8`0S8b<
02`0S8b<00<0000008b<S02<S8`01`2<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo000m0?ooo`03
0<AO500DGl@0oooo00L0oooo00<0ScD00000501Oa?l01`3oool00`000000S8b<08b<S00N08b<S003
00000032ok<0`_nc06d0`_nc00<000000<;o/`32ok<04032ok<4000001P0`_nc00<000000<;o/`32
ok<0F@32ok<00`000000oooo0?ooo`0Q0?ooo`030<AO500DGl@0oooo00L0oooo00<0ScD00000501O
a?l01P3oool00`000000S8b<08b<S01e08b<S00300000032ok<0`_nc01L0`_nc00<000000<;o/`32
ok<04032ok<3000001T0`_nc00<000000<;o/`32ok<0F@32ok<S0?ooo`030<AO500DGl@0oooo00L0
oooo00<0ScD00000501Oa?l01`3oool00`000000S8b<08b<S02>08b<S0030000002<S8`0S8b<0140
S8b<0`00000H08b<S0030000002<S8`0S8b<00P0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00
?@3oool00`3oScD001AO0<Coo`040?ooo`050?ooa01O50000000000DG`34ool0203oool00`000000
S8b<08b<S00N08b<S00300000032ok<0`_nc06`0`_nc00<000000<;o/`32ok<03`32ok<2000000@0
`_nc00<000000<;o/`32ok<05032ok<00`000000`_nc0<;o/`1J0<;o/`030000003oool0oooo0240
oooo00<0ohle000DG`34ool0103oool01@3ool@0Ga@00000000055l0a?oo00L0oooo00<0000008b<
S02<S8`0M@2<S8`00`000000`_nc0<;o/`0F0<;o/`0300000032ok<0`_nc00l0`_nc0P0000030<;o
/`8000005P32ok<00`000000`_nc0<;o/`1J0<;o/b<0oooo00<0ohle000DG`34ool0103oool01@3o
ol@0Ga@00000000055l0a?oo00P0oooo00<0000008b<S02<S8`0S@2<S8`00`000000S8b<08b<S00@
08b<S08000000`2<S8`00`000000S8b<08b<S00E08b<S0030000002<S8`0S8b<00P0S8b<00<00000
0<;o/`32ok<0C`32ok<K0?ooo`00>@3oool01`34Shl0a?oo0?ooo`3oool0a5lD000DG`34ool01@3o
ool00`3oSel0GlCo0?ooo`090?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0J`32
ok<00`000000`_nc0<;o/`0>0<;o/`8000001`32ok<00`000000`_nc0<;o/`0B0<;o/`0300000032
ok<0`_nc05/0`_nc00<000000?ooo`3oool07@3oool01`34Shl0a?oo0?ooo`3oool0a5lD000DG`34
ool01@3oool00`3oSel0GlCo0?ooo`080?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32
ok<05@32ok<00`000000`_nc0<;o/`0>0<;o/`8000001P32ok<00`000000`_nc0<;o/`0C0<;o/`03
00000032ok<0`_nc05/0`_nc7`3oool01`34Shl0a?oo0?ooo`3oool0a5lD000DG`34ool01@3oool0
0`3oSel0GlCo0?ooo`090?ooo`030000002<S8`0S8b<08`0S8b<00<0000008b<S02<S8`03P2<S8`3
000000H0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00908b<S00300000032ok<0
`_nc04l0`_nc6`3oool003T0oooo00H0olAO01@eS`3oool0olAO01@0000DGl@60?ooo`030?ooS`0e
=Hl0oooo00T0oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1Z0<;o/`0300000032
ok<0`_nc00d0`_nc0P0000090<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<0G032
ok<00`000000oooo0?ooo`0M0?ooo`060?o4G`0D=Hl0oooo0?o4G`0D000055o41P3oool00`3oohl0
=CF?0?ooo`080?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<05032ok<00`000000
`_nc0<;o/`0=0<;o/`8000002032ok<00`000000`_nc0<;o/`0A0<;o/`800000GP32ok<O0?ooo`06
0?o4G`0D=Hl0oooo0?o4G`0D000055o41P3oool00`3oohl0=CF?0?ooo`090?ooo`030000002<S8`0
S8b<08/0S8b<00<0000008b<S02<S8`03@2<S8`2000000T0S8b<00<0000008b<S02<S8`04@2<S8`2
000000`0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00>P3oool0103oScD0000000000000=Hl8
0?ooo`050<AO500000000000000DG`34ool01P3oool00`000000S8b<08b<S00N08b<S00300000032
ok<0`_nc06T0`_nc00<000000<;o/`32ok<03032ok<2000000/0`_nc00<000000<;o/`32ok<04032
ok<00`000000`_nc0<;o/`1M0<;o/`030000003oool0oooo01h0oooo00@0ohle00000000000003F?
203oool01@34Ga@000000000000055l0a?oo00D0oooo00<0000008b<S02<S8`0M@2<S8`00`000000
`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc00/0`_nc0`00000;0<;o/`0300000032ok<0`_nc00l0
`_nc00<000000<;o/`32ok<0GP32ok<P0?ooo`040?n?=@0000000000000eS`P0oooo00D0a5lD0000
0000000001AO0<Coo`060?ooo`030000002<S8`0S8b<08X0S8b<00<0000008b<S02<S8`0302<S8`2
000000/0S8b<00<0000008b<S02<S8`0402<S8`00`000000S8b<08b<S00<08b<S00300000032ok<0
`_nc04l0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1X0<;o
/`0300000032ok<0`_nc00/0`_nc0P00000=0<;o/`0300000032ok<0`_nc00l0`_nc00<000000<;o
/`32ok<0GP32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o
/`32ok<04P32ok<00`000000`_nc0<;o/`0:0<;o/`8000003@32ok<00`000000`_nc0<;o/`0@0<;o
/`0300000032ok<0`_nc05h0`_nc=`3oool00`000000S8b<08b<S02:08b<S0030000002<S8`0S8b<
00X0S8b<0P00000=08b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`0302<S8`00`00
0000`_nc0<;o/`1?0<;o/a/0oooo001A0?ooo`8000007`2<S8`00`000000`_nc0<;o/`1W0<;o/`03
00000032ok<0`_nc00/0`_nc00<000000<;o/`32ok<03032ok<00`000000`_nc0<;o/`0?0<;o/`03
00000032ok<0`_nc05h0`_nc0P00000f0?ooo`800000MP2<S8`00`000000`_nc0<;o/`0A0<;o/`03
00000032ok<0`_nc00X0`_nc00<000000<;o/`32ok<03@32ok<00`000000`_nc0<;o/`0?0<;o/`03
00000032ok<0`_nc05h0`_nc00<000000?ooo`3oool0=@3oool2000008X0S8b<00<0000008b<S02<
S8`02P2<S8`00`000000S8b<08b<S00=08b<S0030000002<S8`0S8b<00l0S8b<00<0000008b<S02<
S8`03@2<S8`00`000000`_nc0<;o/`1>0<;o/`030000003oool0oooo01T0oooo001A0?ooo`030000
002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0I`32ok<00`000000`_nc0<;o/`0:0<;o/`030000
0032ok<0`_nc00d0`_nc00<000000<;o/`32ok<03P32ok<00`000000`_nc0<;o/`1P0<;o/`030000
003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o/`0@0<;o/`030000
0032ok<0`_nc00X0`_nc00<000000<;o/`32ok<03P32ok<00`000000`_nc0<;o/`0>0<;o/`030000
0032ok<0`_nc0600`_nc=`3oool00`000000S8b<08b<S02808b<S0030000002<S8`0S8b<00X0S8b<
00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0S8b<00h0S8b<
00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S00300000032
ok<0`_nc06D0`_nc0P00000;0<;o/`8000003`32ok<00`000000`_nc0<;o/`0>0<;o/`0300000032
ok<0`_nc0640`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<S00300000032
ok<0`_nc00l0`_nc00<000000<;o/`32ok<02@32ok<200000100`_nc00<000000<;o/`32ok<03P32
ok<00`000000`_nc0<;o/`1Q0<;o/cL0oooo00<0000008b<S02<S8`0QP2<S8`2000000/0S8b<0P00
000@08b<S0030000002<S8`0S8b<00h0S8b<00<0000008b<S02<S8`03`2<S8`00`000000`_nc0<;o
/`1?0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0I032ok<0
0`000000`_nc0<;o/`090<;o/`8000004@32ok<00`000000`_nc0<;o/`0=0<;o/`0300000032ok<0
`_nc0680`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<S00300000032ok<0
`_nc00h0`_nc00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`0@0<;o/`0300000032ok<0
`_nc00`0`_nc0P00001T0<;o/cL0oooo00<0000008b<S02<S8`0Q@2<S8`00`000000S8b<08b<S00:
08b<S0030000002<S8`0S8b<00l0S8b<00<0000008b<S02<S8`03@2<S8`200000180S8b<00<00000
0<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S00300000032ok<0`_nc
06<0`_nc00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc
00`0`_nc00<000000<;o/`32ok<0H`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
07D0S8b<00<000000<;o/`32ok<03@32ok<00`000000`_nc0<;o/`090<;o/`0300000032ok<0`_nc
0100`_nc00<000000<;o/`32ok<03032ok<00`000000`_nc0<;o/`1T0<;o/cL0oooo00<0000008b<
S02<S8`0Q02<S8`00`000000S8b<08b<S00:08b<S0030000002<S8`0S8b<0100S8b<00<0000008b<
S02<S8`0302<S8`00`000000S8b<08b<S00B08b<S00300000032ok<0`_nc04l0`_nc6`3oool00540
oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1R0<;o/`0300000032ok<0`_nc00T0
`_nc00<000000<;o/`32ok<04@32ok<00`000000`_nc0<;o/`0<0<;o/`0300000032ok<0`_nc06@0
`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<S00300000032ok<0`_nc00`0
`_nc00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`0@0<;o/`0300000032ok<0`_nc00`0
`_nc00<000000<;o/`32ok<0I@32ok<g0?ooo`030000002<S8`0S8b<08<0S8b<00<0000008b<S02<
S8`02P2<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<
S8`04`2<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<
00<000000<;o/`32ok<0H@32ok<00`000000`_nc0<;o/`090<;o/`0300000032ok<0`_nc0140`_nc
00<000000<;o/`32ok<03032ok<00`000000`_nc0<;o/`1U0<;o/`030000003oool0oooo03@0oooo
00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o/`0;0<;o/`0300000032ok<0`_nc00T0`_nc
00<000000<;o/`32ok<04@32ok<00`000000`_nc0<;o/`0;0<;o/`0300000032ok<0`_nc06H0`_nc
=`3oool00`000000S8b<08b<S02208b<S0030000002<S8`0S8b<00T0S8b<0P00000C08b<S0030000
002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`0502<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo
001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0H@32ok<00`000000`_nc0<;o
/`080<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<03032ok<00`000000`_nc0<;o
/`1V0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`00`000000`_nc0<;o
/`0:0<;o/`0300000032ok<0`_nc00T0`_nc00<000000<;o/`32ok<04@32ok<00`000000`_nc0<;o
/`0<0<;o/`0300000032ok<0`_nc06H0`_nc=`3oool00`000000S8b<08b<S02208b<S0030000002<
S8`0S8b<00P0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00;08b<S0030000002<
S8`0S8b<01D0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N
08b<S00300000032ok<0`_nc0600`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`0B
0<;o/`0300000032ok<0`_nc00/0`_nc00<000000<;o/`32ok<0I`32ok<00`000000oooo0?ooo`0d
0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`09
0<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32ok<02`32ok<00`000000`_nc0<;o/`1W
0<;o/cL0oooo00<0000008b<S02<S8`0P@2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0
S8b<01<0S8b<00<0000008b<S02<S8`02P2<S8`00`000000S8b<08b<S00F08b<S00300000032ok<0
`_nc04l0`_nc6`3oool00540oooo0P00000O08b<S00300000032ok<0`_nc0600`_nc00<000000<;o
/`32ok<01`32ok<00`000000`_nc0<;o/`0B0<;o/`0300000032ok<0`_nc00/0`_nc00<000000<;o
/`32ok<0I`32ok<2000003H0oooo0P00001f08b<S00300000032ok<0`_nc00T0`_nc00<000000<;o
/`32ok<01`32ok<2000001@0`_nc00<000000<;o/`32ok<02`32ok<00`000000`_nc0<;o/`1W0<;o
/`030000003oool0oooo03D0oooo0P00002208b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<
S02<S8`04`2<S8`00`000000S8b<08b<S00;08b<S0030000002<S8`0S8b<01H0S8b<00<000000<;o
/`32ok<0CP32ok<00`000000oooo0?ooo`0I0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S003
00000032ok<0`_nc05l0`_nc00<000000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`0B0<;o/`03
00000032ok<0`_nc00/0`_nc00<000000<;o/`32ok<0J@32ok<00`000000oooo0?ooo`0d0?ooo`03
0000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`080<;o/`03
00000032ok<0`_nc0180`_nc00<000000<;o/`32ok<02`32ok<00`000000`_nc0<;o/`1Y0<;o/cL0
oooo00<0000008b<S02<S8`0P02<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<01<0
S8b<00<0000008b<S02<S8`02`2<S8`00`000000S8b<08b<S00G08b<S00300000032ok<0`_nc04l0
`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1N0<;o/`030000
0032ok<0`_nc00L0`_nc00<000000<;o/`32ok<04`32ok<00`000000`_nc0<;o/`0:0<;o/`030000
0032ok<0`_nc06X0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<S0030000
0032ok<0`_nc00L0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`0C0<;o/`030000
0032ok<0`_nc00T0`_nc0P00001/0<;o/cL0oooo00<0000008b<S02<S8`0O`2<S8`00`000000S8b<
08b<S00708b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<S8`02@2<S8`2000001X0S8b<
00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S00300000032
ok<0`_nc05d0`_nc00<000000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`0C0<;o/`0300000032
ok<0`_nc00X0`_nc00<000000<;o/`32ok<0J`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<
S8`0S8b<07D0S8b<00<000000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`060<;o/`8000005@32
ok<00`000000`_nc0<;o/`090<;o/`0300000032ok<0`_nc06`0`_nc=`3oool00`000000S8b<08b<
S01n08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`0502<S8`00`000000S8b<08b<
S00908b<S0030000002<S8`0S8b<01X0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool0
0`000000S8b<08b<S00N08b<S00300000032ok<0`_nc05`0`_nc00<000000<;o/`32ok<01`32ok<0
0`000000`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc00X0`_nc00<000000<;o/`32ok<0K032ok<0
0`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<01@32ok<2
000000P0`_nc00<000000<;o/`32ok<05032ok<00`000000`_nc0<;o/`0:0<;o/`0300000032ok<0
`_nc06`0`_nc=`3oool00`000000S8b<08b<S01m08b<S0030000002<S8`0S8b<00L0S8b<00<00000
08b<S02<S8`0502<S8`00`000000S8b<08b<S00908b<S0030000002<S8`0S8b<01/0S8b<00<00000
0<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S00300000032ok<0`_nc
05/0`_nc00<000000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`0D0<;o/`0300000032ok<0`_nc
00T0`_nc00<000000<;o/`32ok<0K@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
07D0S8b<00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc
01D0`_nc00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`1]0<;o/cL0oooo00<0000008b<
S02<S8`0O02<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<01D0S8b<00<0000008b<
S02<S8`0202<S8`00`000000S8b<08b<S00L08b<S00300000032ok<0`_nc04l0`_nc6`3oool00540
oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1J0<;o/`0300000032ok<0`_nc00L0
`_nc00<000000<;o/`32ok<05032ok<00`000000`_nc0<;o/`090<;o/`0300000032ok<0`_nc06h0
`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e08b<S00300000032ok<0`_nc00<0
`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`0D0<;o/`0300000032ok<0`_nc00T0
`_nc00<000000<;o/`32ok<0KP32ok<g0?ooo`030000002<S8`0S8b<07/0S8b<00<0000008b<S02<
S8`01`2<S8`00`000000S8b<08b<S00D08b<S08000002P2<S8`00`000000S8b<08b<S00M08b<S003
00000032ok<0`_nc04l0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc
0<;o/`1J0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<05032ok<00`000000`_nc
0<;o/`090<;o/`0300000032ok<0`_nc06l0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<
08b<S01e08b<S00300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<01P32ok<2000001H0`_nc
00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`1_0<;o/cL0oooo00<0000008b<S02<S8`0
N`2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<S8`0
2@2<S8`00`000000S8b<08b<S00N08b<S00300000032ok<0`_nc04l0`_nc6`3oool00540oooo0P00
000O08b<S00300000032ok<0`_nc05T0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o
/`0D0<;o/`0300000032ok<0`_nc00T0`_nc00<000000<;o/`32ok<0K`32ok<2000003H0oooo0P00
001f08b<S00300000032ok<0`_nc0080`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o
/`0E0<;o/`0300000032ok<0`_nc00T0`_nc00<000000<;o/`32ok<0K`32ok<00`000000oooo0?oo
o`0e0?ooo`800000N`2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<01@0S8b<00<0
000008b<S02<S8`02@2<S8`00`000000S8b<08b<S00O08b<S00300000032ok<0`_nc04h0`_nc00<0
00000?ooo`3oool06@3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1H
0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`08
0<;o/`0300000032ok<0`_nc0740`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01e
08b<S00300000032ok<0`_nc0080`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0E
0<;o/`0300000032ok<0`_nc00P0`_nc00<000000<;o/`32ok<0L@32ok<g0?ooo`030000002<S8`0
S8b<07T0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00D08b<S0030000002<S8`0
S8b<00T0S8b<00<0000008b<S02<S8`07`2<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo001A0?oo
o`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0E`32ok<00`000000`_nc0<;o/`060<;o
/`0300000032ok<0`_nc01D0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`1b0<;o
/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`01@000000`_nc0<;o/`32ok<0
000000P0`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`070<;o/`800000M032ok<g
0?ooo`030000002<S8`0S8b<07P0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00D
08b<S0030000002<S8`0S8b<00T0S8b<00<0000008b<S02<S8`0802<S8`00`000000`_nc0<;o/`1?
0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0EP32ok<00`00
0000`_nc0<;o/`060<;o/`0300000032ok<0`_nc01D0`_nc00<000000<;o/`32ok<02@32ok<00`00
0000`_nc0<;o/`1b0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`01000
0000`_nc0<;o/`0000080<;o/`0300000032ok<0`_nc01D0`_nc00<000000<;o/`32ok<01`32ok<0
0`000000`_nc0<;o/`1d0<;o/cL0oooo00<0000008b<S02<S8`0M`2<S8`00`000000S8b<08b<S007
08b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S00Q
08b<S00300000032ok<0`_nc04l0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`00
0000`_nc0<;o/`1F0<;o/`0300000032ok<0`_nc00D0`_nc0P00000G0<;o/`0300000032ok<0`_nc
00P0`_nc00<000000<;o/`32ok<0L`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
07D0S8b<00@000000<;o/`32ok<000001`32ok<00`000000`_nc0<;o/`0E0<;o/`0300000032ok<0
`_nc00L0`_nc00<000000<;o/`32ok<0M@32ok<g0?ooo`030000002<S8`0S8b<07L0S8b<00<00000
08b<S02<S8`01P2<S8`00`000000S8b<08b<S00E08b<S0030000002<S8`0S8b<00P0S8b<00<00000
08b<S02<S8`08P2<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<
01h0S8b<00<000000<;o/`32ok<0E@32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc
01H0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`1d0<;o/`030000003oool0oooo
03@0oooo00<0000008b<S02<S8`0M@2<S8`00`000000`_nc000000070<;o/`0300000032ok<0`_nc
01D0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`1e0<;o/cL0oooo00<0000008b<
S02<S8`0MP2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<01D0S8b<00<0000008b<
S02<S8`0202<S8`00`000000S8b<08b<S00S08b<S00300000032ok<0`_nc04l0`_nc6`3oool00540
oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1D0<;o/`0300000032ok<0`_nc00H0
`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`070<;o/`800000M`32ok<00`000000
oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<0P0000080<;o/`0300000032ok<0`_nc01@0
`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`1f0<;o/cL0oooo00<0000008b<S02<
S8`0MP2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<
S8`01`2<S8`2000002H0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<
08b<S00N08b<S00300000032ok<0`_nc05<0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc
0<;o/`0E0<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0M`32ok<00`000000oooo
0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000<;o/`32ok<01P32ok<00`000000`_nc
0<;o/`0D0<;o/`8000002@32ok<00`000000`_nc0<;o/`1g0<;o/cL0oooo00<0000008b<S02<S8`0
M@2<S8`00`000000S8b<08b<S00508b<S08000005`2<S8`00`000000S8b<08b<S00608b<S0030000
002<S8`0S8b<02H0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<
S00N08b<S00300000032ok<0`_nc05<0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o
/`0F0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<0N032ok<00`000000oooo0?oo
o`0d0?ooo`030000002<S8`0S8b<07@0S8b<0P0000070<;o/`0300000032ok<0`_nc01D0`_nc00<0
00000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`1h0<;o/cL0oooo00<0000008b<S02<S8`0M02<
S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<01H0S8b<00<0000008b<S02<S8`01P2<
S8`00`000000S8b<08b<S00W08b<S00300000032ok<0`_nc04l0`_nc6`3oool00540oooo0P00000O
08b<S00300000032ok<0`_nc0580`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0F
0<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0M`32ok<2000003H0oooo0P00001e
08b<S08000001P32ok<00`000000`_nc0<;o/`0E0<;o/`0300000032ok<0`_nc00L0`_nc00<00000
0<;o/`32ok<0N032ok<00`000000oooo0?ooo`0e0?ooo`800000M@2<S8`00`000000S8b<08b<S004
08b<S0030000002<S8`0S8b<01H0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00W
08b<S00300000032ok<0`_nc04h0`_nc00<000000?ooo`3oool06@3oool00540oooo00<0000008b<
S02<S8`07P2<S8`00`000000`_nc0<;o/`1A0<;o/`8000001`32ok<00`000000`_nc0<;o/`0E0<;o
/`0300000032ok<0`_nc00H0`_nc0P00001k0<;o/`030000003oool0oooo03@0oooo00<0000008b<
S02<S8`0L`2<S8`00`000000S8b<000000050<;o/`0300000032ok<0`_nc01D0`_nc0P0000080<;o
/`0300000032ok<0`_nc07X0`_nc=`3oool00`000000S8b<08b<S01b08b<S08000001`2<S8`00`00
0000S8b<08b<S00E08b<S0030000002<S8`0S8b<00H0S8b<0P00000Z08b<S00300000032ok<0`_nc
04l0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1@0<;o/`03
00000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`060<;o/`03
00000032ok<0`_nc07/0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01b08b<S004
0000002<S8`0S8b<000000@0`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`070<;o
/`0300000032ok<0`_nc07/0`_nc=`3oool00`000000S8b<08b<S01a08b<S0030000002<S8`0S8b<
00H0S8b<00<0000008b<S02<S8`05@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<
02X0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S003
00000032ok<0`_nc0500`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0F0<;o/`03
00000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0O032ok<00`000000oooo0?ooo`0d0?ooo`03
0000002<S8`0S8b<0780S8b<00@0000008b<S02<S8`000001032ok<00`000000`_nc0<;o/`0E0<;o
/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<0O032ok<g0?ooo`030000002<S8`0S8b<
0740S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<
00D0S8b<00<0000008b<S02<S8`0:`2<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo00150?ooo`04
0?ooa01O50000000000eS`P0oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`1?0<;o
/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<05@32ok<2000000P0`_nc00<000000<;o
/`32ok<0O032ok<00`000000oooo0?ooo`0Y0?ooo`040?ooa01O50000000000eS`L0oooo00<00000
08b<S02<S8`0L@2<S8`01@000000S8b<08b<S02<S8`0000000<0`_nc00<000000<;o/`32ok<05@32
ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc07`0`_nc:`3oool0103ool@0Ga@00000
0000=Hl80?ooo`030000002<S8`0S8b<0700S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<
08b<S00E08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0:`2<S8`00`000000`_nc
0<;o/`1?0<;o/a/0oooo00150?ooo`0508le000DGl@0oooo0<AO500DGl@01`3oool00`000000S8b<
08b<S00N08b<S00300000032ok<0`_nc04l0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc
0<;o/`0E0<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0O@32ok<00`000000oooo
0?ooo`0Y0?ooo`0508le000DGl@0oooo0<AO500DGl@01P3oool00`000000S8b<08b<S01a08b<S005
0000002<S8`0S8b<08b<S00000000P32ok<00`000000`_nc0<;o/`0E0<;o/`0300000032ok<0`_nc
00L0`_nc00<000000<;o/`32ok<0O@32ok<[0?ooo`0508le000DGl@0oooo0<AO500DGl@01`3oool0
0`000000S8b<08b<S01`08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`05@2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<02`0S8b<00<000000<;o/`32ok<0C`32ok<K
0?ooo`00A03oool01`3oa5l0500e08ooo`3oool0olAO01@0=@2?ool01P3oool00`000000S8b<08b<
S00N08b<S00300000032ok<0`_nc04h0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o
/`0D0<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0OP32ok<00`000000oooo0?oo
o`0X0?ooo`070?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`050?ooo`030000002<S8`0S8b<06l0
S8b<0P00000408b<S00300000032ok<0000001L0`_nc00<000000<;o/`32ok<01P32ok<200000800
`_nc:P3oool01`3oa5l0500e08ooo`3oool0olAO01@0=@2?ool01P3oool00`000000S8b<08b<S01_
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`05@2<S8`00`000000S8b<08b<S006
08b<S0030000002<S8`0S8b<02d0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00A03oool01`3o
ScD001AO0<Coo`3oool0ooo405lD000eSol01P3oool00`000000S8b<08b<S00N08b<S00300000032
ok<0`_nc04d0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0E0<;o/`0300000032
ok<0`_nc00H0`_nc00<000000<;o/`32ok<0O`32ok<00`000000oooo0?ooo`0X0?ooo`070?n?=@00
55l0a?oo0?ooo`3ool@0Ga@003F?o`050?ooo`030000002<S8`0S8b<06h0S8b<00<0000008b<S02<
S8`0102<S8`00`000000`_nc0000000G0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32
ok<0P032ok<Z0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`060?ooo`030000002<S8`0
S8b<06h0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00E08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`0;P2<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo00140?oo
o`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`060?ooo`8000007`2<S8`00`000000`_nc0<;o
/`1<0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o
/`060<;o/`0300000032ok<0`_nc07l0`_nc0P00000Z0?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0
Ga@003F?o`050?ooo`<00000KP2<S8`00`000000S8b<08b<S00408b<S08000005`32ok<00`000000
`_nc0<;o/`050<;o/`0300000032ok<0`_nc07l0`_nc0P00000Z0?ooo`070<AO5000=Hl0oooo0?oo
o`3ool@0Ga@003F?o`060?ooo`<00000KP2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<01@0S8b<0P00000708b<S0030000002<S8`0S8b<02l0S8b<00<000000<;o/`32ok<0C@32ok<2
000001/0oooo00140?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`060?ooo`030000002<
S8`0S8b<01h0S8b<00<000000<;o/`32ok<0C032ok<00`000000`_nc0<;o/`040<;o/`8000005P32
ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc0840`_nc00<000000?ooo`3oool0:03o
ool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01@3oool00`000000S8b<08b<S01]08b<S003
0000002<S8`0S8b<00D0S8b<00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`050<;o/`03
00000032ok<0`_nc0880`_nc:P3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01P3oool0
0`000000S8b<08b<S01]08b<S0030000002<S8`0S8b<00@0S8b<0P00000F08b<S0030000002<S8`0
S8b<00H0S8b<00<0000008b<S02<S8`0<02<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo00140?oo
o`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`060?ooo`030000002<S8`0S8b<01h0S8b<00<0
00000<;o/`32ok<0B`32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc01D0`_nc00<0
00000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`220<;o/`030000003oool0oooo02P0oooo00L0
ohle000DG`34ool0oooo0?ooa01O5000=Hoo00D0oooo00<0000008b<S02<S8`0K@2<S8`00`000000
S8b<08b<S00408b<S08000005P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc0880
`_nc:P3oool01`3oScD001AO0<Coo`3oool0ooo405lD000eSol01P3oool00`000000S8b<08b<S01]
08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`05@2<S8`00`000000S8b<08b<S006
08b<S0030000002<S8`0S8b<0340S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00A03oool01`3o
a5l0500e08ooo`3oool0oon?03D0=@2?ool01P3oool00`000000S8b<08b<S00N08b<S00300000032
ok<0`_nc04X0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0E0<;o/`0300000032
ok<0`_nc00D0`_nc00<000000<;o/`32ok<0P`32ok<00`000000oooo0?ooo`0X0?ooo`070?o4G`0D
03D0Sooo0?ooo`3oohl0=@0e08ooo`050?ooo`030000002<S8`0S8b<06`0S8b<00<0000008b<S02<
S8`0102<S8`00`000000S8b<0000000F0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32
ok<0P`32ok<Z0?ooo`070?o4G`0D03D0Sooo0?ooo`3oohl0=@0e08ooo`060?ooo`030000002<S8`0
S8b<06`0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00E08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`0<P2<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo00150?oo
o`0508le000DGl@0oooo0<AO5000=Hl01`3oool00`000000S8b<08b<S00N08b<S00300000032ok<0
`_nc04T0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0E0<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<0Q032ok<00`000000oooo0?ooo`0Y0?ooo`0508le000DGl@0
oooo0<AO5000=Hl01P3oool00`000000S8b<08b<S01[08b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S00000005032ok<2000000L0`_nc00<000000<;o/`32ok<0Q032ok<[0?ooo`0508le000D
Gl@0oooo0<AO5000=Hl01`3oool00`000000S8b<08b<S01[08b<S0030000002<S8`0S8b<00@0S8b<
00<0000008b<S02<S8`05@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<03<0S8b<
00<000000<;o/`32ok<0C`32ok<K0?ooo`00A@3oool01@3ool@0Ga@00000000055l0a?oo00L0oooo
00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`190<;o/`0300000032ok<0`_nc00@0`_nc
00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc08D0`_nc
00<000000?ooo`3oool0:@3oool01@3ool@0Ga@00000000055l0a?oo00H0oooo00<0000008b<S02<
S8`0J`2<S8`00`000000S8b<08b<S00408b<S0040000002<S8`0S8b<000001<0`_nc00<000000<;o
/`32ok<01P32ok<00`000000`_nc0<;o/`250<;o/b/0oooo00D0ooo405lD0000000001AO0<Coo`07
0?ooo`030000002<S8`0S8b<06X0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00E
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`1?
0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000<;o/`32ok<0B032ok<00`00
0000`_nc0<;o/`040<;o/`0300000032ok<0`_nc01D0`_nc00<000000<;o/`32ok<01@32ok<00`00
0000`_nc0<;o/`260<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0JP2<S8`00`00
0000S8b<08b<S00408b<S0050000002<S8`0S8b<08b<S00000004`32ok<00`000000`_nc0<;o/`05
0<;o/`0300000032ok<0`_nc08H0`_nc=`3oool00`000000S8b<08b<S01Z08b<S0030000002<S8`0
S8b<00@0S8b<00<0000008b<S02<S8`0502<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<03D0S8b<00<000000<;o/`32ok<0C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<
S00300000032ok<0`_nc04P0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0D0<;o
/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<0QP32ok<00`000000oooo0?ooo`0d0?oo
o`030000002<S8`0S8b<06X0S8b<00<0000008b<S02<S8`0102<S8`01@000000S8b<08b<S02<S8`0
00000180`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`260<;o/cL0oooo00<00000
08b<S02<S8`0J@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01D0S8b<00<00000
08b<S02<S8`01@2<S8`00`000000S8b<08b<S00e08b<S00300000032ok<0`_nc04l0`_nc6`3oool0
0540oooo0P00000O08b<S00300000032ok<0`_nc04L0`_nc00<000000<;o/`32ok<01032ok<00`00
0000`_nc0<;o/`0D0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<0QP32ok<20000
03H0oooo0P00001Z08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`00P2<S8`00`00
0000`_nc0<;o/`0?0<;o/`0300000032ok<0`_nc00D0`_nc0P0000280<;o/`030000003oool0oooo
03D0oooo0P00001Y08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0502<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<03H0S8b<00<000000<;o/`32ok<0CP32ok<00`00
0000oooo0?ooo`0I0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S00300000032ok<0`_nc04H0
`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0D0<;o/`0300000032ok<0`_nc00D0
`_nc00<000000<;o/`32ok<0R032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<06P0
S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00308b<S00300000032ok<0`_nc00h0
`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`290<;o/cL0oooo00<0000008b<S02<
S8`0I`2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<
S8`01@2<S8`00`000000S8b<08b<S00g08b<S00300000032ok<0`_nc04l0`_nc6`3oool00540oooo
00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o/`160<;o/`0300000032ok<0`_nc00@0`_nc
00<000000<;o/`32ok<05032ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc08T0`_nc
00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01X08b<S0030000002<S8`0S8b<00<0S8b<
00<0000008b<S02<S8`0102<S8`00`000000`_nc0<;o/`0>0<;o/`0300000032ok<0`_nc00@0`_nc
00<000000<;o/`32ok<0RP32ok<g0?ooo`030000002<S8`0S8b<06L0S8b<00<0000008b<S02<S8`0
102<S8`2000001D0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00h08b<S0030000
0032ok<0`_nc04l0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000`_nc0<;o
/`150<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<05032ok<00`000000`_nc0<;o
/`050<;o/`0300000032ok<0`_nc08X0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<
S01W08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0102<S8`00`000000`_nc0<;o
/`0=0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0RP32ok<g0?ooo`030000002<
S8`0S8b<06H0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00D08b<S0030000002<
S8`0S8b<00D0S8b<00<0000008b<S02<S8`0>@2<S8`00`000000`_nc0<;o/`1?0<;o/a/0oooo001A
0?ooo`030000002<S8`0S8b<01h0S8b<4P00000f0<;o/`0300000032ok<0`_nc00@0`_nc00<00000
0<;o/`32ok<05032ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc08/0`_nc00<00000
0?ooo`3oool0=03oool00`000000S8b<08b<S01W08b<S0030000002<S8`0S8b<00<0S8b<00<00000
08b<S02<S8`01@2<S8`2000000d0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`2;
0<;o/cL0oooo00<0000008b<S02<S8`0IP2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0
S8b<01@0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00j08b<S00300000032ok<0
`_nc04l0`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`2000000l0l?nc1`00000_0<;o
/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<05032ok<00`000000`_nc0<;o/`050<;o
/`0300000032ok<0`_nc08/0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01V08b<
S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<S8`5000000T0`_nc00<000000<;o
/`32ok<01@32ok<00`000000`_nc0<;o/`2<0<;o/cL0oooo00<0000008b<S02<S8`0I@2<S8`00`00
0000S8b<08b<S00408b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<S8`01@2<S8`00`00
0000S8b<08b<S00j08b<S0<00000C`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S003
0000002c/k<0000001@0l?nc1P00000Y0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32
ok<04`32ok<2000000L0`_nc00<000000<;o/`32ok<0S032ok<00`000000oooo0?ooo`0d0?ooo`03
0000002<S8`0S8b<06D0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00608b<S0<0
000000<0l?nc0000000000000P0000050<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32
ok<0S@32ok<g0?ooo`030000002<S8`0S8b<06D0S8b<00<0000008b<S02<S8`00`2<S8`00`000000
S8b<08b<S00D08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0>`2<S8`4000004h0
`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`010000000/k>c0;>c/`00000H0?3o/`D0
00009032ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32
ok<01P32ok<00`000000`_nc0<;o/`2=0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<
S8`0I02<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00@000000;>c/`00
000000000`3`ok<300000080`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`2>0<;o
/cL0oooo00<0000008b<S02<S8`0I02<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<
01<0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00l08b<S0030000002c/k<00000
00800000C@32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0050000002c/k<0/k>c0;>c
/`000000703`ok<400000200`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0C0<;o
/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0SP32ok<00`000000oooo0?ooo`0d0?oo
o`030000002<S8`0S8b<06@0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00708b<
S0030000002c/k<0/k>c00800000103`ok<4000000H0`_nc00<000000<;o/`32ok<0S`32ok<g0?oo
o`030000002<S8`0S8b<06<0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00D08b<
S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0?@2<S8`010000000/k>c0;>c/`2c/k<3
000004/0`_nc6`3oool00540oooo0P00000O08b<S0030000002c/k<0/k>c0080/k>c00<000000?3o
/`3`ok<07@3`ok<4000001/0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`040<;o
/`D0003o2P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc08h0`_nc0P00000f0?oo
o`800000I02<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00@0S8b<10000?l01000
0000/k>c0;>c/`2c/k<2000000D0l?nc100000030<;o/`0300000032ok<0`_nc08l0`_nc00<00000
0?ooo`3oool0=@3oool2000006<0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S005
08b<S0D0003o2P2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<03h0S8b<00<00000
0;>c/`2c/k<00P2c/k<3000004T0`_nc00<000000?ooo`3oool06@3oool00540oooo00<0000008b<
S02<S8`07P2<S8`00`000000/k>c0;>c/`030;>c/`030000003`ok<0l?nc01l0l?nc1000000G0<;o
/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01032ok<60000o`P0`_nc00<000000<;o
/`32ok<01@32ok<00`000000`_nc0<;o/`2@0<;o/`030000003oool0oooo03@0oooo00<0000008b<
S02<S8`0HP2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<10000?l00`00
0000003o0;>c/`020;>c/`8000000`3`ok<010000000l?nc0?3o/`3`ok<4000009<0`_nc=`3oool0
0`000000S8b<08b<S01Q08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0102<S8`6
0000o`T0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00o08b<S0030000002c/k<0
/k>c00<0/k>c0`0000190<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c
/`2c/k<0102c/k<00`000000l?nc0?3o/`0Q0?3o/`<000005@32ok<00`000000`_nc0<;o/`040<;o
/`0300000032ok<0`_nc00@0`_nc1`000?l80<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o
/`32ok<0T@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0680S8b<00<0000008b<
S02<S8`0102<S8`00`000000S8b<08b<S00408b<S0D0003o00<000000000o`2c/k<00`2c/k<20000
0080l?nc00<000000?3o/`3`ok<0103`ok<200000980`_nc=`3oool00`000000S8b<08b<S01Q08b<
S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0102<S8`70000o`P0S8b<00<0000008b<
S02<S8`0102<S8`00`000000S8b<08b<S01008b<S0030000002c/k<0/k>c00@0/k>c00@000000?3o
/`0000000000A`32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c
00D0/k>c00<000000?3o/`3`ok<08`3`ok<300000140`_nc00<000000<;o/`32ok<01032ok<00`00
0000`_nc0<;o/`060<;o/`H0003o1`32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc
0940`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01Q08b<S0030000002<S8`0S8b<
00@0S8b<00<0000008b<S02<S8`01P2<S8`40000o`03000000000?l0/k>c00@0/k>c0`0000060?3o
/`030000003`ok<0000000800000T032ok<g0?ooo`030000002<S8`0S8b<0600S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S00508b<S0H0003o202<S8`00`000000S8b<08b<S00408b<
S0030000002<S8`0S8b<0400S8b<00<000000;>c/`2c/k<01@2c/k<010000000l?nc000000000016
0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<01P2c/k<00`00
0000l?nc0?3o/`0U0?3o/`<000003P32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc
00H0`_nc1P000?l60<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0TP32ok<00`00
0000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0640S8b<00<0000008b<S02<S8`0102<S8`00`00
0000S8b<08b<S00608b<S0@0003o00<000000000o`2c/k<01@2c/k<2000000H0l?nc00@000000?3o
/`3`ok<0l?nc0`00002>0<;o/cL0oooo00<0000008b<S02<S8`0H02<S8`00`000000S8b<08b<S004
08b<S0030000002<S8`0S8b<00H0S8b<1P000?l708b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`0@@2<S8`00`000000/k>c0;>c/`060;>c/`040000003`ok<00000000004D0`_nc6`3o
ool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`070;>c/`030000003`ok<0
l?nc02H0l?nc1000000:0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<01`32ok<5
0000o`L0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`2C0<;o/`030000003oool0
oooo03@0oooo00<0000008b<S02<S8`0H02<S8`00`000000S8b<08b<S00308b<S08000002@2<S8`4
0000o`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<00P0000020?3o/`8000001P3`ok<2
000008d0`_nc=`3oool00`000000S8b<08b<S01O08b<S0030000002<S8`0S8b<00D0S8b<00<00000
08b<S02<S8`01P2<S8`50000o`L0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S012
08b<S0030000002c/k<0/k>c00L0/k>c00<000000?3o/`3`ok<00P0000130<;o/a/0oooo001A0?oo
o`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0202c/k<00`000000l?nc0?3o/`0X0?3o
/`<000001`32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o
/`32ok<01032ok<00`000000`_nc0<;o/`2D0<;o/`030000003oool0oooo03@0oooo00<0000008b<
S02<S8`0G`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00`0S8b<00<000000;>c
/`2c/k<0102c/k<010000000/k>c0;>c/`2c/k<3000000X0l?nc0P00002;0<;o/cL0oooo00<00000
08b<S02<S8`0G`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<0180S8b<00<00000
08b<S02<S8`0102<S8`00`000000S8b<08b<S01308b<S0030000002c/k<0/k>c00P0/k>c00<00000
0?3o/`3`ok<00P0000120<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c
/`2c/k<02@2c/k<00`000000l?nc0?3o/`0Y0?3o/`<000001@32ok<00`000000`_nc0<;o/`040<;o
/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`2D0<;o
/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0G`2<S8`00`000000S8b<08b<S00308b<
S0030000002<S8`0S8b<00d0S8b<00<000000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`030;>c
/`800000303`ok<2000008T0`_nc=`3oool00`000000S8b<08b<S01N08b<S0030000002<S8`0S8b<
00@0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<
04<0S8b<00<000000;>c/`2c/k<02@2c/k<00`000000l?nc0?3o/`0200000440`_nc6`3oool00540
oooo0P00000O08b<S0030000002c/k<0/k>c00X0/k>c00<000000?3o/`3`ok<0:P3`ok<300000080
`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc00@0
`_nc00<000000<;o/`32ok<0U032ok<2000003H0oooo0P00001O08b<S0030000002<S8`0S8b<00@0
S8b<00<0000008b<S02<S8`03@2<S8`00`000000/k>c0;>c/`020;>c/`030000002c/k<0/k>c00@0
/k>c0`00000=0?3o/`800000QP32ok<00`000000oooo0?ooo`0e0?ooo`800000G`2<S8`00`000000
S8b<08b<S00408b<S0030000002<S8`0S8b<0180S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S01408b<S0030000002c/k<0/k>c00X0/k>c0P0000000`3`ok<000000000000o0<;o/`03
0000003oool0oooo01T0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0
2`2c/k<00`000000l?nc0?3o/`0[0?3o/`<000001`32ok<00`000000`_nc0<;o/`0B0<;o/`030000
0032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0UP32ok<00`000000oooo0?ooo`0d0?ooo`030000
002<S8`0S8b<05d0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00>08b<S0050000
002c/k<0/k>c0;>c/`0000001P2c/k<00`000000/k>c0;>c/`02000000h0l?nc00<000000<;o/`32
ok<0Q032ok<g0?ooo`030000002<S8`0S8b<05d0S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S00B08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0A@2<S8`00`000000
/k>c0;>c/`0;0;>c/`80000000<0l?nc000000000000?`32ok<K0?ooo`00D@3oool00`000000S8b<
08b<S00N08b<S0030000002c/k<0/k>c00`0/k>c0P00000]0?3o/`<000001032ok<00`000000`_nc
0<;o/`0B0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0;@32ok<00`32gfd0=TQ]
0:[o/`0>0<;o/`03095d<P1fgk<0`_nc03d0`_nc00<0`_n505T0000000000P0000000`1I_k<0`_nc
0<;o/`0A0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0G@2<S8`00`000000S8b<
08b<S00308b<S0030000002<S8`0S8b<00l0S8b<00D000000;>c/`2c/k<0/k>c000000050;>c/`03
0000002c/k<0/k>c0080/k>c0P00000>0?3o/`800000Q032ok<g0?ooo`030000002<S8`0S8b<05d0
S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<00@0
S8b<00<0000008b<S02<S8`0AP2<S8`00`000000/k>c0;>c/`0<0;>c/`80000000<0l?nc00000000
0000?P32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c00d0/k>c
0P00000[0?3o/`030000003`ok<0l?nc00<000000P32ok<00`000000`_nc0<;o/`0A0<;o/`030000
0032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0;@32ok<00`32oid0MWA]0:[o/`0?0<;o/`030<;o
W@1fB580TOnc03d0`_nc00<0TG@003JLW@32ok<00P32ok<00`2AM000FKnc0<;o/`0A0<;o/`030000
003oool0oooo03@0oooo00<0000008b<S02<S8`0G02<S8`00`000000S8b<08b<S00408b<S0030000
002<S8`0S8b<00l0S8b<00@000000;>c/`00000000001@2c/k<00`000000/k>c0;>c/`040;>c/`80
00003P3`ok<300000880`_nc=`3oool00`000000S8b<08b<S01L08b<S0030000002<S8`0S8b<00@0
S8b<00<0000008b<S02<S8`04@2<S8`2000000D0S8b<00<0000008b<S02<S8`0A`2<S8`00`000000
/k>c0;>c/`0=0;>c/`8000000P3`ok<00`000000`_nc0<;o/`0k0<;o/a/0oooo001A0?ooo`030000
002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<03P2c/k<2000002X0l?nc00<000000?3o/`3`ok<0
0P3`ok<3000001<0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0^0<;o/`03095d
001I_k<0`_nc0100`_nc00<0`[mB001dQ@32ok<0?032ok<00`32ohD0MYbM0<;o/`020<;o/`030<;O
K@0fM8D0`_nc0140`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01L08b<S0030000
002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0402<S8`00`000000/k>c000000060;>c/`030000
002c/k<0/k>c00D0/k>c0P00000?0?3o/`800000P@32ok<g0?ooo`030000002<S8`0S8b<05/0S8b<
00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<00@0S8b<
00<0000008b<S02<S8`0B02<S8`00`000000/k>c0;>c/`0>0;>c/`8000000P3`ok<00`000000`_nc
0<;o/`0j0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<03`2c
/k<2000002P0l?nc00<000000?3o/`3`ok<0103`ok<400000140`_nc00<000000<;o/`32ok<00`32
ok<00`000000`_nc0<;o/`0^0<;o/`060<;oQ@1I0580TOnc0<;o/`32oid0MTP00`0000000`1I_k<0
`_nc0<;o/`020<;o/`03095dDP2Aok<0`_nc00<0`_nc00<0`_n505T0DP2Aok<04`32ok<01@2ZW380
0000000000000000=YbM0080`_nc01H0TG@0000000000380M]n505T00000000004Q]0:[oQ@1I0000
00000000<P0fB000000b07KO/`32ok<0`_nM07IdK@2Zok<0`_nc0<;oW@1fM6d0Z_nc0P32ok<0302A
M00000000000DP1IM00000000000<P1fghD0F@0000000000B6d0Z_nM07I800@0000000<0FKnc0<;o
/`32ok<04032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<05/0S8b<00<0000008b<
S02<S8`00`2<S8`00`000000S8b<08b<S00A08b<S08000001P2c/k<00`000000/k>c0;>c/`070;>c
/`8000003`3`ok<3000007l0`_nc=`3oool00`000000S8b<08b<S01K08b<S0030000002<S8`0S8b<
00<0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<
04T0S8b<00<000000;>c/`2c/k<03`2c/k<200000080l?nc0P00000j0<;o/a/0oooo001A0?ooo`03
0000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0402c/k<2000002L0l?nc00<000000?3o/`3`
ok<0103`ok<00`000000l?nc0?3o/`02000000l0`_nc00<000000<;o/`32ok<01032ok<00`000000
`_nc0<;o/`0^0<;o/`030<:oDP00B6d0Z_nc00<0`_nc00<0`[mB0018K@2Zok<01032ok<00`32ohD0
F@0005Vo/`040<;o/`030<;oW@1fB000FKnc01@0`_nc00<0`]m]03H0DP2Aok<00`32ok<03@32oid0
MTP005Vo/`32ok<0`]m]03H0DP2Aok<0ZY`b0018K@2Zok<0`_n505T0<P1fgk<00P32ok<01`32_e80
000005Vo/`32ok<0`]m]03H0001I_k<00P32ok<03@32oid0MTPb07KO/`32oid0MTP005Vo/`32ok<0
`]m]03H0DP2Aok<0`_n505U8K@2Zok<05P32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0
S8b<05/0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00A08b<S08000001P2c/k<0
0`000000/k>c0;>c/`080;>c/`800000403`ok<2000007h0`_nc=`3oool00`000000S8b<08b<S01J
08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04@2<S8`00`000000S8b<08b<S004
08b<S0030000002<S8`0S8b<04T0S8b<00<000000;>c/`2c/k<0402c/k<200000080l?nc0P00000i
0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<04@2c/k<20000
02H0l?nc00<000000?3o/`3`ok<00`3`ok<00`000000l?nc0?3o/`030?3o/`8000003032ok<00`00
0000`_nc0<;o/`040<;o/`0300000032ok<0`_nc02l0`_nc00<0`[mB001dQ@32ok<00`32ok<00`32
_e8004Q]0:[o/`040<;o/`030:ZL<P00B580FIb500D0`_nc00<0TG@003JLW@32ok<04`32ok<00`32
gfd0=P1B097o/`030<;o/`0=0<;oW@1fB000FKnc0<;o/`32gfd0=P1B097o/`32ohD0F@00001dQ@32
ohD0F@0b07KO/`020<;o/`07095d0000M6d0MWA]0:[o/`2AM00007A]07JLQ@020<;o/`0@0<;oW@1f
B380M]nc0<;oW@1fB000FKnc0<;o/`32gfd0=P1B097o/`32ok<0`]m]03H00000000004Q]0:[o/a<0
`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01J08b<S0030000002<S8`0S8b<00<0
S8b<00<0000008b<S02<S8`04@2<S8`2000000H0/k>c00<000000;>c/`2c/k<02P2c/k<00`000000
l?nc0?3o/`0@0?3o/`800000O032ok<g0?ooo`030000002<S8`0S8b<05X0S8b<00<0000008b<S02<
S8`00`2<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<
S8`0BP2<S8`00`000000/k>c0;>c/`0A0;>c/`8000000`3`ok<00`000000`_nc0<;o/`0f0<;o/a/0
oooo001A0?ooo`8000007`2<S8`00`000000/k>c0;>c/`0B0;>c/`800000903`ok<00`000000l?nc
0?3o/`030?3o/`030000003`ok<0l?nc00H0l?nc0P0000090<;o/`0300000032ok<0`_nc00@0`_nc
00<000000<;o/`32ok<0<032ok<00`2ZW38007B50<;o/`030<;o/`030<:oDP00B6d0Z_nc00<0`_nc
00D0`_nM07I8001I_k<0ZYa]097o/`040<;o/`03095d000fW9d0`_nc01<0`_nc00<0`]m]03H0DP2A
ok<00`32ok<01`32oid0MTP005Vo/`32ok<0`]m]03H0DP2Aok<00P32ok<07`32_e8000000000<P1f
gk<0`_nc0<;OK@0f0380M]nc0<:oDP1I_hD0F@0b07KO/`2ZW580M]nc0<;o/`32oid0MTPb07KO/`32
oid0MTP005Vo/`32ok<0`]m]03H0DP2Aok<0`_nM07I8001I_k<0`_nc0:ZL<P00M8D04P32ok<20000
03H0oooo0P00001J08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04@2<S8`20000
00D0/k>c00<000000;>c/`2c/k<0302c/k<00`000000l?nc0?3o/`0@0?3o/`800000NP32ok<00`00
0000oooo0?ooo`0e0?ooo`800000FP2<S8`00`000000S8b<08b<S00308b<S08000004P2<S8`00`00
0000S8b<08b<S00408b<S0030000002<S8`0S8b<04/0S8b<00<000000;>c/`2c/k<04P2c/k<00`00
0000l?nc0?3o/`020?3o/`0300000032ok<0`_nc03@0`_nc00<000000?ooo`3oool06@3oool00540
oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0C0;>c/`8000008`3`ok<00`000000
l?nc0?3o/`020?3o/`030000003`ok<0l?nc00P0l?nc0`0000070<;o/`0300000032ok<0`_nc00@0
`_nc00<000000<;o/`32ok<0<032ok<00`2ZW38007B50<;o/`030<;o/`030<:oDP00B6d0Z_nc00<0
`_nc00D0`[mB0000DP2Aok<0`]m]05VLW@040<;o/`03095d000fW9d0`_nc01<0`_nc00<0`]m]03H0
DP2Aok<00`32ok<01`32oid0MTP005Vo/`32ok<0`]m]03H0DP2Aok<00`32ok<07`32ohD0F@0b07KO
/`32ok<0ZY`b001dQ@32ok<0`_nM07I80000M8D0`_nc0<;oQ@1IM8D0`_nc0<;oQ@1I0380M]nc0<;o
W@1fB000FKnc0<;o/`32gfd0=P1B097o/`32gfd0=P1B097o/`32ok<0`[mB0018K@2Zok<04P32ok<0
0`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<05T0S8b<00<0000008b<S02<S8`00`2<S8`0
0`000000S8b<08b<S00A08b<S0030000002<S8`0000000@0/k>c00<000000;>c/`2c/k<03P2c/k<0
0`000000l?nc0?3o/`0A0?3o/`800000N@32ok<g0?ooo`030000002<S8`0S8b<05T0S8b<00<00000
08b<S02<S8`00`2<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`0B`2<S8`00`000000/k>c0;>c/`0C0;>c/`8000000P3`ok<2000003H0`_nc6`3oool0
0540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0D0;>c/`8000008@3`ok<00`00
0000l?nc0?3o/`030?3o/`030000003`ok<0l?nc00X0l?nc0`0000040<;o/`0300000032ok<0`_nc
00@0`_nc00<000000<;o/`32ok<0<@32ok<00`32_e8004Q]0:[o/`030<;o/`030<:oDP00B6d0Z_nc
00<0`_nc00H0TG@0001dQ@32ok<0`_nc096LK@2Zok<20<;o/`030<;oW@1fB000FKnc01@0`_nc00<0
`]m]03H0DP2Aok<00`32ok<05032oid0MTP00000<P1fgk<0`[mB0018K@2Zok<0`]m]03H0DP2Aok<0
`]m]03H0<P1fgk<0`_n505T0001I_k<0`_nc0<;oQ@1I0000FKnc0P32ok<04P2AM580TOnM07I80000
0380M]nM07I800000000000b07KO/`32_e80001B097o/`32ohD0F@0005Vo/`32ok<0TG@0001dQA<0
`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01H08b<S0030000002<S8`0S8b<00@0
S8b<00<0000008b<S02<S8`0402<S8`010000000S8b<08b<S00000030;>c/`030000002c/k<0/k>c
0100/k>c0P00000B0?3o/`800000N032ok<g0?ooo`030000002<S8`0S8b<05P0S8b<00<0000008b<
S02<S8`00`2<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<
S02<S8`0C02<S8`00`000000/k>c0;>c/`0D0;>c/`8000000P3`ok<2000003D0`_nc6`3oool00540
oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0E0;>c/`800000803`ok<00`000000
l?nc0?3o/`020?3o/`030000003`ok<0l?nc00d0l?nc0P0000020<;o/`0300000032ok<0`_nc00@0
`_nc00<000000<;o/`32ok<0<P32ok<00`32ohD0F@1B097o/`030<;o/`030<:oDP00B6d0Z_nc0080
`_nc00<0`_n505T0<P1fgk<00P32ok<01`32_fd0M]nc0<;o/`32ok<0`_n505T0DP2Aok<05032ok<0
0`32gfd0=P1B097o/`030<;o/`060<;oW@1fB000FKnM07I800000000=YbM0P32ok<06@2AM0000000
00000000B6d0Z_nM07I800000000001B097oQ@1I000000000000<P1fgk<0`[mB00000000B6d0Z_n5
05T0<P1fgk<0`_n505T0001I_id0MTP00000000fW9d00P32ok<00`32gfd0=P000000000200000003
001dQ@32ok<0`_nc0100`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01H08b<S003
0000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`04@2<S8`010000000S8b<08b<S00000030;>c
/`030000002c/k<0/k>c0140/k>c0P00000C0?3o/`0300000032ok<0`_nc07D0`_nc=`3oool00`00
0000S8b<08b<S01H08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0402<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<04`0S8b<00<000000;>c/`2c/k<05@2c/k<20000
0080l?nc0P00000d0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c
/k<05P2c/k<3000001`0l?nc0P0000050?3o/`030000003`ok<0l?nc00h0l?nc0`0000060<;o/`03
00000032ok<0`_nc03@0`_nc00<0TG@005Vo/`32ok<00P32ok<00`32_e8004Q]0:[o/`020<;o/`03
0:ZL<P00B6d0Z_nc0080`_nc00H0`_n507JLW@32ok<0`_nc0<:oDP00M8DB0<;o/`0<0:ZLK@2Aok<0
`_nc0<;OK@0f0580TOnc0<;o/`32ohD0MYbM0<;oW@1fB000FKnc>032ok<00`000000oooo0?ooo`0d
0?ooo`030000002<S8`0S8b<05L0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00@
08b<S0050000002<S8`0S8b<08b<S00000000P2c/k<00`000000/k>c0;>c/`0C0;>c/`8000004`3`
ok<2000007D0`_nc=`3oool00`000000S8b<08b<S01G08b<S0030000002<S8`0S8b<00@0S8b<00<0
000008b<S02<S8`0402<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<04d0S8b<00<0
00000;>c/`2c/k<05P2c/k<200000080l?nc0P00000c0<;o/a/0oooo000i0?ooo`030<AO50000000
00000080000000P0000e08ooo`3ool@0Ga@0000DG`34ool0olAO01@00080000000<0=Hoo0?ooo`3o
ool01P3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c01L0/k>c0`00000K0?3o/`03
0000003`ok<0l?nc00<0l?nc00<000000?3o/`3`ok<0403`ok<3000000@0`_nc00<000000<;o/`32
ok<0=@32ok<00`32ohD0F@0b07KO/`020<;o/`070<:oDP00B6d0Z_nc0<;o/`32oid0MTP0001dQ@03
0<;o/`060<;oW@1fB580TOnc0<;OK@0f0580TOnc4P32ok<0302ZW380FKnc0<;o/`32gfd0=P1B097o
/`32ok<0`[mB03JLQ@1fB000000005Vo/cP0`_nc00<000000?ooo`3oool07@3oool00`34Ga@00000
00000002000000080000=@2?ool0ooo405lD000055l0a?oo0?o4G`0D00020000000303F?o`3oool0
oooo00D0oooo00<0000008b<S02<S8`0EP2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0
S8b<0100S8b<00<0000008b<S02<S8`00P2<S8`00`000000/k>c0000000G0;>c/`800000503`ok<0
0`000000`_nc0<;o/`1b0<;o/al0oooo00<0a5lD0000000000000P000000200003D0Sooo0?ooa01O
500001AO0<Coo`3oa5l050000P0000000`0eSol0oooo0?ooo`060?ooo`030000002<S8`0S8b<05L0
S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<00<0
S8b<0P00001@08b<S0030000002c/k<0/k>c01L0/k>c0P0000020?3o/`800000<P32ok<K0?ooo`00
>P3oool01P3oScD055o40?ooo`3oool0ohle03F?o`P0oooo00<0ScDD05o4o`3oool01P3oool00`00
0000S8b<08b<S00N08b<S0030000002c/k<0/k>c01P0/k>c0`00000I0?3o/`030000003`ok<0l?nc
00@0l?nc00<000000?3o/`3`ok<0403`ok<010000000l?nc0?3o/`0000020<;o/`0300000032ok<0
`_nc03L0`_nc00@0`_nM07JLQ@32oid0MTP00`0000001@1I_id0MTP0000000000000=YbM0080`_nc
00D0TG@000000000B6d0P9a]0:[o/`0C0<;o/`030:ZL<P000000000000D0000000@0=YbM0<;oQ@1I
0000FKnc5@32ok<00`32ohD0F@0005Vo/`0P0<;o/`030000003oool0oooo01h0oooo00H0ohle01AO
a03oool0oooo0?n?=@0eSol80?ooo`0308le501Oa?l0oooo00D0oooo00<0000008b<S02<S8`0EP2<
S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`00`2<
S8`2000001X0/k>c00<000000?3o/`3`ok<04P3`ok<00`000000`_nc0<;o/`1a0<;o/b00oooo00H0
ohle01AOa03oool0oooo0?n?=@0eSol80?ooo`0308le501Oa?l0oooo00H0oooo00<0000008b<S02<
S8`0EP2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<
S8`00`2<S8`00`000000S8b<08b<S01@08b<S0030000002c/k<0/k>c01P0/k>c0P0000020?3o/`80
0000<@32ok<K0?ooo`00>`3oool00`34Ga@0=Hoo0?ooo`0:0?ooo`030?o4G`0D=Hl0oooo00H0oooo
00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0I0;>c/`<00000603`ok<00`000000l?nc
0?3o/`030?3o/`030000003`ok<0l?nc0100l?nc00<000000?3o/`3`ok<00P3`ok<300000:<0`_nc
00<000000?ooo`3oool07`3oool00`34Ga@0=Hoo0?ooo`0:0?ooo`030?o4G`0D=Hl0oooo00D0oooo
00<0000008b<S02<S8`0E@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<0100S8b<
00<0000008b<S02<S8`00`2<S8`00`000000/k>c0;>c/`0J0;>c/`030000003`ok<0l?nc0180l?nc
0P00001a0<;o/b40oooo00<0a5lD03F?o`3oool02P3oool00`3oa5l053F?0?ooo`060?ooo`030000
002<S8`0S8b<05H0S8b<00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S00A08b<S0030000
002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0D02<S8`00`000000/k>c0;>c/`0I0;>c/`800000
0P3`ok<200000300`_nc6`3oool003`0oooo00<0ScDe08ooo`3oool02@3oool00`3oa5l051AO0<Co
o`060?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<06P2c/k<3000001H0l?nc00<0
00000?3o/`3`ok<0103`ok<00`000000l?nc0?3o/`0?0?3o/`030000003`ok<0l?nc00@0l?nc0P00
002S0<;o/`030000003oool0oooo0200oooo00<0ScDe08ooo`3oool02@3oool00`3oa5l051AO0<Co
o`050?ooo`030000002<S8`0S8b<05D0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<
S00@08b<S0030000002<S8`0S8b<00<0S8b<0P00000M0;>c/`030000003`ok<0l?nc0180l?nc0P00
001`0<;o/b80oooo00<0ScDe08ooo`3oool02@3oool00`3oa5l051AO0<Coo`060?ooo`030000002<
S8`0S8b<05D0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00@08b<S0030000002<
S8`0S8b<00<0S8b<00<0000008b<S02<S8`0D@2<S8`00`000000/k>c0;>c/`0J0;>c/`8000000`3`
ok<00`000000`_nc0<;o/`0]0<;o/a/0oooo000l0?ooo`030?ooS`0e55l0a?oo00T0oooo00<0a5lD
000eS`3oool01P3oool2000001l0S8b<00<000000;>c/`2c/k<0702c/k<2000001D0l?nc00<00000
0?3o/`3`ok<00`3`ok<00`000000l?nc0?3o/`0@0?3o/`030000003`ok<0l?nc00@0l?nc00<00000
0?3o/`000000X@32ok<200000280oooo00<0oon?03DDG`34ool02@3oool00`34Ga@003F?0?ooo`05
0?ooo`<00000E@2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00l0S8b<00<00000
08b<S02<S8`00`2<S8`00`000000S8b<0000000N0;>c/`030000003`ok<0l?nc01<0l?nc00<00000
0<;o/`32ok<0J`32ok<200000280oooo00<0oon?03DDG`34ool02@3oool00`34Ga@003F?0?ooo`06
0?ooo`<00000E@2<S8`00`000000S8b<08b<S00208b<S0030000002<S8`0S8b<0100S8b<00<00000
08b<S02<S8`0102<S8`00`000000S8b<08b<S01A08b<S0030000002c/k<0/k>c01/0/k>c0P000003
0?3o/`0300000032ok<0`_nc02X0`_nc0P00000K0?ooo`00?@3oool00`34Ga@055o40?ooo`070?oo
o`0308le000001@0GlCo00L0oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0M0;>c
/`8000004`3`ok<00`000000l?nc0?3o/`030?3o/`030000003`ok<0l?nc0100l?nc00<000000?3o
/`3`ok<0103`ok<010000000l?nc0?3o/`3`ok<200000:00`_nc00<000000?ooo`3oool08@3oool0
0`34Ga@055o40?ooo`070?ooo`0308le000001@0GlCo00H0oooo00<0000008b<S02<S8`0E02<S8`0
0`000000S8b<08b<S00308b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`00`2<S8`0
0`000000S8b<0000000O0;>c/`030000003`ok<0l?nc01<0l?nc00<000000<;o/`32ok<0K032ok<S
0?ooo`030<AO500DGl@0oooo00L0oooo00<0ScD00000501Oa?l01`3oool00`000000S8b<08b<S01D
08b<S0030000002<S8`0S8b<0080S8b<00<0000008b<S02<S8`0402<S8`00`000000S8b<08b<S004
08b<S0030000002<S8`0S8b<0580S8b<00<000000;>c/`2c/k<0702c/k<2000000<0l?nc00<00000
0<;o/`32ok<0:`32ok<K0?ooo`00?@3oool00`3oScD001AO0<Coo`040?ooo`050?ooa01O50000000
000DG`34ool0203oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c01h0/k>c0P00000B
0?3o/`030000003`ok<0l?nc00<0l?nc00<000000?3o/`3`ok<03`3`ok<00`000000l?nc0?3o/`04
0?3o/`030000003`ok<0l?nc00<0l?nc0P00002O0<;o/`030000003oool0oooo0240oooo00<0ohle
000DG`34ool0103oool01@3ool@0Ga@00000000055l0a?oo00L0oooo00<0000008b<S02<S8`0E02<
S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00l0S8b<00<0000008b<S02<S8`00`2<
S8`010000000S8b<08b<S000000P0;>c/`030000003`ok<0l?nc01<0l?nc00<000000<;o/`32ok<0
J`32ok<S0?ooo`030?n?=@0055l0a?oo00@0oooo00D0ooo405lD0000000001AO0<Coo`080?ooo`03
0000002<S8`0S8b<05<0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00?08b<S003
0000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0D`2<S8`00`000000/k>c0;>c/`0M0;>c/`80
00000`3`ok<00`000000`_nc0<;o/`0Z0<;o/a/0oooo000i0?ooo`070<B?S`34ool0oooo0?ooo`34
Ga@001AO0<Coo`050?ooo`030?n?G`1Oa?l0oooo00T0oooo00<0000008b<S02<S8`07P2<S8`00`00
0000/k>c0;>c/`0O0;>c/`800000403`ok<00`000000l?nc0?3o/`040?3o/`030000003`ok<0l?nc
00l0l?nc00<000000?3o/`3`ok<00`3`ok<00`000000l?nc0?3o/`060?3o/`0300000032ok<0`_nc
09`0`_nc00<000000?ooo`3oool07@3oool01`34Shl0a?oo0?ooo`3oool0a5lD000DG`34ool01@3o
ool00`3oSel0GlCo0?ooo`080?ooo`030000002<S8`0S8b<05<0S8b<00<0000008b<S02<S8`00`2<
S8`00`000000S8b<08b<S00?08b<S0030000002<S8`0S8b<00@0S8b<00@0000008b<S02<S8`00000
8@2c/k<00`000000l?nc0?3o/`0C0?3o/`800000J`32ok<O0?ooo`070<B?S`34ool0oooo0?ooo`34
Ga@001AO0<Coo`050?ooo`030?n?G`1Oa?l0oooo00T0oooo00<0000008b<S02<S8`0DP2<S8`00`00
0000S8b<08b<S00408b<S0030000002<S8`0S8b<00l0S8b<00<0000008b<S02<S8`00`2<S8`00`00
0000S8b<08b<S01D08b<S0030000002c/k<0/k>c01l0/k>c00D000000?3o/`3`ok<0l?nc0000000[
0<;o/a/0oooo000i0?ooo`060?o4G`0D=Hl0oooo0?o4G`0D000055o41P3oool00`3oohl0=CF?0?oo
o`090?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0802c/k<2000000l0l?nc00<0
00000?3o/`3`ok<00`3`ok<00`000000l?nc0?3o/`0?0?3o/`030000003`ok<0l?nc00<0l?nc00<0
00000?3o/`3`ok<0203`ok<2000009`0`_nc00<000000?ooo`3oool07@3oool01P3oa5l053F?0?oo
o`3oa5l0500001AOa0H0oooo00<0oon?03DeS`3oool0203oool00`000000S8b<08b<S01B08b<S003
0000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<S00308b<S005
0000002<S8`0S8b<08b<S00000008P2c/k<00`000000l?nc0?3o/`0D0?3o/`0300000032ok<0`_nc
06P0`_nc7`3oool01P3oa5l053F?0?ooo`3oa5l0500001AOa0H0oooo00<0oon?03DeS`3oool02@3o
ool00`000000S8b<08b<S01B08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`03`2<
S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<05D0S8b<00<000000;>c/`2c/k<0802c
/k<01@000000l?nc0?3o/`3`ok<0000002X0`_nc6`3oool003X0oooo00@0ohle00000000000003F?
203oool01@34Ga@000000000000055l0a?oo00H0oooo00<0000008b<S02<S8`07P2<S8`00`000000
/k>c0;>c/`0Q0;>c/`8000003@3`ok<00`000000l?nc0?3o/`040?3o/`030000003`ok<0l?nc00h0
l?nc00<000000?3o/`3`ok<00`3`ok<00`000000l?nc0?3o/`0:0?3o/`800000V`32ok<00`000000
oooo0?ooo`0N0?ooo`040?n?=@0000000000000eS`P0oooo00D0a5lD00000000000001AO0<Coo`05
0?ooo`030000002<S8`0S8b<0540S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00?
08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`00P2<S8`00`000000/k>c0;>c/`0Q
0;>c/`030000003`ok<0l?nc01@0l?nc00<000000<;o/`32ok<0I`32ok<P0?ooo`040?n?=@000000
0000000eS`P0oooo00D0a5lD00000000000001AO0<Coo`060?ooo`030000002<S8`0S8b<0540S8b<
00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0S8b<00<0S8b<
00<0000008b<S02<S8`0EP2<S8`00`000000/k>c0;>c/`0Q0;>c/`050000003`ok<0l?nc0?3o/`00
0000:@32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c0280/k>c
0P00000;0?3o/`030000003`ok<0l?nc00@0l?nc00<000000?3o/`3`ok<03P3`ok<00`000000l?nc
0?3o/`040?3o/`030000003`ok<0l?nc00`0l?nc00<000000<;o/`32ok<0V032ok<00`000000oooo
0?ooo`0d0?ooo`030000002<S8`0S8b<0540S8b<00<0000008b<S02<S8`00`2<S8`200000100S8b<
00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00208b<S0030000002c/k<0/k>c0280/k>c
00<000000?3o/`3`ok<0503`ok<2000006L0`_nc=`3oool00`000000S8b<08b<S01A08b<S0030000
002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<S00308b<S0030000
002<S8`0S8b<05H0S8b<00<000000;>c/`2c/k<08P2c/k<01@000000l?nc0?3o/`3`ok<0000002P0
`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0S0;>c/`800000
2P3`ok<00`000000l?nc0?3o/`030?3o/`030000003`ok<0l?nc00l0l?nc00<000000?3o/`3`ok<0
0`3`ok<00`000000l?nc0?3o/`0>0?3o/`0300000032ok<0`_nc09L0`_nc00<000000?ooo`3oool0
=03oool00`000000S8b<08b<S01@08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0
3`2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00<0S8b<00<000000;>c/`2c/k<0
8`2c/k<2000001D0l?nc0P00001V0<;o/cL0oooo00<0000008b<S02<S8`0D02<S8`00`000000S8b<
08b<S00408b<S0030000002<S8`0S8b<00h0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<
08b<S01G08b<S0030000002c/k<0/k>c02<0/k>c0P0000020?3o/`0300000032ok<0`_nc02D0`_nc
6`3oool00540oooo0P00000O08b<S0030000002c/k<0/k>c02@0/k>c0P0000080?3o/`030000003`
ok<0l?nc00@0l?nc00<000000?3o/`3`ok<03P3`ok<00`000000l?nc0?3o/`040?3o/`030000003`
ok<0l?nc00l0l?nc00<000000<;o/`32ok<0U@32ok<2000003H0oooo0P00001A08b<S0030000002<
S8`0S8b<00<0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<S00308b<S0030000002<
S8`0S8b<00@0S8b<00<000000;>c/`2c/k<0902c/k<2000001D0l?nc0P00001T0<;o/`030000003o
ool0oooo03D0oooo0P00001A08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`03P2<
S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<05L0S8b<00<000000;>c/`2c/k<0902c
/k<200000080l?nc00<000000<;o/`32ok<08`32ok<00`000000oooo0?ooo`0I0?ooo`00D@3oool0
0`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c02H0/k>c00<000000?3o/`3`ok<01@3`ok<0
0`000000l?nc0?3o/`030?3o/`030000003`ok<0l?nc00h0l?nc00<000000?3o/`3`ok<0103`ok<0
0`000000l?nc0?3o/`0A0?3o/`800000UP32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0
S8b<0500S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0
S8b<00<0S8b<00<0000008b<S02<S8`01@2<S8`00`000000/k>c0;>c/`0U0;>c/`8000005@3`ok<2
000006@0`_nc=`3oool00`000000S8b<08b<S01?08b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`03P2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<05P0S8b<00<00000
0;>c/`2c/k<09@2c/k<200000080l?nc00<000000<;o/`32ok<08`32ok<K0?ooo`00D@3oool00`00
0000S8b<08b<S00N08b<S0030000002c/k<0/k>c02L0/k>c00<000000?3o/`3`ok<0103`ok<00`00
0000l?nc0?3o/`030?3o/`030000003`ok<0l?nc00h0l?nc00<000000?3o/`3`ok<00`3`ok<00`00
0000l?nc0?3o/`0C0?3o/`800000U@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
04l0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0S8b<
00<0S8b<00<0000008b<S02<S8`01P2<S8`00`000000/k>c0;>c/`0V0;>c/`8000005P3`ok<00`00
0000`_nc0<;o/`1Q0<;o/cL0oooo00<0000008b<S02<S8`0C`2<S8`00`000000S8b<08b<S00308b<
S0030000002<S8`0S8b<00h0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S01I08b<
S0030000002c/k<0/k>c02H0/k>c0P0000020?3o/`0300000032ok<0`_nc0280`_nc6`3oool001d0
oooo00<0a5mO08ooo`3oool01P3oool00`34Gel0Sooo0?ooo`0X0?ooo`030000002<S8`0S8b<01h0
S8b<00<000000;>c/`2c/k<0:02c/k<00`000000l?nc0?3o/`020?3o/`030000003`ok<0l?nc00<0
l?nc00<000000?3o/`3`ok<03P3`ok<00`000000l?nc0?3o/`030?3o/`030000003`ok<0l?nc01H0
l?nc00<000000<;o/`32ok<0TP32ok<01P000000oooo0?ooo`3oool0a5mO08ooo`L0oooo00<0a5mO
08ooo`3oool09`3oool00`000000S8b<08b<S01?08b<S0030000002<S8`0S8b<00<0S8b<00<00000
08b<S02<S8`03@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00H0S8b<00<00000
0;>c/`2c/k<09`2c/k<2000001H0l?nc00<000000<;o/`32ok<0H032ok<40?ooo`030<AOG`2?ool0
oooo00H0oooo00<0a5mO08ooo`3oool09`3oool00`000000S8b<08b<S01>08b<S0030000002<S8`0
S8b<00<0S8b<00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0
S8b<05T0S8b<00<000000;>c/`2c/k<09`2c/k<00`000000l?nc0?3o/`02000002<0`_nc6`3oool0
01`0oooo00<0oon?03D0000000001`0000000`0003D0Sooo0?ooo`0X0?ooo`030000002<S8`0S8b<
01h0S8b<00<000000;>c/`2c/k<0:@2c/k<01@000000l?nc0?3o/`3`ok<0000000D0l?nc00<00000
0?3o/`3`ok<03@3`ok<00`000000l?nc0?3o/`030?3o/`030000003`ok<0l?nc01P0l?nc0P00002B
0<;o/`050000003oool0oooo0?ooS`0e0000200000000`0003D0Sooo0?ooo`0W0?ooo`030000002<
S8`0S8b<04h0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00=08b<S0030000002<
S8`0S8b<00<0S8b<00<0000008b<S02<S8`01`2<S8`00`000000/k>c0;>c/`0X0;>c/`8000005P3`
ok<00`000000`_nc0<;o/`1O0<;o/`<0oooo00<0oon?03D0000000001`0000000`0003D0Sooo0?oo
o`0W0?ooo`030000002<S8`0S8b<04h0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<
S00>08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0FP2<S8`00`000000/k>c0;>c
/`0X0;>c/`80000000<0l?nc00000032ok<08P32ok<K0?ooo`00803oool00`3ool@0Gen?0?ooo`03
0?ooo`030<AOG`2?ool0oooo02P0oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0Z
0;>c/`030000003`ok<0000000D0l?nc00<000000?3o/`3`ok<03P3`ok<00`000000l?nc0?3o/`03
0?3o/`030000003`ok<0l?nc01T0l?nc0P00002A0<;o/`030000003oool0oooo00@0oooo00<0ooo4
05mOS`3oool00`3oool00`34Gel0Sooo0?ooo`0W0?ooo`030000002<S8`0S8b<04h0S8b<00<00000
08b<S02<S8`00`2<S8`00`000000S8b<08b<S00=08b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`01`2<S8`00`000000/k>c0;>c/`0Y0;>c/`8000005P3`ok<00`000000`_nc0<;o/`1N
0<;o/`L0oooo00<0ooo405mOS`3oool00`3oool00`34Gel0Sooo0?ooo`0W0?ooo`030000002<S8`0
S8b<04d0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0
S8b<00<0S8b<00<0000008b<S02<S8`0F`2<S8`00`000000/k>c0;>c/`0Y0;>c/`80000000<0l?nc
00000032ok<08@32ok<K0?ooo`00803oool00`34GcD0GlCo0?ooo`0^0?ooo`030000002<S8`0S8b<
01h0S8b<00<000000;>c/`2c/k<0:`2c/k<2000000D0l?nc00<000000?3o/`3`ok<03@3`ok<00`00
0000l?nc0?3o/`030?3o/`030000003`ok<0l?nc01/0l?nc0P00002@0<;o/`030000003oool0oooo
00@0oooo00<0a5le05o4o`3oool0;@3oool00`000000S8b<08b<S01=08b<S0030000002<S8`0S8b<
00<0S8b<00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<
00P0S8b<00<000000;>c/`2c/k<0:P2c/k<2000001H0l?nc00<000000<;o/`32ok<0G@32ok<70?oo
o`030<AO=@1Oa?l0oooo02d0oooo00<0000008b<S02<S8`0C@2<S8`00`000000S8b<08b<S00308b<
S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S01L08b<
S0030000002c/k<0/k>c02X0/k>c0P0000000`3`ok<000000<;o/`0P0<;o/a/0oooo000P0?ooo`03
08le000eSol0oooo00<0oooo00<0a5mO08ooo`3oool0:03oool00`000000S8b<08b<S00N08b<S003
0000002c/k<0/k>c02/0/k>c0P0000040?3o/`030000003`ok<0l?nc00d0l?nc00<000000?3o/`3`
ok<00`3`ok<00`000000l?nc0?3o/`0M0?3o/`800000S`32ok<00`000000oooo0?ooo`040?ooo`03
08le000eSol0oooo00<0oooo00<0a5mO08ooo`3oool09`3oool00`000000S8b<08b<S01=08b<S003
0000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<S00308b<S003
0000002<S8`0S8b<00T0S8b<00<000000;>c/`2c/k<0:`2c/k<2000001H0l?nc00<000000<;o/`32
ok<0G032ok<70?ooo`0308le000eSol0oooo00<0oooo00<0a5mO08ooo`3oool09`3oool00`000000
S8b<08b<S01<08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`03@2<S8`00`000000
S8b<08b<S00208b<S0030000002<S8`0S8b<05d0S8b<00<000000;>c/`2c/k<0:`2c/k<010000000
l?nc0?3o/`00000P0<;o/a/0oooo000P0?ooo`030?o4G`0D0000000000<0000000<0000e08ooo`3o
ool0:03oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c02X0/k>c00@000000;>c/`2c
/k<000000`3`ok<00`000000l?nc0?3o/`0=0?3o/`030000003`ok<0l?nc00<0l?nc00<000000?3o
/`3`ok<07P3`ok<2000008h0`_nc00<000000?ooo`3oool0103oool00`3oa5l05000000000030000
00030000=@2?ool0oooo02L0oooo00<0000008b<S02<S8`0C02<S8`00`000000S8b<08b<S00408b<
S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00908b<
S0030000002c/k<0/k>c02`0/k>c0P00000F0?3o/`0300000032ok<0`_nc05/0`_nc1`3oool00`3o
a5l0500000000003000000030000=@2?ool0oooo02L0oooo00<0000008b<S02<S8`0B`2<S8`00`00
0000S8b<08b<S00408b<S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`00`2<S8`00`00
0000S8b<08b<S01M08b<S0030000002c/k<0/k>c02`0/k>c00@000000?3o/`3`ok<000007`32ok<K
0?ooo`009P3oool00`34Gel0Sooo0?ooo`0X0?ooo`8000007`2<S8`00`000000/k>c0;>c/`0Z0;>c
/`070000002c/k<0/k>c0;>c/`000000l?nc0000000?0?3o/`030000003`ok<0l?nc00<0l?nc00<0
00000?3o/`3`ok<0803`ok<2000008`0`_nc0P00000<0?ooo`030<AOG`2?ool0oooo02L0oooo0P00
001=08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<
S00408b<S0030000002<S8`0S8b<00X0S8b<00<000000;>c/`2c/k<0;@2c/k<2000001H0l?nc0P00
001J0<;o/`030000003oool0oooo00/0oooo00<0a5mO08ooo`3oool09`3oool2000004`0S8b<00<0
000008b<S02<S8`0102<S8`00`000000S8b<08b<S00<08b<S0030000002<S8`0S8b<00<0S8b<00<0
000008b<S02<S8`0GP2<S8`00`000000/k>c0;>c/`0]0;>c/`80000000<0l?nc00000032ok<07032
ok<00`000000oooo0?ooo`0I0?ooo`008`3oool00`3oohl0=@0e08ooo`020?ooo`030?o4S`0e53D0
Sooo02H0oooo00<0000008b<S02<S8`01`2<S8`00`2<NeD09RIE07^<S00408b<S00306Q09P1ENh`0
S8b<00d0S8b<00<000000;>c/`2c/k<0:@2c/k<00`000000/k>c0;>c/`030;>c/`8000003P3`ok<0
0`000000l?nc0?3o/`040?3o/`030000003`ok<0l?nc0240l?nc0P00002<0<;o/`030000003oool0
oooo00H0oooo00<0oon?03D0=@2?ool00P3oool00`3oa8l0=A@e08ooo`0V0?ooo`030000002<S8`0
S8b<04/0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00<08b<S0030000002<S8`0
S8b<00<0S8b<00<0000008b<S02<S8`02`2<S8`00`000000/k>c0;>c/`0_0;>c/`030000003`ok<0
l?nc01@0l?nc0P00001J0<;o/`T0oooo00<0oon?03D0=@2?ool00P3oool00`3oa8l0=A@e08ooo`0V
0?ooo`030000002<S8`0S8b<04X0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00=
08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0GP2<S8`00`000000/k>c0;>c/`0^
0;>c/`@000007@32ok<K0?ooo`008`3oool0202?=CD0Sooo0?ooo`3oool0olAO01@D=@0e53D0Sooo
9P3oool00`000000S8b<08b<S00608b<S00308b<N`1E@5D0Nhb<00D0S8b<00<0S8ak05DV@01XS8`0
3@2<S8`00`000000/k>c0;>c/`0Y0;>c/`030000002c/k<0/k>c00<0/k>c0P00000=0?3o/`030000
003`ok<0l?nc00@0l?nc00<000000?3o/`3`ok<08`3`ok<2000008/0`_nc00<000000?ooo`3oool0
1P3oool0202?=CD0Sooo0?ooo`3oool0olAO01@D=@0e53D0Sooo9P3oool00`000000S8b<08b<S01;
08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<S003
08b<S0030000002<S8`0S8b<00`0S8b<00<000000;>c/`2c/k<0;`2c/k<2000001H0l?nc0P00001I
0<;o/`T0oooo00P0ScDe08ooo`3oool0oooo0?o4G`0D53D0=A@e08ooobH0oooo00<0000008b<S02<
S8`0BP2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<
S8`00`2<S8`00`000000S8b<08b<S01O08b<S0030000002c/k<0/k>c0300/k>c0P00000M0<;o/a/0
oooo000S0?ooo`0808le000eSol0oooo0<AO500055l0a?o405lD=@2?oolV0?ooo`030000002<S8`0
S8b<00H0S8b<00<0J400041XS02<S8`01P2<S8`00`2<J400041X08b<S00<08b<S0030000002c/k<0
/k>c02P0/k>c00<000000;>c/`2c/k<00`2c/k<010000000/k>c0;>c/`00000;0?3o/`030000003`
ok<0l?nc00@0l?nc00<000000?3o/`3`ok<09P3`ok<00`000000`_nc0<;o/`280<;o/`030000003o
ool0oooo00H0oooo00P0ScD003F?o`3oool0a5lD000DG`34ol@0Ga@e08ooobH0oooo00<0000008b<
S02<S8`0BP2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<
S02<S8`00`2<S8`00`000000S8b<08b<S00=08b<S0030000002c/k<0/k>c0300/k>c0P00000F0?3o
/`800000F032ok<90?ooo`0808le000eSol0oooo0<AO500055l0a?o405lD=@2?oolV0?ooo`030000
002<S8`0S8b<04X0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00<08b<S0030000
002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0H02<S8`00`000000/k>c0;>c/`0a0;>c/`800000
7032ok<K0?ooo`008`3oool0203oa5l050000000000DGl@0oooo0?n?=@0003D0Sooo9P3oool00`00
0000S8b<08b<S00508b<S00608b<J0100400J8b<08b<S02<S7/0EBH00`0000001010J8`0S8aX0400
@01XS8`<08b<S0030000002c/k<0/k>c02P0/k>c00<000000;>c/`2c/k<00`2c/k<010000000/k>c
0;>c/`2c/k<2000000T0l?nc00<000000?3o/`3`ok<00`3`ok<00`000000l?nc0?3o/`0X0?3o/`03
00000032ok<0`_nc08L0`_nc00<000000?ooo`3oool01P3oool0203oa5l050000000000DGl@0oooo
0?n?=@0003D0Sooo9P3oool00`000000S8b<08b<S01:08b<S0030000002<S8`0S8b<00<0S8b<00<0
000008b<S02<S8`0302<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00d0S8b<00<0
00000;>c/`2c/k<0<@2c/k<2000001H0l?nc0P00001G0<;o/`T0oooo00P0olAO01@00000000055o4
0?ooo`3oScD0000e08ooobH0oooo00<0000008b<S02<S8`0B@2<S8`00`000000S8b<08b<S00408b<
S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S01P08b<
S0030000002c/k<0/k>c0380/k>c0P00000K0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<00D0
S8b<00<0S6Q0000VE@1kS8`00`2<S8`01`2<J40002IE07^<S02<S8`0S8ak05DV0010J8`0302<S8`0
0`000000/k>c0;>c/`0W0;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<00`2c/k<2
000000L0l?nc00<000000?3o/`3`ok<0103`ok<00`000000l?nc0?3o/`0Y0?3o/`0300000032ok<0
`_nc08H0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01908b<S0030000002<S8`0
S8b<00<0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0
S8b<00h0S8b<00<000000;>c/`2c/k<0<P2c/k<2000001H0l?nc0P00001F0<;o/cL0oooo00<00000
08b<S02<S8`0B@2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00`0S8b<00<00000
08b<S02<S8`00`2<S8`00`000000S8b<08b<S01Q08b<S0030000002c/k<0/k>c03<0/k>c0P00000J
0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<00D0S8b<00<0S6Q00010J02<S8`00`2<S8`00`2<
J40002IE07^<S00208b<S00306Q0000VEG/0S8b<00/0S8b<00<000000;>c/`2c/k<09`2c/k<00`00
0000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00@0/k>c0P0000050?3o/`030000003`ok<0l?nc
00@0l?nc00<000000?3o/`3`ok<0:`3`ok<00`000000`_nc0<;o/`250<;o/`030000003oool0oooo
03@0oooo00<0000008b<S02<S8`0B02<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<
00/0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00?08b<S0030000002c/k<0/k>c
03<0/k>c0P00000F0?3o/`800000E@32ok<g0?ooo`030000002<S8`0S8b<04P0S8b<00<0000008b<
S02<S8`0102<S8`00`000000S8b<08b<S00;08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<
S02<S8`0H@2<S8`00`000000/k>c0;>c/`0d0;>c/`8000006@32ok<K0?ooo`00D@3oool00`000000
S8b<08b<S00508b<S00307]E9P00@6P0S8b<00<0S8b<00<0S6Q0000VE@1kS8`00P2<S8`00`1X@000
9UEk08b<S00;08b<S0030000002c/k<0/k>c02L0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000
/k>c0;>c/`050;>c/`800000103`ok<00`000000l?nc0?3o/`040?3o/`030000003`ok<0l?nc02`0
l?nc00<000000<;o/`32ok<0Q032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<04P0
S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00;08b<S0030000002<S8`0S8b<00@0
S8b<00<0000008b<S02<S8`03`2<S8`00`000000/k>c0;>c/`0e0;>c/`030000003`ok<0l?nc01@0
l?nc00<000000<;o/`32ok<0D`32ok<g0?ooo`030000002<S8`0S8b<04P0S8b<00<0000008b<S02<
S8`00`2<S8`00`000000S8b<08b<S00<08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<
S8`0HP2<S8`00`000000/k>c0;>c/`0e0;>c/`8000006032ok<K0?ooo`00D@3oool2000000H0S8b<
00<0NeDV0010J02<S8`00`2<S8`00`2<J40002IE07^<S00208b<S00306Q0000VEG/0S8b<00/0S8b<
00<000000;>c/`2c/k<09P2c/k<00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00L0/k>c
0P0000020?3o/`030000003`ok<0l?nc00@0l?nc00<000000?3o/`3`ok<0;P3`ok<00`000000`_nc
0<;o/`220<;o/`800000=P3oool2000004P0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<
08b<S00;08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0402<S8`00`000000/k>c
0;>c/`0f0;>c/`030000003`ok<0l?nc01@0l?nc00<000000<;o/`32ok<0D@32ok<00`000000oooo
0?ooo`0e0?ooo`800000B02<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00/0S8b<
0P00000508b<S0030000002<S8`0S8b<06<0S8b<00<000000;>c/`2c/k<0=P2c/k<2000001H0`_nc
00<000000?ooo`3oool06@3oool00540oooo00<0000008b<S02<S8`01@2<S8`00`2<J40002IE07^<
S00308b<S00708aX@0009UD0Nhb<08b<S02<S7/0EBH0041XS00<08b<S0030000002c/k<0/k>c02D0
/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`080;>c/`<000001P3`ok<00`000000
l?nc0?3o/`0`0?3o/`0300000032ok<0`_nc0880`_nc00<000000?ooo`3oool0=03oool00`000000
S8b<08b<S01708b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`02`2<S8`00`000000
S8b<08b<S00408b<S0030000002<S8`0S8b<0100S8b<00<000000;>c/`2c/k<0=`2c/k<2000001D0
l?nc00<000000<;o/`32ok<0D@32ok<g0?ooo`030000002<S8`0S8b<04L0S8b<00<0000008b<S02<
S8`00`2<S8`00`000000S8b<08b<S00;08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<
S8`0I02<S8`00`000000/k>c0;>c/`0g0;>c/`8000005P32ok<K0?ooo`00D@3oool00`000000S8b<
08b<S00508b<S00308b<J0100400J8b<00<0S8b<00L0S6Q0000VE@1kS8`0S8b<08b<J0100400J8b<
00`0S8b<00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c
00X0/k>c0P0000050?3o/`030000003`ok<0l?nc0380l?nc00<000000<;o/`32ok<0P@32ok<00`00
0000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<04H0S8b<00<0000008b<S02<S8`0102<S8`00`00
0000S8b<08b<S00:08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04@2<S8`00`00
0000/k>c0;>c/`0h0;>c/`8000005@3`ok<00`000000`_nc0<;o/`1@0<;o/cL0oooo00<0000008b<
S02<S8`0AP2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00/0S8b<00<0000008b<
S02<S8`00`2<S8`00`000000S8b<08b<S01U08b<S0030000002c/k<0/k>c03P0/k>c00<000000<;o
/`32ok<05032ok<K0?ooo`00D@3oool00`000000S8b<08b<S00608b<S00306Q00010J8`0S8b<0080
S8b<00H0S6Q0000VE@1kS8`0S8b<08aX@000@6P=08b<S0030000002c/k<0/k>c02@0/k>c00<00000
0;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`0;0;>c/`<000000`3`ok<00`000000l?nc0?3o/`0d
0?3o/`800000P@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<04H0S8b<00<00000
08b<S02<S8`00`2<S8`00`000000S8b<08b<S00;08b<S0030000002<S8`0S8b<00<0S8b<00<00000
08b<S02<S8`04P2<S8`00`000000/k>c0;>c/`0i0;>c/`8000005@3`ok<00`000000`_nc0<;o/`1?
0<;o/cL0oooo00<0000008b<S02<S8`0AP2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0
S8b<00X0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S01U08b<S0030000002c/k<0
/k>c03T0/k>c0P00000D0<;o/a/0oooo001A0?ooo`030000002<S8`0S8b<00H0S8b<00<0S8aX0400
9P1ENh`00P2<S8`01P2<J40002IE07^<S02<NeD09P1006R<S0d0S8b<00<000000;>c/`2c/k<0902c
/k<00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<00P00
00000`3`ok<000000?3o/`0g0?3o/`800000P032ok<00`000000oooo0?ooo`0d0?ooo`030000002<
S8`0S8b<04H0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00:08b<S0030000002<
S8`0S8b<00<0S8b<00<0000008b<S02<S8`04`2<S8`00`000000/k>c0;>c/`0k0;>c/`030000003`
ok<0l?nc01<0l?nc00<000000<;o/`32ok<0CP32ok<g0?ooo`030000002<S8`0S8b<04D0S8b<00<0
000008b<S02<S8`0102<S8`00`000000S8b<08b<S00:08b<S0030000002<S8`0S8b<00<0S8b<00<0
000008b<S02<S8`0IP2<S8`00`000000/k>c0;>c/`0j0;>c/`8000004`32ok<K0?ooo`00D@3oool0
0`000000S8b<08b<S00708b<S00408b<N`1EEFP0S8ak05DV00<0000000<0<D1E07^<S02<S8`03@2<
S8`00`000000/k>c0;>c/`0S0;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<02@2c
/k<00`000000/k>c0;>c/`020;>c/`<00000>@3`ok<2000007l0`_nc00<000000?ooo`3oool0=03o
ool00`000000S8b<08b<S01508b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`02@2<
S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01<0S8b<00<000000;>c/`2c/k<0?02c
/k<00`000000l?nc0?3o/`0C0?3o/`0300000032ok<0`_nc04d0`_nc=`3oool00`000000S8b<08b<
S01408b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`02P2<S8`00`000000S8b<08b<
S00408b<S0030000002<S8`0S8b<06H0S8b<00<000000;>c/`2c/k<0>`2c/k<200000180`_nc6`3o
ool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0S0;>c/`030000002c/k<0
/k>c00<0/k>c00<000000;>c/`2c/k<02P2c/k<00`000000/k>c0;>c/`030;>c/`800000>P3`ok<2
000007h0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01508b<S0030000002<S8`0
S8b<00<0S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0
S8b<01@0S8b<00<000000;>c/`2c/k<0?@2c/k<00`000000l?nc0?3o/`0B0?3o/`800000CP32ok<g
0?ooo`030000002<S8`0S8b<04@0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S009
08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0I`2<S8`00`000000/k>c0;>c/`0l
0;>c/`8000004@32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c
0280/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c
00<0/k>c00@000000;>c/`0000000000>P3`ok<2000007d0`_nc00<000000?ooo`3oool0=03oool0
0`000000S8b<08b<S01408b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`02@2<S8`0
0`000000S8b<08b<S00308b<S0030000002<S8`0S8b<01D0S8b<00<000000;>c/`2c/k<0?P2c/k<0
0`000000l?nc0?3o/`0B0?3o/`0300000032ok<0`_nc04`0`_nc=`3oool00`000000S8b<08b<S013
08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`02P2<S8`00`000000S8b<08b<S003
08b<S0030000002<S8`0S8b<06P0S8b<00<000000;>c/`2c/k<0?@2c/k<200000100`_nc6`3oool0
0540oooo0P00000O08b<S0030000002c/k<0/k>c0280/k>c00<000000;>c/`2c/k<0102c/k<00`00
0000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<00P00000j0?3o
/`800000N`32ok<2000003H0oooo0P00001508b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<
S02<S8`02@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01D0S8b<00<000000;>c
/`2c/k<0?`2c/k<00`000000l?nc0?3o/`0B0?3o/`0300000032ok<0`_nc04X0`_nc00<000000?oo
o`3oool0=@3oool2000004@0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00908b<
S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0J@2<S8`00`000000/k>c0;>c/`0n0;>c
/`8000003P32ok<00`000000oooo0?ooo`0I0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S003
0000002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`090;>c/`03
0000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<00P2c/k<2000003X0l?nc0P00001k0<;o/`03
0000003oool0oooo03@0oooo00<0000008b<S02<S8`0@`2<S8`00`000000S8b<08b<S00408b<S003
0000002<S8`0S8b<00T0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00F08b<S003
0000002c/k<0/k>c0400/k>c00<000000?3o/`3`ok<04P3`ok<00`000000`_nc0<;o/`1:0<;o/cL0
oooo00<0000008b<S02<S8`0@`2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00X0
S8b<00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S01Z08b<S0030000002c/k<0/k>c03l0
/k>c00<000000<;o/`32ok<03@32ok<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000
002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`080;>c/`800000
1@2c/k<00`000000/k>c0;>c/`030;>c/`800000>P3`ok<2000007X0`_nc00<000000?ooo`3oool0
=03oool00`000000S8b<08b<S01308b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0
2@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01H0S8b<00<000000;>c/`2c/k<0
@@2c/k<00`000000l?nc0?3o/`0B0?3o/`0300000032ok<0`_nc04T0`_nc=`3oool00`000000S8b<
08b<S01208b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<
08b<S00308b<S0030000002<S8`0S8b<06X0S8b<00<000000;>c/`2c/k<0?`2c/k<3000000d0`_nc
6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0P0;>c/`030000002c
/k<0/k>c00@0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`030;>c/`030000002c
/k<0/k>c00D0/k>c0P00000d0?3o/`070?2oDP00000000000000DP2dok<0l?nc0000001j0<;o/`03
0000003oool0oooo03@0oooo00<0000008b<S02<S8`0@P2<S8`00`000000S8b<08b<S00408b<S003
0000002<S8`0S8b<00P0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00G08b<S003
0000002c/k<0/k>c0440/k>c0P00000D0?3o/`0300000032ok<0`_nc04P0`_nc=`3oool00`000000
S8b<08b<S01208b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`02@2<S8`00`000000
S8b<08b<S00308b<S0030000002<S8`0S8b<06/0S8b<00<000000;>c/`2c/k<0@02c/k<3000000`0
`_nc6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0P0;>c/`030000
002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`030;>c/`030000
002c/k<0/k>c00P0/k>c00<000000?3o/`3`ok<0<03`ok<01P3`oid0TTPb09;O/`3`ok<0l?n509:L
W@80l?nc00<000000<;o/`32ok<0M`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
0480S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<
00<0S8b<00<0000008b<S02<S8`0602<S8`00`000000/k>c0;>c/`120;>c/`800000503`ok<00`00
0000`_nc0<;o/`170<;o/cL0oooo00<0000008b<S02<S8`0@P2<S8`00`000000S8b<08b<S00308b<
S0030000002<S8`0S8b<00T0S8b<00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S01/08b<
S0030000002c/k<0/k>c0400/k>c00@000000;>c/`00000000002`32ok<K0?ooo`00A03oool01@3o
a5l05000000000000000=Hoo00P0oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0P
0;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0202c/k<2000000D0/k>c00<00000
0;>c/`2c/k<02@2c/k<00`000000l?nc0?3o/`0`0?3o/`060?2oK@2Bgk<0l?nc0?3o/`2dW6d0donc
0P3`ok<00`000000`_nc0<;o/`1f0<;o/`030000003oool0oooo02P0oooo00D0olAO01@000000000
000003F?o`070?ooo`030000002<S8`0S8b<0440S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S00808b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0602<S8`00`000000
/k>c0;>c/`130;>c/`800000503`ok<00`000000`_nc0<;o/`160<;o/bX0oooo00D0olAO01@00000
0000000003F?o`080?ooo`030000002<S8`0S8b<0440S8b<00<0000008b<S02<S8`0102<S8`00`00
0000S8b<08b<S00808b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0K02<S8`00`00
0000/k>c0;>c/`110;>c/`040000002c/k<00000000000X0`_nc6`3oool004P0oooo00<0ScDD05o4
o`3oool01P3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c0200/k>c00<000000;>c
/`2c/k<00`2c/k<00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c
/`2c/k<02`2c/k<00`000000l?nc0?3o/`0:0?3o/`050?3oW@2BB000000000000013W9d00`3`ok<0
3`2dM00000000018K@3Cok<0l?nc0;Ad00000000001B0;Co/`3`ok<0]7@0000000000580]?nM0998
00040000000<001dQ@3CW38000000018K@2BM0000000001dQ@3CW38000000018K@3Cgfd0@`000P00
00000`13W9d0l?nc0?3o/`020?3o/`0300000032ok<0`_nc07D0`_nc00<000000?ooo`3oool0;03o
ool00`2?=A@0GlCo0?ooo`050?ooo`030000002<S8`0S8b<0440S8b<00<0000008b<S02<S8`0102<
S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`06@2<
S8`00`000000/k>c0;>c/`140;>c/`8000004`3`ok<2000004L0`_nc;P3oool00`2?=A@0GlCo0?oo
o`060?ooo`030000002<S8`0S8b<0440S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<
S00808b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0K@2<S8`00`000000/k>c0;>c
/`120;>c/`040000002c/k<0/k>c000000T0`_nc6`3oool004P0oooo00<0olAO01@eS`3oool01P3o
ool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<00`2c
/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<03@2c
/k<00`000000l?nc0?3o/`0;0?3o/`030;Ad001]_k<0l?nc00<0l?nc0140l?n506d0DP2dok<0l?nc
0?2oDP00M8D0l?nc0?3oQ@1]M8D0l;mB001dQ@3`ok<0l?n506edQ@3`oid0TTPb09;O/`020?3o/`0<
0;BoQ@3`oid0TTPb09;O/`3`ohD0K@1B0;Co/`3`oid0TTPb09;O/`3`_e80@ibM203`ok<00`000000
`_nc0<;o/`1d0<;o/`030000003oool0oooo02`0oooo00<0olAO01@eS`3oool01@3oool00`000000
S8b<08b<S01008b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0202<S8`00`000000
S8b<08b<S00308b<S0030000002<S8`0S8b<01X0S8b<00<000000;>c/`2c/k<0A@2c/k<2000001<0
l?nc0P0000160<;o/bh0oooo00<0olAO01@eS`3oool01P3oool00`000000S8b<08b<S01008b<S003
0000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S00308b<S003
0000002<S8`0S8b<06d0S8b<00<000000;>c/`2c/k<0@`2c/k<010000000/k>c0;>c/`0000080<;o
/a/0oooo00180?ooo`030?o4G`0D55l0a?oo00H0oooo00<0000008b<S02<S8`07P2<S8`00`000000
/k>c0;>c/`0O0;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<01`2c/k<2000000D0
/k>c00<000000;>c/`2c/k<03P2c/k<00`000000l?nc0?3o/`0:0?3o/`030;Ad001]_k<0l?nc00<0
l?nc00H0l?n506d0DP2dok<0l?nc0=>L<P1]_k<30?3o/`030=>L<P1]_k<0l?nc00<0l?nc00<0l?n5
06d0DP2dok<00P3`ok<03@3`oid0TTPb09;O/`3`ohD0K@1B0;Co/`3`oid0TTPb09;O/`3`oid0TTP0
00000000M8D01`3`ok<00`000000`_nc0<;o/`1c0<;o/`030000003oool0oooo02`0oooo00<0olAO
01@DG`34ool01@3oool00`000000S8b<08b<S01008b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`01`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01X0S8b<00<00000
0;>c/`2c/k<0AP2c/k<2000001<0l?nc0P0000150<;o/bh0oooo00<0olAO01@DG`34ool01P3oool0
0`000000S8b<08b<S01008b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0202<S8`0
0`000000S8b<08b<S00308b<S0030000002<S8`0S8b<06h0S8b<00<000000;>c/`2c/k<0@`2c/k<0
1@000000/k>c0;>c/`2c/k<0000000L0`_nc6`3oool004P0oooo00<0a5lD000eS`3oool01P3oool2
000001l0S8b<00<000000;>c/`2c/k<07P2c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0
/k>c00H0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0@0;>c/`030000003`ok<0
l?nc00T0l?nc00/0]7@006fo/`3`ok<0l;m]09;O/`3`ok<0l?n506d0DP2dok<0l?nc0=>L<P030000
0003001dQ@3CW38000000080000001D007B50?3o/`3`ok<0l?n506d0DP2dok<0l?nc0?3oW@2BB380
T]nc0?3oQ@1]0580]?nc0?3oW@2BB380T]nc0?2oDP00M8D0l?nM0998<P2Bgk<01P3`ok<2000007<0
`_nc0P00000^0?ooo`030<AO5000=Hl0oooo00D0oooo0`00000o08b<S0030000002<S8`0S8b<00@0
S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01/0
S8b<00<000000;>c/`2c/k<0A`2c/k<2000001<0l?nc0P0000120<;o/`800000;P3oool00`34Ga@0
03F?0?ooo`060?ooo`<00000?`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00L0
S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S01^08b<S0030000002c/k<0/k>c04@0
/k>c00<000000;>c/`2c/k<00P0000040<;o/`8000006`3oool004L0oooo00<0ScD00000501Oa?l0
1`3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<0
0`2c/k<00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<0
4@2c/k<00`000000l?nc0?3o/`080?3o/`0X0;Ad0000000000000000<P2Bgk<0l?nM099800000000
@ibM0?3o/`3`_e80@ibM0?3o/`2dM000@ibM0?2oDP13W9d0l?nc0;Ad0013W9d0l;n50;Co/`3`ok<0
l=m]04=8K@3Cok<0]7@00000<P2Bgid0TTP000000000M8D0l?n506d0<P2Bgk<0di`b001dQ@3`oid0
TTPb09;O/`L0l?nc0P00001c0<;o/`030000003oool0oooo02/0oooo00<0ScD00000501Oa?l01P3o
ool00`000000S8b<08b<S00o08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0202<
S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01/0S8b<00<000000;>c/`2c/k<0B@2c
/k<00`000000l?nc0?3o/`0A0?3o/`800000@`32ok<]0?ooo`0308le000001@0GlCo00L0oooo00<0
000008b<S02<S8`0?`2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00P0S8b<00<0
000008b<S02<S8`00`2<S8`00`000000S8b<08b<S01_08b<S0030000002c/k<0/k>c04D0/k>c00D0
00000;>c/`2c/k<0/k>c000000050<;o/a/0oooo00140?ooo`050?ooa01O50000000000DG`34ool0
203oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<0
102c/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<0
4`2c/k<00`000000l?nc0?3o/`070?3o/`0E0;Ad001]_k<0l?nc0?2oK@2Bgk<0l?nc0?3oQ@1]0580
TY`b0000<P2Bgk<0]7@000000000B6d0donc0?3o/`2dM00000000018K@3Cok<0l;mB00@0000000`0
04Q]0=?oQ@1]0380T]nc0?3oQ@1]0580];mB00000000B6d0donc0?3oW@2BB002000000030000DP2d
ok<0l?nc00H0l?nc0P00001b0<;o/`030000003oool0oooo02P0oooo00D0ooo405lD0000000001AO
0<Coo`070?ooo`030000002<S8`0S8b<03l0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<
08b<S00708b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0702<S8`00`000000/k>c
0;>c/`1:0;>c/`030000003`ok<0l?nc0140l?nc0P0000120<;o/bX0oooo00D0ooo405lD00000000
01AO0<Coo`080?ooo`030000002<S8`0S8b<03h0S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S00708b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0L02<S8`00`000000
/k>c0;>c/`160;>c/`040000002c/k<0/k>c0;>c/`8000000`32ok<K0?ooo`00A@3oool00`3oSel0
GlCo0?ooo`090?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0702c/k<00`000000
/k>c0;>c/`050;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000
/k>c0;>c/`0E0;>c/`030000003`ok<0l?nc00H0l?nc00<0]7@006fo/`3`ok<0;P3`ok<200000740
`_nc00<000000?ooo`3oool0:@3oool00`3oSel0GlCo0?ooo`080?ooo`030000002<S8`0S8b<03h0
S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00@0
S8b<00<0000008b<S02<S8`07@2<S8`00`000000/k>c0;>c/`1;0;>c/`030000003`ok<0l?nc0140
l?nc00<000000<;o/`32ok<0@032ok<[0?ooo`030?n?G`1Oa?l0oooo00T0oooo00<0000008b<S02<
S8`0?P2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<
S8`00`2<S8`00`000000S8b<08b<S01a08b<S0030000002c/k<0/k>c04H0/k>c00<000000;>c/`2c
/k<00P2c/k<200000080`_nc6`3oool004D0oooo00<0oon?03DeS`3oool02@3oool00`000000S8b<
08b<S00N08b<S0030000002c/k<0/k>c01`0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c
0;>c/`060;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<05P2c/k<00`000000l?nc
0?3o/`050?3o/`060;Ad001]_k<0l?nc0?3o/`3`gfd0KIbM;03`ok<00`000000`_nc0<;o/`1_0<;o
/`030000003oool0oooo02T0oooo00<0oon?03DeS`3oool0203oool00`000000S8b<08b<S00n08b<
S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00408b<
S0030000002<S8`0S8b<01d0S8b<00<000000;>c/`2c/k<0C02c/k<00`000000l?nc0?3o/`0@0?3o
/`800000@@32ok<[0?ooo`030?ooS`0e=Hl0oooo00T0oooo00<0000008b<S02<S8`0?@2<S8`00`00
0000S8b<08b<S00408b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`00`2<S8`00`00
0000S8b<08b<S01a08b<S0030000002c/k<0/k>c04L0/k>c00<000000;>c/`2c/k<00P2c/k<20000
00030<;o/`3oool0oooo01T0oooo00160?ooo`050<AO500000000000000DG`34ool01P3oool00`00
0000S8b<08b<S00N08b<S0030000002c/k<0/k>c01/0/k>c00<000000;>c/`2c/k<01@2c/k<00`00
0000/k>c0;>c/`050;>c/`8000001@2c/k<00`000000/k>c0;>c/`0H0;>c/`030000003`ok<0l?nc
0080l?nc00<0l?nM099800000000100000000`13W9d0l?nc0?3o/`0B0?3o/`030?3oQ@1]0380T]nc
01H0l?nc00<000000<;o/`32ok<0KP32ok<00`000000oooo0?ooo`0Z0?ooo`050<AO500000000000
000DG`34ool01@3oool00`000000S8b<08b<S00m08b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`01P2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01h0S8b<00<00000
0;>c/`2c/k<0C@2c/k<00`000000l?nc0?3o/`0@0?3o/`800000@032ok</0?ooo`050<AO50000000
0000000DG`34ool01P3oool00`000000S8b<08b<S00m08b<S0030000002<S8`0S8b<00@0S8b<00<0
000008b<S02<S8`01@2<S8`2000000D0S8b<00<0000008b<S02<S8`0LP2<S8`00`000000/k>c0;>c
/`180;>c/`030000002c/k<0/k>c0080/k>c0P00000K0?ooo`00D@3oool00`000000S8b<08b<S00N
08b<S0030000002c/k<0/k>c01/0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`06
0;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<06@2c/k<00`000000l?nc0?3o/`0g
0?3o/`0300000032ok<0`_nc06d0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00m
08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S004
08b<S0030000002<S8`0S8b<01l0S8b<00<000000;>c/`2c/k<0CP2c/k<00`000000l?nc0?3o/`0@
0?3o/`800000?`32ok<g0?ooo`030000002<S8`0S8b<03d0S8b<00<0000008b<S02<S8`0102<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0LP2<S8`0
0`000000/k>c0;>c/`190;>c/`030000002c/k<0/k>c0080/k>c00<000000?ooo`3oool06@3oool0
0540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0J0;>c/`030000002c/k<0/k>c
00D0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c
01/0/k>c00<000000?3o/`3`ok<0=P3`ok<2000006h0`_nc00<000000?ooo`3oool0=03oool00`00
0000S8b<08b<S00l08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00308b<S0030000002<S8`0S8b<0200S8b<00<000000;>c/`2c/k<0C`2c/k<00`00
0000l?nc0?3o/`0@0?3o/`0300000032ok<0`_nc03d0`_nc=`3oool00`000000S8b<08b<S00l08b<
S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00408b<
S0030000002<S8`0S8b<07<0S8b<00<000000;>c/`2c/k<0BP2c/k<00`000000/k>c0;>c/`020;>c
/a/0oooo001A0?ooo`8000007`2<S8`00`000000/k>c0;>c/`0J0;>c/`030000002c/k<0/k>c00@0
/k>c00<000000;>c/`2c/k<01@2c/k<2000000D0/k>c00<000000;>c/`2c/k<07@2c/k<00`000000
l?nc0?3o/`0f0?3o/`800000K032ok<2000003H0oooo0P00000m08b<S0030000002<S8`0S8b<00@0
S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<0240
S8b<00<000000;>c/`2c/k<0D02c/k<00`000000l?nc0?3o/`0@0?3o/`0300000032ok<0`_nc03/0
`_nc00<000000?ooo`3oool0=@3oool2000003d0S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S00408b<S08000001@2<S8`00`000000S8b<08b<S01d08b<S0030000002c/k<0/k>c04X0
/k>c00D000000;>c/`2c/k<0/k>c0000000K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S003
0000002c/k<0/k>c01T0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`050;>c/`03
0000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<07P2c/k<00`000000l?nc0?3o/`0f0?3o/`80
0000K032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<03/0S8b<00<0000008b<S02<
S8`01@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<
S8`08@2<S8`00`000000/k>c0;>c/`1A0;>c/`030000003`ok<0l?nc0100l?nc00<000000<;o/`32
ok<0>`32ok<g0?ooo`030000002<S8`0S8b<03/0S8b<00<0000008b<S02<S8`01@2<S8`00`000000
S8b<08b<S00408b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0M02<S8`00`000000
/k>c0;>c/`1;0;>c/`040000002c/k<0/k>c0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0
S8b<00<000000;>c/`2c/k<06@2c/k<00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00@0
/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`0P0;>c/`030000003`ok<0l?nc03H0
l?nc0P00001[0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0>`2<S8`00`000000
S8b<08b<S00408b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`00`2<S8`00`000000
S8b<08b<S00R08b<S0030000002c/k<0/k>c0580/k>c00<000000?3o/`3`ok<0403`ok<00`000000
`_nc0<;o/`0j0<;o/cL0oooo00<0000008b<S02<S8`0>`2<S8`00`000000S8b<08b<S00408b<S003
0000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S01e08b<S003
0000002c/k<0/k>c04`0/k>c00<000000;>c/`2c/k<06`3oool00540oooo00<0000008b<S02<S8`0
7P2<S8`00`000000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0
0`2c/k<2000000D0/k>c00<000000;>c/`2c/k<08P2c/k<2000003L0l?nc00<000000<;o/`32ok<0
J@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<03/0S8b<00<0000008b<S02<S8`0
102<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0
8P2<S8`00`000000/k>c0;>c/`1C0;>c/`030000003`ok<0l?nc00l0l?nc0P00000k0<;o/cL0oooo
00<0000008b<S02<S8`0>P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00<0S8b<
0P00000608b<S0030000002<S8`0S8b<07D0S8b<00<000000;>c/`2c/k<0C@2c/k<00`000000/k>c
0?ooo`0J0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c01P0/k>c00<0
00000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00<0/k>c00<0
00000;>c/`2c/k<0902c/k<2000003L0l?nc00<000000<;o/`32ok<0J032ok<00`000000oooo0?oo
o`0d0?ooo`030000002<S8`0S8b<03X0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00308b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`08`2<S8`00`000000/k>c0;>c
/`1D0;>c/`030000003`ok<0l?nc00l0l?nc00<000000<;o/`32ok<0>@32ok<g0?ooo`030000002<
S8`0S8b<03X0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00308b<S0030000002<
S8`0S8b<00@0S8b<00<0000008b<S02<S8`0MP2<S8`00`000000/k>c0;>c/`1=0;>c/`030000002c
/k<0oooo01X0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0602c/k<0
0`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0102c/k<0
0`000000/k>c0;>c/`0U0;>c/`800000=P3`ok<2000006T0`_nc00<000000?ooo`3oool0=03oool0
0`000000S8b<08b<S00j08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0102<S8`0
0`000000S8b<08b<S00408b<S0030000002<S8`0S8b<02<0S8b<00<000000;>c/`2c/k<0E@2c/k<0
0`000000l?nc0?3o/`0?0?3o/`0300000032ok<0`_nc03P0`_nc=`3oool00`000000S8b<08b<S00i
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S004
08b<S0030000002<S8`0S8b<07L0S8b<00<000000;>c/`2c/k<0CP2c/k<00`000000oooo0?ooo`0I
0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c01L0/k>c00<000000;>c
/`2c/k<01P2c/k<00`000000/k>c0;>c/`020;>c/`8000001@2c/k<00`000000/k>c0;>c/`0W0;>c
/`8000006P3`ok<00`3`gfd0@dQ]0=?o/`0<0?3o/`030;Ad<P2Bgk<0l?nc00X0l?nc0P00001X0<;o
/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0>@2<S8`00`000000S8b<08b<S00508b<
S0030000002<S8`0S8b<0080S8b<0P00000608b<S0030000002<S8`0S8b<02@0S8b<00<000000;>c
/`2c/k<0EP2c/k<00`000000l?nc0?3o/`0?0?3o/`0300000032ok<0`_nc03L0`_nc=`3oool00`00
0000S8b<08b<S00i08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`00P2<S8`20000
00H0S8b<00<0000008b<S02<S8`0M`2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`03
0000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`050;>c/`03
0000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0Y0;>c/`03
0000003`ok<0l?nc01H0l?nc00<0l?nM099dK@3Cok<03@3`ok<00`3`oid0TTQB0;Co/`0;0?3o/`03
00000032ok<0`_nc06H0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00i08b<S003
0000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S00608b<S003
0000002<S8`0S8b<02@0S8b<00<000000;>c/`2c/k<0E`2c/k<00`000000l?nc0?3o/`0?0?3o/`03
00000032ok<0`_nc03H0`_nc=`3oool00`000000S8b<08b<S00h08b<S0030000002<S8`0S8b<00D0
S8b<00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<07P0
S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool2000001l0S8b<00<000000;>c/`2c/k<0
5`2c/k<00`000000/k>c0;>c/`050;>c/`050000002c/k<0/k>c0;>c/`0000001`2c/k<00`000000
/k>c0;>c/`0[0;>c/`030000003`ok<0l?nc01D0l?nc00<0]7@006fo/`3`ok<03P3`ok<00`3`_e80
07B50?3o/`0;0?3o/`0300000032ok<0`_nc06@0`_nc0P00000f0?ooo`800000>@2<S8`00`000000
S8b<08b<S00508b<S0030000002<S8`0S8b<0080S8b<00<0000008b<S02<S8`01@2<S8`00`000000
S8b<08b<S00U08b<S0030000002c/k<0/k>c05P0/k>c00<000000?3o/`3`ok<03P3`ok<00`000000
`_nc0<;o/`0e0<;o/`030000003oool0oooo03D0oooo0P00000i08b<S0030000002<S8`0S8b<00D0
S8b<00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<07T0
S8b<00<000000;>c/`2c/k<0CP2c/k<00`000000oooo0?ooo`0I0?ooo`00D@3oool00`000000S8b<
08b<S00N08b<S0030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c
0;>c/`020;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0;02c/k<00`000000l?nc
0?3o/`0C0?3o/`060?3oQ@1]0580]?nc0?3o/`3`oid0TTP00`0000000`1]_id0TTP0000000020000
000306foW@2BB00000000080000000<0<P1B0;Co/`3`ok<02`3`ok<00`000000`_nc0<;o/`1T0<;o
/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0>02<S8`00`000000S8b<08b<S00508b<
S0050000002<S8`0S8b<08b<S0000000202<S8`00`000000S8b<08b<S00U08b<S0030000002c/k<0
/k>c05T0/k>c0P00000?0?3o/`0300000032ok<0`_nc03D0`_nc=`3oool00`000000S8b<08b<S00g
08b<S0030000002<S8`0S8b<00H0S8b<00D0000008b<S02<S8`0S8b<0000000708b<S0030000002<
S8`0S8b<07T0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N
08b<S0030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<01@2c/k<01@000000/k>c0;>c/`2c
/k<0000000L0/k>c00<000000;>c/`2c/k<0;P2c/k<00`000000l?nc0?3o/`0B0?3o/`030?2oDP00
B6d0donc00<0l?nc00<0l;mB0018K@3Cok<00P3`ok<00`3`_e8004Q]0=?o/`020?3o/`050?2oDP00
B6d0donM0998001]_k<03@3`ok<00`000000`_nc0<;o/`1S0<;o/`030000003oool0oooo03@0oooo
00<0000008b<S02<S8`0=`2<S8`00`000000S8b<08b<S00608b<S0040000002<S8`0S8b<000000P0
S8b<00<0000008b<S02<S8`09P2<S8`00`000000/k>c0;>c/`1J0;>c/`8000003`3`ok<00`000000
`_nc0<;o/`0d0<;o/cL0oooo00<0000008b<S02<S8`0=`2<S8`00`000000S8b<08b<S00608b<S004
0000002<S8`0S8b<000000L0S8b<00<0000008b<S02<S8`0NP2<S8`00`000000/k>c0;>c/`1?0;>c
/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<05@2c/k<00`000000
/k>c0;>c/`060;>c/`040000002c/k<0/k>c000000P0/k>c00<000000;>c/`2c/k<0;`2c/k<00`00
0000l?nc0?3o/`0A0?3o/`030?2oDP00M8D0l?nc00<0l?nc00<0l;mB0018K@3Cok<00P3`ok<00`3`
_e8004Q]0=?o/`020?3o/`050?2oDP00B6d0donc0;Ad0013W9d03@3`ok<00`000000`_nc0<;o/`1S
0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0=`2<S8`00`000000S8b<08b<S006
08b<S0030000002<S8`0000000T0S8b<00<0000008b<S02<S8`09P2<S8`00`000000/k>c0;>c/`1K
0;>c/`8000003`3`ok<00`000000`_nc0<;o/`0c0<;o/cL0oooo00<0000008b<S02<S8`0=P2<S8`0
0`000000S8b<08b<S00608b<S0040000002<S8`0S8b<000000P0S8b<00<0000008b<S02<S8`0NP2<
S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<00000
0;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`060;>c/`040000002c/k<00000000000L0/k>c00<0
00000;>c/`2c/k<0<@2c/k<00`000000l?nc0?3o/`0@0?3o/`030=>L<P00M8D0l?nc00<0l?nc00<0
l;mB0018K@3Cok<00P3`ok<00`3`_e8004Q]0=?o/`020?3o/`050?2oDP00B6d0donc0;Ad0013W9d0
3P3`ok<00`000000`_nc0<;o/`1R0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0
=`2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0000000P0S8b<00<0000008b<S02<S8`0
9`2<S8`00`000000/k>c0;>c/`1L0;>c/`8000003P3`ok<2000003@0`_nc=`3oool00`000000S8b<
08b<S00f08b<S0030000002<S8`0S8b<00H0S8b<00@0000008b<S02<S8`000001`2<S8`00`000000
S8b<08b<S01k08b<S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo00<0000008b<S02<S8`0
7P2<S8`00`000000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c00H0/k>c0P0000080;>c/`030000
002c/k<0/k>c03<0/k>c00<000000?3o/`3`ok<03`3`ok<00`3CW38007B50?3o/`030?3o/`030?2o
DP00B6d0donc0080l?nc00<0l;mB0018K@3Cok<00P3`ok<01@3`_e8004Q]0=?o/`2dM000@ibM00l0
l?nc00<000000<;o/`32ok<0H@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<03L0
S8b<00<0000008b<S02<S8`01P2<S8`2000000P0S8b<00<0000008b<S02<S8`0:02<S8`00`000000
/k>c0;>c/`1M0;>c/`8000003P3`ok<2000003<0`_nc=`3oool00`000000S8b<08b<S00f08b<S003
0000002<S8`0S8b<00L0S8b<0P00000708b<S0030000002<S8`0S8b<07`0S8b<00<000000;>c/`2c
/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c01@0/k>c
00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0e0;>c/`030000003`ok<0l?nc00h0l?nc
00<0l;mB0018K@3Cok<00`3`ok<00`3`_e8004Q]0=?o/`020?3o/`030?2oDP00B6d0donc0080l?nc
00D0l;mB0018K@3Coid0TTP006fo/`0@0?3o/`0300000032ok<0`_nc0600`_nc00<000000?ooo`3o
ool0=03oool00`000000S8b<08b<S00f08b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<
S8`0:@2<S8`00`000000/k>c0;>c/`1N0;>c/`8000003P3`ok<00`000000`_nc0<;o/`0a0<;o/cL0
oooo00<0000008b<S02<S8`0=@2<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<07`0
S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000
002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0f0;>c/`030000
003`ok<0l?nc00d0l?nc00<0l?n506d0DP2dok<00`3`ok<00`3`_e8004Q]0=?o/`020?3o/`030?2o
DP00B6d0donc0080l?nc00D0l;mB0018K@3CohD0K@1B0;Co/`0@0?3o/`0300000032ok<0`_nc0600
`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00f08b<S0030000002<S8`0S8b<0100
S8b<00<0000008b<S02<S8`0:@2<S8`00`000000/k>c0;>c/`1O0;>c/`8000003P3`ok<00`000000
`_nc0<;o/`0`0<;o/cL0oooo00<0000008b<S02<S8`0=@2<S8`00`000000S8b<08b<S00@08b<S003
0000002<S8`0S8b<07d0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<
08b<S00N08b<S0030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c/k<0402c/k<00`000000/k>c
0;>c/`0h0;>c/`030000003`ok<0l?nc00d0l?nc00<0]7@006fo/`3`ok<00P3`ok<00`3`_e8004Q]
0=?o/`020?3o/`030?2oDP00B6d0donc0080l?nc00@0l;mB0018K@3C_e8007B54P3`ok<00`000000
`_nc0<;o/`1O0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0=@2<S8`00`000000
S8b<08b<S00@08b<S0030000002<S8`0S8b<02X0S8b<00<000000;>c/`2c/k<0H@2c/k<00`000000
l?nc0?3o/`0<0?3o/`0300000032ok<0`_nc02l0`_nc=`3oool00`000000S8b<08b<S00d08b<S003
0000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`0O@2<S8`00`000000/k>c0;>c/`1?0;>c/a/0
oooo001A0?ooo`8000007`2<S8`00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c0100/k>c
00<000000;>c/`2c/k<0>@2c/k<00`000000l?nc0?3o/`0<0?3o/`030?3oQ@1]0380T]nc0080l?nc
00<0l;mB0018K@3Cok<00P3`ok<00`3`_e8004Q]0=?o/`020?3o/`040?2oDP00?d<0>`1B0;Co/a<0
l?nc00<000000<;o/`32ok<0G@32ok<2000003H0oooo0P00000f08b<S0030000002<S8`0S8b<0100
S8b<00<0000008b<S02<S8`0:P2<S8`00`000000/k>c0;>c/`1R0;>c/`030000003`ok<0l?nc00`0
l?nc00<000000<;o/`32ok<0;@32ok<00`000000oooo0?ooo`0e0?ooo`800000=@2<S8`00`000000
S8b<08b<S00@08b<S0030000002<S8`0S8b<07h0S8b<00<000000;>c/`2c/k<0CP2c/k<00`000000
oooo0?ooo`0I0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c0180/k>c
00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0k0;>c/`8000003@3`ok<0103`oid0TYb5
0?3oW@2BB0030000000306foW@2BB00000000080000000<0KKnM0998000000000P0000000`1]_k<0
l?nc0?3o/`0B0?3o/`0300000032ok<0`_nc05d0`_nc00<000000?ooo`3oool0=03oool00`000000
S8b<08b<S00d08b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`0:`2<S8`00`000000
/k>c0;>c/`1S0;>c/`030000003`ok<0l?nc00/0l?nc0P00000_0<;o/cL0oooo00<0000008b<S02<
S8`0=02<S8`00`000000S8b<08b<S00?08b<S0030000002<S8`0S8b<07l0S8b<00<000000;>c/`2c
/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c0180/k>c
00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0l0;>c/`800000<P3`ok<2000005h0`_nc
00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00d08b<S0030000002<S8`0S8b<0100S8b<
00<0000008b<S02<S8`0:`2<S8`00`000000/k>c0;>c/`1T0;>c/`030000003`ok<0l?nc00/0l?nc
0P00000^0<;o/cL0oooo00<0000008b<S02<S8`0<`2<S8`00`000000S8b<08b<S00@08b<S0030000
002<S8`0S8b<07l0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<
S00N08b<S0030000002c/k<0/k>c0140/k>c00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c
/`0n0;>c/`800000<P3`ok<2000005d0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<
S00c08b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`0;02<S8`00`000000/k>c0;>c
/`1U0;>c/`030000003`ok<0l?nc00/0l?nc00<000000<;o/`32ok<0;032ok<g0?ooo`030000002<
S8`0S8b<03<0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<S02008b<S0030000002c
/k<0/k>c04l0/k>c6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0A
0;>c/`030000002c/k<0/k>c00l0/k>c00<000000;>c/`2c/k<0@02c/k<200000380l?nc00<00000
0<;o/`32ok<0F`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<03<0S8b<00<00000
08b<S02<S8`03`2<S8`00`000000S8b<08b<S00]08b<S0030000002c/k<0/k>c06H0/k>c00<00000
0?3o/`3`ok<02`3`ok<00`000000`_nc0<;o/`0[0<;o/cL0oooo00<0000008b<S02<S8`0<P2<S8`0
0`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<0800S8b<00<000000;>c/`2c/k<0C`2c/k<K
0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c0140/k>c00<000000;>c
/`2c/k<03`2c/k<00`000000/k>c0;>c/`090;>c/`030;>MK@0b<Vd0WK>c00P0/k>c00<0QE8b06fM
/`2c/k<0:P2c/k<200000380l?nc00<000000<;o/`32ok<0FP32ok<00`000000oooo0?ooo`0d0?oo
o`030000002<S8`0S8b<03<0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<S00]08b<
S0030000002c/k<0/k>c06L0/k>c00<000000?3o/`3`ok<02`3`ok<00`000000`_nc0<;o/`0Z0<;o
/cL0oooo00<0000008b<S02<S8`0<P2<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<
0800S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S003
0000002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`090;>c/`03
0;>cW@1]DVd0WK>c00T0/k>c00<0/k>M06dbDP25/k<0:`2c/k<200000340l?nc0P00001K0<;o/`03
0000003oool0oooo03@0oooo00<0000008b<S02<S8`0<P2<S8`00`000000S8b<08b<S00?08b<S003
0000002<S8`0S8b<02h0S8b<00<000000;>c/`2c/k<0J02c/k<00`000000l?nc0?3o/`0:0?3o/`80
0000:`32ok<g0?ooo`030000002<S8`0S8b<0340S8b<00<0000008b<S02<S8`0402<S8`00`000000
S8b<08b<S02108b<S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo00<0000008b<S02<S8`0
7P2<S8`00`000000/k>c0;>c/`0@0;>c/`030000002c/k<0/k>c00h0/k>c00<000000;>c/`2c/k<0
2P2c/k<00`25DP00DXFc0;>c/`0:0;>c/`030;>5DP00DXD0/k>c02/0/k>c0P00000a0?3o/`800000
FP32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0380S8b<00<0000008b<S02<S8`0
3P2<S8`00`000000S8b<08b<S00_08b<S0030000002c/k<0/k>c06T0/k>c00<000000?3o/`3`ok<0
2P3`ok<00`000000`_nc0<;o/`0Y0<;o/cL0oooo00<0000008b<S02<S8`0<@2<S8`00`000000S8b<
08b<S00?08b<S0030000002<S8`0S8b<0880S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3o
ool2000001l0S8b<00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0?0;>c/`030000002c
/k<0/k>c00T0/k>c00H0/k>50580DP25/k<0/k>c0;>cW@1]<P030000000305:5W@1]<P0000000080
000000<0DXF50580DP25/k<0;02c/k<200000340l?nc0P00001H0<;o/`800000=P3oool200000380
S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<S00_08b<S0030000002c/k<0/k>c06X0
/k>c00<000000?3o/`3`ok<02P3`ok<00`000000`_nc0<;o/`0W0<;o/`030000003oool0oooo03D0
oooo0P00000a08b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`0PP2<S8`00`000000
/k>c0;>c/`1>0;>c/`030000003oool0oooo01T0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<
00<000000;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c00X0/k>c
00<0/hEB000bK@2M/k<00`2c/k<00`2cQE80039]09fc/`020;>c/`060;>5DP00<Vd0WK>c0;>cW@1]
<P00DXFc;@2c/k<200000340l?nc00<000000<;o/`32ok<0E`32ok<00`000000oooo0?ooo`0d0?oo
o`030000002<S8`0S8b<0340S8b<00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00`08b<
S0030000002c/k<0/k>c06/0/k>c00<000000?3o/`3`ok<02P3`ok<00`000000`_nc0<;o/`0W0<;o
/cL0oooo00<0000008b<S02<S8`0<02<S8`00`000000S8b<08b<S00?08b<S0030000002<S8`0S8b<
08<0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S003
0000002c/k<0/k>c00l0/k>c00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0:0;>c/`03
0;>5DP00DXD0/k>c00<0/k>c00<0/hEB000bK@2M/k<00P2c/k<01P2cQE80039]09fc/`2c/k<0QE80
039]WBh0/k>c0P00000`0?3o/`800000F032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0
S8b<0300S8b<00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00a08b<S0030000002c/k<0
/k>c06`0/k>c00<000000?3o/`3`ok<02@3`ok<00`000000`_nc0<;o/`0W0<;o/cL0oooo00<00000
08b<S02<S8`0<02<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0S8b<08@0S8b<00<00000
0;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c
00h0/k>c00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0;0;>c/`0309e]<P00DXD0/k>c
00<0/k>c00<0/hEB000bK@2M/k<00P2c/k<01P2cQE80039]09fc/`2c/k<0QE80039]WBl0/k>c0P00
000`0?3o/`800000E`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0300S8b<00<0
000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00a08b<S0030000002c/k<0/k>c06d0/k>c00<0
00000?3o/`3`ok<02@3`ok<00`000000`_nc0<;o/`0V0<;o/cL0oooo00<0000008b<S02<S8`0;`2<
S8`00`000000S8b<08b<S00?08b<S0030000002<S8`0S8b<08@0S8b<00<000000;>c/`2c/k<0C`2c
/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c00h0/k>c00<00000
0;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0;0;>c/`0309e]<P00DXD0/k>c00<0/k>c00<0/hEB
000bK@2M/k<00P2c/k<01P2cQE80039]09fc/`2c/k<0QE80039]WC00/k>c0P00000`0?3o/`030000
0032ok<0`_nc05D0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00_08b<S0030000
002<S8`0S8b<00h0S8b<00<0000008b<S02<S8`0<P2<S8`00`000000/k>c0;>c/`1^0;>c/`800000
2P3`ok<00`000000`_nc0<;o/`0U0<;o/cL0oooo00<0000008b<S02<S8`0;`2<S8`00`000000S8b<
08b<S00>08b<S0030000002<S8`0S8b<08D0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00>`3o
ool00`2?=@00=Hoo0?ooo`020?ooo`060?ooa01O500001AO0<Coo`3oa5l050000P0000000`0eSol0
oooo0?ooo`060?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<03@2c/k<00`000000
/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c00`0/k>c00<0/hEB000bK@2M/k<00`2c/k<00`2cQE80
039]09fc/`020;>c/`060;>5DP00<Vd0WK>c0;>cW@1]<P00DXFc<@2c/k<2000002l0l?nc0P00001F
0<;o/`030000003oool0oooo01l0oooo00<0ScD003F?o`3oool00P3oool01P3ool@0Ga@0000DG`34
ool0olAO01@00080000000<0=Hoo0?ooo`3oool01@3oool00`000000S8b<08b<S00_08b<S0030000
002<S8`0S8b<00h0S8b<00<0000008b<S02<S8`0<P2<S8`00`000000/k>c0;>c/`1_0;>c/`800000
2@3`ok<00`000000`_nc0<;o/`0U0<;o/b40oooo00<0ScD003F?o`3oool00P3oool01P3ool@0Ga@0
000DG`34ool0olAO01@00080000000<0=Hoo0?ooo`3oool01P3oool00`000000S8b<08b<S00^08b<
S0030000002<S8`0S8b<00l0S8b<00<0000008b<S02<S8`0Q@2<S8`00`000000/k>c0;>c/`1?0;>c
/a/0oooo000k0?ooo`030?n?=@00=Hl0oooo00X0oooo00<0ScDD05o4o`3oool01P3oool00`000000
S8b<08b<S00N08b<S0030000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<03P2c/k<00`000000
/k>c0;>c/`0<0;>c/`030;>cQ@1B0580QK>c00<0/k>c00<0/hEB000bK@2M/k<00P2c/k<01P2cQE80
039]09fc/`2c/hD0DP1B08Fc/c80/k>c0P00000_0?3o/`800000E@32ok<00`000000oooo0?ooo`0O
0?ooo`030?n?=@00=Hl0oooo00X0oooo00<0ScDD05o4o`3oool01@3oool00`000000S8b<08b<S00_
08b<S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`0<`2<S8`00`000000/k>c0;>c/`1`
0;>c/`8000002@3`ok<00`000000`_nc0<;o/`0T0<;o/b40oooo00<0ohle000eS`3oool02P3oool0
0`2?=A@0GlCo0?ooo`060?ooo`030000002<S8`0S8b<02h0S8b<00<0000008b<S02<S8`03P2<S8`0
0`000000S8b<08b<S02608b<S0030000002c/k<0/k>c04l0/k>c6`3oool003/0oooo00<0oon?03D0
=@2?ool02P3oool00`3oa5l053F?0?ooo`060?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c
/`2c/k<03@2c/k<00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c00h0/k>c00<0QE8005:5
/`2c/k<00P2c/k<00`2cQE80039]09fc/`020;>c/`050;>5DP00<Vd0WK>c0;>5DP00DXD0=02c/k<2
000002l0l?nc0P00001D0<;o/`030000003oool0oooo01l0oooo00<0oon?03D0=@2?ool02P3oool0
0`3oa5l053F?0?ooo`050?ooo`030000002<S8`0S8b<02l0S8b<00<0000008b<S02<S8`03@2<S8`0
0`000000S8b<08b<S00c08b<S0030000002c/k<0/k>c0740/k>c0P0000090?3o/`0300000032ok<0
`_nc02<0`_nc8@3oool00`3oohl0=@0e08ooo`0:0?ooo`030?o4G`0D=Hl0oooo00H0oooo00<00000
08b<S02<S8`0;P2<S8`00`000000S8b<08b<S00=08b<S0030000002<S8`0S8b<08L0S8b<00<00000
0;>c/`2c/k<0C`2c/k<K0?ooo`00?03oool00`2?=@00=Hoo0?ooo`090?ooo`030?o4G`0D55l0a?oo
00H0oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c
00d0/k>c00<000000;>c/`2c/k<03`2c/k<00`2c/hD0DP0b06fM/`020;>c/`030;>5DP00<Vd0WK>c
0080/k>c00D0/hEB000bK@2MWFd0<P1B08Fc/`0e0;>c/`800000;`3`ok<00`000000`_nc0<;o/`1B
0<;o/`030000003oool0oooo0200oooo00<0ScD003F?o`3oool02@3oool00`3oa5l051AO0<Coo`05
0?ooo`030000002<S8`0S8b<02h0S8b<00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<S00d
08b<S0030000002c/k<0/k>c07<0/k>c00<000000?3o/`3`ok<01P3`ok<00`000000`_nc0<;o/`0S
0<;o/b80oooo00<0ScD003F?o`3oool02@3oool00`3oa5l051AO0<Coo`060?ooo`030000002<S8`0
S8b<02h0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<S02808b<S0030000002c/k<0
/k>c04l0/k>c6`3oool003`0oooo00<0ohle000eS`3oool02@3oool00`34Ga@003F?0?ooo`060?oo
o`8000007`2<S8`00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c00d0/k>c00<000000;>c
/`2c/k<0402c/k<0102c/id0KFf50;>cW@1]<P030000000305:5W@1]<P0000000080000000<0B8Fc
0;>c/`2c/k<0=@2c/k<2000002h0l?nc0P00001B0<;o/`8000008P3oool00`3oScD003F?0?ooo`09
0?ooo`030<AO5000=Hl0oooo00D0oooo0`00000^08b<S0030000002<S8`0S8b<00`0S8b<00<00000
08b<S02<S8`0=@2<S8`00`000000/k>c0;>c/`1d0;>c/`030000003`ok<0l?nc00H0l?nc00<00000
0<;o/`32ok<08032ok<200000280oooo00<0ohle000eS`3oool02@3oool00`34Ga@003F?0?ooo`06
0?ooo`<00000;@2<S8`00`000000S8b<08b<S00=08b<S0030000002<S8`0S8b<08P0S8b<00<00000
0;>c/`2c/k<0C@2c/k<2000001/0oooo000l0?ooo`030?ooS`0e03D0Sooo00P0oooo00<0ScD00000
501Oa?l01`3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c00/0/k>c00<000000;>c
/`2c/k<03@2c/k<00`000000/k>c0;>c/`1F0;>c/`800000;P3`ok<200000580`_nc00<000000?oo
o`3oool0803oool00`3oohl0=@0e08ooo`080?ooo`0308le000001@0GlCo00H0oooo00<0000008b<
S02<S8`0;@2<S8`00`000000S8b<08b<S00=08b<S0030000002<S8`0S8b<03D0S8b<00<000000;>c
/`2c/k<0M@2c/k<00`000000l?nc0?3o/`050?3o/`8000008`32ok<R0?ooo`030?ooS`0e03D0Sooo
00P0oooo00<0ScD00000501Oa?l01`3oool00`000000S8b<08b<S00]08b<S0030000002<S8`0S8b<
00`0S8b<00<0000008b<S02<S8`0R@2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo000m0?ooo`03
08le000eSol0oooo00@0oooo00D0ooo405lD0000000001AO0<Coo`080?ooo`030000002<S8`0S8b<
01h0S8b<00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c
05L0/k>c0P00000^0?3o/`0300000032ok<0`_nc0500`_nc00<000000?ooo`3oool08@3oool00`2?
=@00=Hoo0?ooo`040?ooo`050?ooa01O50000000000DG`34ool01`3oool00`000000S8b<08b<S00]
08b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<S8`0=P2<S8`00`000000/k>c0;>c/`1f
0;>c/`030000003`ok<0l?nc00D0l?nc0P00000R0<;o/b<0oooo00<0ScD003F?o`3oool0103oool0
1@3ool@0Ga@00000000055l0a?oo00P0oooo00<0000008b<S02<S8`0;@2<S8`00`000000S8b<08b<
S00<08b<S0030000002<S8`0S8b<08T0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00?@3oool0
0`3oScD003F?0?ooo`050?ooo`030?n?G`1Oa?l0oooo00T0oooo00<0000008b<S02<S8`07P2<S8`0
0`000000/k>c0;>c/`0;0;>c/`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0FP2c/k<0
0`000000l?nc0?3o/`0[0?3o/`800000D@32ok<00`000000oooo0?ooo`0Q0?ooo`030?n?=@00=Hl0
oooo00D0oooo00<0ohmO05o4o`3oool0203oool00`000000S8b<08b<S00]08b<S0030000002<S8`0
S8b<00/0S8b<00<0000008b<S02<S8`0=`2<S8`00`000000/k>c0;>c/`1g0;>c/`030000003`ok<0
l?nc00D0l?nc00<000000<;o/`32ok<08032ok<S0?ooo`030?n?=@00=Hl0oooo00D0oooo00<0ohmO
05o4o`3oool02@3oool00`000000S8b<08b<S00]08b<S0030000002<S8`0S8b<00/0S8b<00<00000
08b<S02<S8`0RP2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo000i0?ooo`070?n?G`1Oa?l0oooo
0?ooo`3oohl0=@0e08ooo`050?ooo`030?ooS`0e=Hl0oooo00T0oooo00<0000008b<S02<S8`07P2<
S8`00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0G02c
/k<00`000000l?nc0?3o/`0[0?3o/`800000D032ok<00`000000oooo0?ooo`0M0?ooo`070?n?G`1O
a?l0oooo0?ooo`3oohl0=@0e08ooo`050?ooo`030?ooS`0e=Hl0oooo00P0oooo00<0000008b<S02<
S8`0;02<S8`00`000000S8b<08b<S00<08b<S0030000002<S8`0S8b<03L0S8b<00<000000;>c/`2c
/k<0N02c/k<2000000D0l?nc0P00000Q0<;o/al0oooo00L0ohmO05o4o`3oool0oooo0?ooS`0e03D0
Sooo00D0oooo00<0oon?03DeS`3oool02@3oool00`000000S8b<08b<S00/08b<S0030000002<S8`0
S8b<00`0S8b<00<0000008b<S02<S8`0RP2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo000i0?oo
o`030?ooa01O5000000000<0000000<0=Hoo0?ooo`3oool0103oool01@34Ga@000000000000055l0
a?oo00H0oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0
/k>c00`0/k>c00<000000;>c/`2c/k<0G@2c/k<00`000000l?nc0?3o/`0[0?3o/`0300000032ok<0
`_nc04h0`_nc00<000000?ooo`3oool07@3oool00`3ool@0Ga@0000000030000000303F?o`3oool0
oooo00@0oooo00D0a5lD00000000000001AO0<Coo`050?ooo`030000002<S8`0S8b<02`0S8b<00<0
000008b<S02<S8`0302<S8`00`000000S8b<08b<S00g08b<S0030000002c/k<0/k>c07T0/k>c0P00
00050?3o/`8000008032ok<O0?ooo`030?ooa01O5000000000<0000000<0=Hoo0?ooo`3oool0103o
ool01@34Ga@000000000000055l0a?oo00H0oooo00<0000008b<S02<S8`0;02<S8`00`000000S8b<
08b<S00;08b<S0030000002<S8`0S8b<08/0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3o
ool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0302c
/k<00`000000/k>c0;>c/`1O0;>c/`030000003`ok<0l?nc02X0l?nc0P00001?0<;o/`030000003o
ool0oooo03@0oooo00<0000008b<S02<S8`0:`2<S8`00`000000S8b<08b<S00<08b<S0030000002<
S8`0S8b<03P0S8b<00<000000;>c/`2c/k<0NP2c/k<2000000D0l?nc00<000000<;o/`32ok<07P32
ok<g0?ooo`030000002<S8`0S8b<02/0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<
S02;08b<S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`0
0`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<0H02c/k<0
0`000000l?nc0?3o/`0Z0?3o/`800000CP32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0
S8b<02/0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<S00h08b<S0030000002c/k<0
/k>c07/0/k>c0P0000040?3o/`8000007`32ok<g0?ooo`030000002<S8`0S8b<02/0S8b<00<00000
08b<S02<S8`02`2<S8`00`000000S8b<08b<S02<08b<S0030000002c/k<0/k>c04l0/k>c6`3oool0
0540oooo0P00000O08b<S0030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<02`2c/k<00`00
0000/k>c0;>c/`1R0;>c/`800000:`3`ok<00`000000`_nc0<;o/`1;0<;o/`800000=P3oool20000
02/0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<S00i08b<S0030000002c/k<0/k>c
07`0/k>c0P0000040?3o/`8000007@32ok<00`000000oooo0?ooo`0e0?ooo`800000:`2<S8`00`00
0000S8b<08b<S00;08b<S0030000002<S8`0S8b<08d0S8b<00<000000;>c/`2c/k<0CP2c/k<00`00
0000oooo0?ooo`0I0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c00P0
/k>c00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`1S0;>c/`800000:P3`ok<2000004d0
`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00Z08b<S0030000002<S8`0S8b<00/0
S8b<00<0000008b<S02<S8`0>P2<S8`00`000000/k>c0;>c/`1m0;>c/`800000103`ok<00`000000
`_nc0<;o/`0L0<;o/cL0oooo00<0000008b<S02<S8`0:P2<S8`00`000000S8b<08b<S00;08b<S003
0000002<S8`0S8b<08d0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<
08b<S00N08b<S0030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<02`2c/k<00`000000/k>c
0;>c/`1U0;>c/`800000:P3`ok<2000004`0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<
08b<S00Y08b<S0030000002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`0>`2<S8`00`000000/k>c
0;>c/`1n0;>c/`8000000`3`ok<2000001d0`_nc=`3oool00`000000S8b<08b<S00Y08b<S0030000
002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`0SP2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo
001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c
/`0;0;>c/`030000002c/k<0/k>c06H0/k>c0P00000Z0?3o/`0300000032ok<0`_nc04X0`_nc00<0
00000?ooo`3oool0=03oool00`000000S8b<08b<S00Y08b<S0030000002<S8`0S8b<00/0S8b<00<0
000008b<S02<S8`0>`2<S8`00`000000/k>c0;>c/`1o0;>c/`8000000`3`ok<00`000000`_nc0<;o
/`0K0<;o/cL0oooo00<0000008b<S02<S8`0:@2<S8`00`000000S8b<08b<S00;08b<S0030000002<
S8`0S8b<08h0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N
08b<S0030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<02`2c/k<00`000000/k>c0;>c/`1X
0;>c/`030000003`ok<0l?nc02P0l?nc00<000000<;o/`32ok<0B@32ok<00`000000oooo0?ooo`0d
0?ooo`030000002<S8`0S8b<02T0S8b<00<0000008b<S02<S8`02`2<S8`00`000000S8b<08b<S00k
08b<S0030000002c/k<0/k>c0800/k>c0P0000030?3o/`0300000032ok<0`_nc01X0`_nc=`3oool0
0`000000S8b<08b<S00Y08b<S0030000002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`0SP2<S8`0
0`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c
/`2c/k<01`2c/k<00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0/k>c06X0/k>c00<000000?3o
/`3`ok<09`3`ok<2000004X0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00X08b<
S0030000002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`0?02<S8`00`000000/k>c0;>c/`210;>c
/`8000000`3`ok<00`000000`_nc0<;o/`0I0<;o/cL0oooo00<0000008b<S02<S8`0:02<S8`00`00
0000S8b<08b<S00;08b<S0030000002<S8`0S8b<08l0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?oo
o`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c
/k<02P2c/k<00`000000/k>c0;>c/`1/0;>c/`030000003`ok<0l?nc02L0l?nc00<000000<;o/`32
ok<0B032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<02P0S8b<00<0000008b<S02<
S8`02P2<S8`00`000000S8b<08b<S00m08b<S0030000002c/k<0/k>c0880/k>c0P0000020?3o/`03
00000032ok<0`_nc01T0`_nc=`3oool00`000000S8b<08b<S00X08b<S0030000002<S8`0S8b<00X0
S8b<00<0000008b<S02<S8`0T02<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`030000
002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`0:0;>c/`030000
002c/k<0/k>c06h0/k>c00<000000?3o/`3`ok<09`3`ok<00`000000`_nc0<;o/`170<;o/`030000
003oool0oooo03@0oooo00<0000008b<S02<S8`09`2<S8`00`000000S8b<08b<S00;08b<S0030000
002<S8`0S8b<03d0S8b<00<000000;>c/`2c/k<0P`2c/k<200000080l?nc00<000000<;o/`32ok<0
6032ok<g0?ooo`030000002<S8`0S8b<02L0S8b<00<0000008b<S02<S8`02`2<S8`00`000000S8b<
08b<S02@08b<S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo0P00000O08b<S0030000002c
/k<0/k>c00H0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`1`0;>c/`030000003`
ok<0l?nc02H0l?nc0P0000170<;o/`800000=P3oool2000002P0S8b<00<0000008b<S02<S8`02P2<
S8`00`000000S8b<08b<S00n08b<S0030000002c/k<0/k>c08@0/k>c0P0000020?3o/`0300000032
ok<0`_nc01H0`_nc00<000000?ooo`3oool0=@3oool2000002P0S8b<00<0000008b<S02<S8`02P2<
S8`00`000000S8b<08b<S02A08b<S0030000002c/k<0/k>c04h0/k>c00<000000?ooo`3oool06@3o
ool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c0;>c/`060;>c/`030000002c/k<0
/k>c00T0/k>c00<000000;>c/`2c/k<0L@2c/k<00`000000l?nc0?3o/`0V0?3o/`0300000032ok<0
`_nc04H0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00W08b<S0030000002<S8`0
S8b<00T0S8b<00<0000008b<S02<S8`0?`2<S8`00`000000/k>c0;>c/`250;>c/`80000000<0l?nc
00000032ok<06032ok<g0?ooo`030000002<S8`0S8b<02L0S8b<00<0000008b<S02<S8`02@2<S8`0
0`000000S8b<08b<S02B08b<S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo00<0000008b<
S02<S8`07P2<S8`00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00T0/k>c00<000000;>c
/`2c/k<0L`2c/k<00`000000l?nc0?3o/`0V0?3o/`0300000032ok<0`_nc04D0`_nc00<000000?oo
o`3oool0=03oool00`000000S8b<08b<S00W08b<S0030000002<S8`0S8b<00T0S8b<00<0000008b<
S02<S8`0?`2<S8`00`000000/k>c0;>c/`260;>c/`80000000<0l?nc00000032ok<05`32ok<g0?oo
o`030000002<S8`0S8b<02L0S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S02B08b<
S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000
/k>c0;>c/`050;>c/`030000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<0M02c/k<00`000000
l?nc0?3o/`0U0?3o/`800000AP32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<02H0
S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S01008b<S0030000002c/k<0/k>c08P0
/k>c0`00000G0<;o/cL0oooo00<0000008b<S02<S8`09P2<S8`00`000000S8b<08b<S00908b<S003
0000002<S8`0S8b<09<0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<
08b<S00N08b<S0030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000/k>c
0;>c/`1f0;>c/`030000003`ok<0l?nc02D0l?nc00<000000<;o/`32ok<0A032ok<00`000000oooo
0?ooo`0d0?ooo`030000002<S8`0S8b<02H0S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<
08b<S01008b<S0030000002c/k<0/k>c08T0/k>c0P00000G0<;o/cL0oooo00<0000008b<S02<S8`0
9P2<S8`00`000000S8b<08b<S00908b<S0030000002<S8`0S8b<09<0S8b<00<000000;>c/`2c/k<0
C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c00@0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`1g0;>c/`030000003`ok<0l?nc02D0l?nc00<0
00000<;o/`32ok<0@`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<02H0S8b<00<0
000008b<S02<S8`0202<S8`00`000000S8b<08b<S01108b<S0030000002c/k<0/k>c08X0/k>c0P00
000F0<;o/cL0oooo00<0000008b<S02<S8`09@2<S8`2000000X0S8b<00<0000008b<S02<S8`0U02<
S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<00000
0;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c07T0/k>c00<00000
0?3o/`3`ok<0903`ok<2000004@0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00V
08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`0@P2<S8`00`000000/k>c0;>c/`2;
0;>c/`0300000032ok<0`_nc01@0`_nc=`3oool00`000000S8b<08b<S00U08b<S0030000002<S8`0
S8b<00P0S8b<00<0000008b<S02<S8`0U@2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?oo
o`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`080;>c
/`030000002c/k<0/k>c07X0/k>c00<000000?3o/`3`ok<0903`ok<00`000000`_nc0<;o/`120<;o
/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`09@2<S8`00`000000S8b<08b<S00808b<
S0030000002<S8`0S8b<0480S8b<00<000000;>c/`2c/k<0S02c/k<00`000000`_nc0<;o/`0C0<;o
/cL0oooo00<0000008b<S02<S8`09@2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<
09D0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S003
0000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`1l0;>c/`03
0000003`ok<0l?nc02@0l?nc00<000000<;o/`32ok<0@@32ok<00`000000oooo0?ooo`0d0?ooo`03
0000002<S8`0S8b<02D0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S01208b<S003
0000002c/k<0/k>c08d0/k>c00<000000<;o/`32ok<04P32ok<g0?ooo`030000002<S8`0S8b<02@0
S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S02F08b<S0030000002c/k<0/k>c04l0
/k>c6`3oool00540oooo0P00000O08b<S0030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0
202c/k<00`000000/k>c0;>c/`1m0;>c/`030000003`ok<0l?nc02<0l?nc0P0000110<;o/`800000
=P3oool2000002D0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S01308b<S0030000
002c/k<0/k>c08d0/k>c0P00000B0<;o/`030000003oool0oooo03D0oooo0P00000U08b<S0030000
002<S8`0S8b<00P0S8b<00<0000008b<S02<S8`0UP2<S8`00`000000/k>c0;>c/`1>0;>c/`030000
003oool0oooo01T0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<00`2c
/k<00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c07l0/k>c00<000000?3o/`3`ok<08`3`
ok<00`000000`_nc0<;o/`100<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0902<
S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<04<0S8b<00<000000;>c/`2c/k<0SP2c
/k<200000180`_nc=`3oool00`000000S8b<08b<S00T08b<S0030000002<S8`0S8b<00L0S8b<00<0
000008b<S02<S8`0U`2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`030000002<S8`0
S8b<01h0S8b<00<000000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0
/k>c0840/k>c00<000000?3o/`3`ok<08`3`ok<00`000000`_nc0<;o/`0o0<;o/`030000003oool0
oooo03@0oooo00<0000008b<S02<S8`0902<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0
S8b<04@0S8b<00<000000;>c/`2c/k<0S`2c/k<200000140`_nc=`3oool00`000000S8b<08b<S00T
08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`0U`2<S8`00`000000/k>c0;>c/`1?
0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<00P2c/k<00`00
0000/k>c0;>c/`070;>c/`030000002c/k<0/k>c0880/k>c00<000000?3o/`3`ok<08`3`ok<00`00
0000`_nc0<;o/`0n0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0902<S8`00`00
0000S8b<08b<S00708b<S0030000002<S8`0S8b<04@0S8b<00<000000;>c/`2c/k<0S`2c/k<00`00
0000/k>c0000000@0<;o/cL0oooo00<0000008b<S02<S8`08`2<S8`00`000000S8b<08b<S00708b<
S0030000002<S8`0S8b<09P0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000
S8b<08b<S00N08b<S0030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<01P2c/k<00`000000
/k>c0;>c/`240;>c/`030000003`ok<0l?nc0280l?nc00<000000<;o/`32ok<0?P32ok<00`000000
oooo0?ooo`0d0?ooo`030000002<S8`0S8b<02<0S8b<00<0000008b<S02<S8`01`2<S8`00`000000
S8b<08b<S01508b<S0030000002c/k<0/k>c0900/k>c00@000000;>c/`00000000003P32ok<g0?oo
o`030000002<S8`0S8b<02<0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S02H08b<
S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`01@000000
/k>c0;>c/`2c/k<0000000P0/k>c00<000000;>c/`2c/k<0QP2c/k<00`000000l?nc0?3o/`0R0?3o
/`0300000032ok<0`_nc03d0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00S08b<
S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0AP2<S8`00`000000/k>c0;>c/`2@0;>c
/`030000002c/k<0/k>c008000003@32ok<g0?ooo`030000002<S8`0S8b<0280S8b<00<0000008b<
S02<S8`01`2<S8`00`000000S8b<08b<S02I08b<S0030000002c/k<0/k>c04l0/k>c6`3oool00540
oooo00<0000008b<S02<S8`07P2<S8`01@000000/k>c0;>c/`2c/k<0000000P0/k>c00<000000;>c
/`2c/k<0Q`2c/k<00`000000l?nc0?3o/`0R0?3o/`0300000032ok<0`_nc03`0`_nc00<000000?oo
o`3oool0=03oool00`000000S8b<08b<S00R08b<S0800000202<S8`00`000000S8b<08b<S01608b<
S0030000002c/k<0/k>c0940/k>c00@000000;>c/`2c/k<000003@32ok<g0?ooo`030000002<S8`0
S8b<0280S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S02J08b<S0030000002c/k<0
/k>c04l0/k>c6`3oool00540oooo00<0000008b<S02<S8`07P2<S8`01@000000/k>c0;>c/`2c/k<0
000000L0/k>c00<000000;>c/`2c/k<0R@2c/k<00`000000l?nc0?3o/`0Q0?3o/`0300000032ok<0
`_nc03`0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00R08b<S0030000002<S8`0
S8b<00H0S8b<00<0000008b<S02<S8`0A`2<S8`00`000000/k>c0;>c/`2A0;>c/`050000002c/k<0
/k>c0;>c/`0000003032ok<g0?ooo`030000002<S8`0S8b<0280S8b<00<0000008b<S02<S8`01@2<
S8`00`000000S8b<08b<S02K08b<S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo0P00000O
08b<S0040000002c/k<0/k>c000000P0/k>c00<000000;>c/`2c/k<0RP2c/k<00`000000l?nc0?3o
/`0Q0?3o/`0300000032ok<0`_nc03X0`_nc0P00000f0?ooo`8000008`2<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<04P0S8b<00<000000;>c/`2c/k<0TP2c/k<01@000000/k>c0;>c
/`2c/k<0000000X0`_nc00<000000?ooo`3oool0=@3oool2000002<0S8b<00<0000008b<S02<S8`0
1@2<S8`00`000000S8b<08b<S02K08b<S0030000002c/k<0/k>c04h0/k>c00<000000?ooo`3oool0
6@3oool00540oooo00<0000008b<S02<S8`07P2<S8`010000000/k>c0;>c/`0000070;>c/`030000
002c/k<0/k>c08`0/k>c00<000000?3o/`3`ok<0803`ok<2000003`0`_nc00<000000?ooo`3oool0
=03oool00`000000S8b<08b<S00Q08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0
B02<S8`00`000000/k>c0;>c/`2B0;>c/`030000002c/k<0/k>c0080/k>c00<000000<;o/`32ok<0
2032ok<g0?ooo`030000002<S8`0S8b<0240S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S02L08b<S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo00<0000008b<S02<S8`07P2<
S8`00`000000/k>c000000080;>c/`030000002c/k<0/k>c08d0/k>c00<000000?3o/`3`ok<0803`
ok<00`000000`_nc0<;o/`0j0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`08@2<
S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<04T0S8b<00<000000;>c/`2c/k<0T`2c
/k<00`000000/k>c0;>c/`020;>c/`8000002032ok<g0?ooo`030000002<S8`0S8b<0240S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S02L08b<S0030000002c/k<0/k>c04l0/k>c6`3o
ool00540oooo00<0000008b<S02<S8`07P2<S8`00`000000/k>c000000070;>c/`030000002c/k<0
/k>c08l0/k>c00<000000?3o/`3`ok<07`3`ok<2000003/0`_nc00<000000?ooo`3oool0=03oool0
0`000000S8b<08b<S00Q08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0B@2<S8`0
0`000000/k>c0;>c/`2C0;>c/`030000002c/k<0/k>c00<0/k>c0P0000070<;o/cL0oooo00<00000
08b<S02<S8`08@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<09`0S8b<00<00000
0;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<00000
00H0/k>c00<000000;>c/`2c/k<0T@2c/k<00`000000l?nc0?3o/`0O0?3o/`0300000032ok<0`_nc
03T0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00Q08b<S0030000002<S8`0S8b<
00@0S8b<00<0000008b<S02<S8`0BP2<S8`00`000000/k>c0;>c/`2D0;>c/`030000002c/k<0/k>c
00@0/k>c00<000000<;o/`32ok<01032ok<g0?ooo`030000002<S8`0S8b<0200S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S02M08b<S0030000002c/k<0/k>c04l0/k>c6`3oool003h0
oooo00D0olAO01@000000000000003F?o`020?ooo`040?ooa01O50000000000eS`P0oooo00<00000
08b<S02<S8`07P2<S8`2000000H0/k>c00<000000;>c/`2c/k<0T`2c/k<00`000000l?nc0?3o/`0O
0?3o/`0300000032ok<0`_nc03P0`_nc00<000000?ooo`3oool08@3oool01@3oa5l0500000000000
0000=Hoo0080oooo00@0ooo405lD0000000003F?203oool00`000000S8b<08b<S00P08b<S0030000
002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0B`2<S8`00`000000/k>c0;>c/`2E0;>c/`030000
002c/k<0/k>c00@0/k>c00<000000<;o/`32ok<00`32ok<T0?ooo`050?o4G`0D000000000000000e
Sol00P3oool0103ool@0Ga@000000000=Hl80?ooo`030000002<S8`0S8b<0200S8b<00<0000008b<
S02<S8`0102<S8`00`000000S8b<08b<S02N08b<S0030000002c/k<0/k>c04l0/k>c6`3oool003l0
oooo00<0oon?03D0501Oa?l00`3oool01@2?=@0055o40?ooo`34Ga@055o400L0oooo00<0000008b<
S02<S8`07P2<S8`2000000H0/k>c00<000000;>c/`2c/k<0U02c/k<00`000000l?nc0?3o/`0N0?3o
/`0300000032ok<0`_nc03P0`_nc00<000000?ooo`3oool08P3oool00`3oohl0=@0D05o4o`030?oo
o`0508le000DGl@0oooo0<AO500DGl@01`3oool00`000000S8b<08b<S00P08b<S0030000002<S8`0
S8b<00@0S8b<00<0000008b<S02<S8`0B`2<S8`00`000000/k>c0;>c/`2E0;>c/`030000002c/k<0
/k>c00D0/k>c00<000000<;o/`32ok<00P32ok<U0?ooo`030?ooS`0e01@0GlCo00<0oooo00D0ScD0
01AOa03oool0a5lD01AOa0070?ooo`030000002<S8`0S8b<01l0S8b<00<0000008b<S02<S8`01@2<
S8`00`000000S8b<08b<S02N08b<S0030000002c/k<0/k>c04l0/k>c6`3oool003l0oooo00<0oon?
03D0501Oa?l00P3oool01`3oa5l0500e08ooo`3oool0olAO01@0=@2?ool01P3oool00`000000S8b<
08b<S00N08b<S08000001@2c/k<00`000000/k>c0;>c/`2F0;>c/`8000007`3`ok<00`000000`_nc
0<;o/`0g0<;o/`030000003oool0oooo0280oooo00<0oon?03D0501Oa?l00P3oool01`3oa5l0500e
08ooo`3oool0olAO01@0=@2?ool01P3oool00`000000S8b<08b<S00P08b<S0030000002<S8`0S8b<
00<0S8b<00<0000008b<S02<S8`0C02<S8`00`000000/k>c0;>c/`2F0;>c/`030000002c/k<0/k>c
00D0/k>c00@000000<;o/`32ok<0`_nc9@3oool00`3oohl0=@0D05o4o`020?ooo`070?o4G`0D03D0
Sooo0?ooo`3oa5l0500e08ooo`060?ooo`030000002<S8`0S8b<01l0S8b<00<0000008b<S02<S8`0
102<S8`00`000000S8b<08b<S02O08b<S0030000002c/k<0/k>c04l0/k>c6`3oool003l0oooo00<0
oon?03D0501Oa?l00P3oool01`3oScD001AO0<Coo`3oool0ooo405lD000eSol01P3oool2000001l0
S8b<0P0000050;>c/`030000002c/k<0/k>c09L0/k>c0P00000N0?3o/`0300000032ok<0`_nc03H0
`_nc0P00000T0?ooo`030?ooS`0e01@0GlCo0080oooo00L0ohle000DG`34ool0oooo0?ooa01O5000
=Hoo00H0oooo0`00000P08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0C02<S8`0
0`000000/k>c0;>c/`2G0;>c/`030000002c/k<0/k>c00D0/k>c0`00000U0?ooo`030?ooS`0e01@0
GlCo0080oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00H0oooo0`00000O08b<S0030000
002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0W`2<S8`00`000000/k>c0;>c/`1=0;>c/`800000
6`3oool003l0oooo00<0oon?03D0501Oa?l00P3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000e
Sol01P3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c
/k<0V@2c/k<2000001h0l?nc00<000000<;o/`32ok<0=P32ok<00`000000oooo0?ooo`0R0?ooo`03
0?ooS`0e01@0GlCo0080oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00H0oooo00<00000
08b<S02<S8`07`2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<04d0S8b<00<00000
0;>c/`2c/k<0U`2c/k<00`000000/k>c0;>c/`050;>c/`80000000<0`_nc0?ooo`3oool08`3oool0
0`3oohl0=@0D05o4o`020?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`060?ooo`030000
002<S8`0S8b<01l0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S02P08b<S0030000
002c/k<0/k>c04l0/k>c6`3oool003l0oooo00<0oon?03D0501Oa?l00P3oool01`34Ga@003F?0?oo
o`3oool0ooo405lD000eSol01P3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c0080
/k>c00<000000;>c/`2c/k<0V`2c/k<2000001d0l?nc0P00000g0<;o/`030000003oool0oooo0280
oooo00<0oon?03D0501Oa?l00P3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01P3oool0
0`000000S8b<08b<S00O08b<S0030000002<S8`0S8b<0080S8b<00<0000008b<S02<S8`0CP2<S8`0
0`000000/k>c0;>c/`2H0;>c/`030000002c/k<0/k>c00D0/k>c0P00000U0?ooo`030?ooS`0e01@0
GlCo0080oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00H0oooo00<0000008b<S02<S8`0
7`2<S8`00`000000S8b<08b<S00208b<S0030000002<S8`0S8b<0:40S8b<00<000000;>c/`2c/k<0
C`2c/k<K0?ooo`00?`3oool00`3oohl0=@0D05o4o`020?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0
Ga@003F?o`060?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<00P2c/k<00`000000
/k>c0;>c/`2L0;>c/`8000007@3`ok<00`000000`_nc0<;o/`0e0<;o/`030000003oool0oooo0280
oooo00<0oon?03D0501Oa?l00P3oool01`3oScD001AO0<Coo`3oool0ooo405lD000eSol01P3oool0
0`000000S8b<08b<S00O08b<S0030000002<S8`0S8b<0080S8b<00<0000008b<S02<S8`0CP2<S8`0
0`000000/k>c0;>c/`2I0;>c/`030000002c/k<0/k>c00H0/k>c9@3oool00`3oohl0=@0D05o4o`02
0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`060?ooo`030000002<S8`0S8b<01l0S8b<
00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S02Q08b<S0030000002c/k<0/k>c04l0/k>c
6`3oool003l0oooo00<0oon?03D0501Oa?l00P3oool01`3oa5l0500e08ooo`3oool0oon?03D0=@2?
ool01P3oool00`000000S8b<08b<S00N08b<S0050000002c/k<0/k>c0;>c/`000000X@2c/k<00`00
0000l?nc0?3o/`0K0?3o/`0300000032ok<0`_nc03@0`_nc00<000000?ooo`3oool08P3oool00`3o
ohl0=@0D05o4o`020?ooo`070?o4G`0D03D0Sooo0?ooo`3oohl0=@0e08ooo`060?ooo`030000002<
S8`0S8b<01l0S8b<00D0000008b<S02<S8`0S8b<0000001A08b<S0030000002c/k<0/k>c09T0/k>c
00<000000;>c/`2c/k<01P2c/k<U0?ooo`030?ooS`0e01@0GlCo0080oooo00L0olAO01@0=@2?ool0
oooo0?ooS`0e03D0Sooo00H0oooo00<0000008b<S02<S8`07P2<S8`00`000000S8b<08b<S00208b<
S0030000002<S8`0S8b<0:80S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00?P3oool0103oScD0
00000000501Oa?l30?ooo`0508le000DGl@0oooo0<AO5000=Hl01`3oool00`000000S8b<08b<S00N
08b<S0050000002c/k<0/k>c0;>c/`000000XP2c/k<00`000000l?nc0?3o/`0J0?3o/`0300000032
ok<0`_nc03@0`_nc00<000000?ooo`3oool08@3oool0103oScD000000000501Oa?l30?ooo`0508le
000DGl@0oooo0<AO5000=Hl01`3oool00`000000S8b<08b<S00O08b<S0040000002<S8`0S8b<0000
0580S8b<00<000000;>c/`2c/k<0VP2c/k<00`000000/k>c0;>c/`050;>c/b@0oooo00@0ohle0000
000001@0GlCo0`3oool01@2?=@0055o40?ooo`34Ga@003F?00L0oooo00<0000008b<S02<S8`07P2<
S8`01@000000S8b<08b<S02<S8`000000:D0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00?`3o
ool00`3oa5l0500D05o4o`030?ooo`050?ooa01O50000000000DG`34ool01`3oool00`000000S8b<
08b<S00N08b<S0040000002c/k<0/k>c00000:@0/k>c00<000000?3o/`3`ok<06P3`ok<00`000000
`_nc0<;o/`0c0<;o/`030000003oool0oooo0280oooo00<0olAO01@0501Oa?l00`3oool01@3ool@0
Ga@00000000055l0a?oo00L0oooo00<0000008b<S02<S8`07`2<S8`00`000000S8b<0000001C08b<
S0030000002c/k<0/k>c09/0/k>c00<000000;>c/`2c/k<0102c/k<U0?ooo`030?o4G`0D01@0GlCo
00<0oooo00D0ooo405lD0000000001AO0<Coo`070?ooo`030000002<S8`0S8b<01h0S8b<00@00000
08b<S02<S8`00000YP2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`030000002<S8`0
S8b<01h0S8b<0`00002V0;>c/`030000003`ok<0l?nc01T0l?nc0P00000d0<;o/`030000003oool0
oooo03@0oooo00<0000008b<S02<S8`07`2<S8`2000005@0S8b<00<000000;>c/`2c/k<0V`2c/k<0
0`000000/k>c0;>c/`040;>c/cL0oooo00<0000008b<S02<S8`07`2<S8`200000:L0S8b<00<00000
0;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c
0:L0/k>c00<000000?3o/`3`ok<06@3`ok<00`000000`_nc0<;o/`0b0<;o/`030000003oool0oooo
03@0oooo00<0000008b<S02<S8`07`2<S8`00`000000S8b<08b<S01C08b<S0030000002c/k<0/k>c
09`0/k>c00<000000;>c/`2c/k<00`2c/k<g0?ooo`030000002<S8`0S8b<01l0S8b<00<0000008b<
S02<S8`0YP2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`8000007`2<S8`00`000000
/k>c0;>c/`070;>c/`030;>cQ@1B000000000080000000<0DXFc0;>c/`2c/k<0V@2c/k<00`000000
l?nc0?3o/`0H0?3o/`800000<P32ok<2000003H0oooo0P00000n08b<S00308b<J010000000000080
000000<0@6R<08b<S02<S8`0<02<S8`00`000000/k>c0;>c/`2M0;>c/`050000002c/k<0/k>c0;>c
/`000000=`3oool200000<T0S8b<00<000000;>c/`2c/k<0202c/k<00`2c/hD0DP00000000020000
000305:5/`2c/k<0/k>c03h0/k>c00<000000?ooo`3oool06@3oool00540oooo00<0000008b<S02<
S8`07P2<S8`00`000000/k>c0;>c/`070;>c/`0308EB000bKId0/k>c0080/k>c00<0QE8005:5/`25
DP000`0000000`1BQK<0/k>c0;>c/`2D0;>c/`030000003`ok<0l?nc01P0l?nc00<000000<;o/`32
ok<0<@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<03d0S8b<00<0J40002IEN`2<
S8`00P2<S8`00`1X@000@6R<06Q0000300000003041XS02<S8`0S8b<02X0S8b<00<000000;>c/`2c
/k<0W@2c/k<00`000000/k>c0;>c/`020;>c/cL0oooo00<0000008b<S02<S8`0b02<S8`00`000000
/k>c0;>c/`080;>c/`0308EB000bKId0/k>c0080/k>c00<0QE8005:5/`25DP000`0000000`1BQK<0
/k>c0;>c/`0i0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<00L0S8b<00<0S7]E02HVE@1kS8`0
1P2<S8`00`1X@2H0EG^<08b<S00;08b<S0030000002c/k<0/k>c00L0/k>c00<0/k>506e]W@2c/k<0
0P2c/k<01`2cWFd0<U:50;>c/`2MKC80<VfM0;>cQ@1]KId0U`2c/k<2000001T0l?nc00<000000<;o
/`32ok<0<032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<00L0S8b<00<0S7]E02HV
E@1kS8`01`2<S8`00`1X@2H0EG^<08b<S00Y08b<S00308b<J01EEG/0S8b<0080S8b<00L0S7]E02I0
J02<S8`0NeDV02IEN`2<S6P0EEEk02`0S8b<00<000000;>c/`2c/k<0WP2c/k<010000000/k>c0;>c
/`2c/k<g0?ooo`030000002<S8`0S8b<00L0S8b<00<0S7]E02HVE@1kS8`01P2<S8`00`1X@2H0EG^<
08b<S02e08b<S0030000002c/k<0/k>c00P0/k>c00<0/k>506e]W@2c/k<00P2c/k<01`2cWFd0<U:5
0;>c/`2MKC80<VfM0;>cQ@1]KId0>`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00608b<S003
08b<N`1E@5D0Nhb<00L0S8b<00<0S8ak05DV@01XS8`02`2<S8`00`000000/k>c0;>c/`070;>c/`03
0;>cW@1]<P00000000<0000000D0DXFc0;>c/`2c/k<0WFe]08Fc/`0B0;>c/`0>0;>MK@0b00000000
0000001BQK<0/k>c0;>cW@1]<P00039]09fc/`2cQE8000000000<P1]WK<50;>c/`0308EB001BQK<0
/k>c0740/k>c0P00000H0?3o/`800000<@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0
S8b<00H0S8b<00<0S8ak05E0E@1kS8`0202<S8`00`2<S7/0EBI006R<S00Y08b<S00308b<N`1E9P00
000000<0000000D0@6R<08b<S02<S8`0NeEE06R<S00C08b<S00408b<N`1E9P0000000010J080S8b<
00@0S8ak05DV00009UD0Nhb<402<S8`00`000000/k>c0;>c/`2N0;>c/`040000002c/k<0/k>c0;>c
/cL0oooo00<0000008b<S02<S8`01P2<S8`00`2<S7/0ED1E07^<S00708b<S00308b<N`1E9T00J8b<
0;D0S8b<00<000000;>c/`2c/k<0202c/k<00`2c/id0KC80000000030000000505:5/`2c/k<0/k>c
09e]K@25/k<0702c/k<03P2cWFd0<P00000000000000DXFc0;>c/`2c/id0KC80000bK@2M/k<0/hEB
000000000380KIfc102c/k<01@2cWFd0<P00000000000000DXFc00T0/k>c6`3oool00540oooo00<0
000008b<S02<S8`01P2<S8`00`1X@000@6R<08b<S00808b<S00308aX@000@6P0S8b<00X0S8b<00<0
00000;>c/`2c/k<01`2c/k<00`2c/hD0DS9]09fc/`060;>c/`030;>cQ@1BDXD0/k>c00@0/k>c00<0
/k>5058000000000100000000`000380KIfc0;>c/`040;>c/`030;>cQ@1B0380KIfc00P0/k>c00<0
/k>M06db000bKId0102c/k<00`2cQE8005:50;>c/`1b0;>c/`800000603`ok<00`000000`_nc0<;o
/`0_0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`01P2<S8`00`1X@000@6R<08b<
S00908b<S00308aX@000@6P0S8b<02P0S8b<00<0S8aX040VE@1kS8`01P2<S8`00`2<S6P0@41X08b<
S00408b<S00308b<J0100000000000@0000000<0000V05EkS02<S8`0102<S8`01@1X@0009UEk08b<
S01kEBH09UEk01D0S8b<00<000000;>c/`2c/k<0W`2c/k<00`000000/k>c0;>c/`0g0?ooo`030000
002<S8`0S8b<00H0S8b<00<0J400041XS02<S8`0202<S8`00`2<J400041X08b<S02d08b<S0030000
002c/k<0/k>c00P0/k>c00<0/k>5058bK@2M/k<01P2c/k<00`2c/hD0DU:50;>c/`040;>c/`030;>c
Q@1B0000000000@0000000<0000b06fM/`2c/k<03P2c/k<00`2c/hD0DP0b06fM/`080;>c/`030;>c
W@1]<P00<VfM00@0/k>c00<0/k>50580<P1]WK<02P2c/k<K0?ooo`00D@3oool00`000000S8b<08b<
S00508b<S00?08b<J0100400J8b<08b<S02<S6P0@0000000000002H09RH000009P1ENh`0S8b<08b<
J0100400J8b<00X0S8b<00<000000;>c/`2c/k<0202c/k<01@2cWFd0<P0000000000<Vd0WK>c00@0
/k>c00<0QE8b06fM/`2c/k<04@2c/k<00`2c/hD0DP0b06fM/`0:0;>c/`0308EB001BQK<0/k>c0080
/k>c00<0/k>50580DP25/k<0L`2c/k<2000001L0l?nc0P00000`0<;o/`030000003oool0oooo03@0
oooo00<0000008b<S02<S8`01@2<S8`00`2<S6P0@01006R<S00308b<S00507]E9P0000000000000V
E@1kS8`00P2<S8`00`2<S6P0@01006R<S00Y08b<S00508akE@0V00000000000VE@1kS8`0102<S8`0
0`1X@2H0EG^<08b<S00@08b<S00708akE@0V0400J8b<08b<S02<NeD09P1006R<S00D08b<S0030000
002c/k<0/k>c09l0/k>c00<000000;>c/`2c/k<0=`3oool00`000000S8b<08b<S00508b<S00308b<
J0100400J8b<00<0S8b<00T0S8ak05DV0000000000000000@01XS8`0S8aX0400@01XS8`0]02<S8`0
0`000000/k>c0;>c/`090;>c/`050;>MK@0b00000000000bK@2M/k<0102c/k<00`25DS80KIfc0;>c
/`0K0;>c/`030;>cQ@1B0380KIfc00X0/k>c00<0QE8005:5/`2c/k<00P2c/k<00`2c/hD0DP0b06fM
/`0:0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<00D0S8b<00X0S6Q0000VE@1kS8`0S8b<07]E
9P009UD0Nhb<08b<J01002H0EG^<0P2<S8`00`2<S7/0EBH0041XS00:08b<S0030000002c/k<0/k>c
00L0/k>c00`0/k>M06db001BQK<0/k>c09e]<P00DXD0/k>c09e]K@25/k<0/k>50580<P1]WK<B0;>c
/`030;>cQ@1B0380KIfc00L0/k>c00H0/hEB0000000000000000000bK@2M/k<30;>c/`0308EB001B
QK<0/k>c07<0/k>c0P00000G0?3o/`800000;`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<
S8`0S8b<00D0S8b<00<0S6Q0000VE@1kS8`00P2<S8`02`2<S6P0@00V05EkS02<S8`0S6Q0000VE@1k
S8`0S8b<08b<N`1E9P00@6R<02P0S8b<00`0S8ak05DV0010J8`0S8b<07]E9P00@6P0S8b<07]EE@1X
S8`0S8aX04009P1ENh`A08b<S00708aX@0009UD0Nhb<08b<S02<S7/0EBH0041XS00D08b<S0030000
002c/k<0/k>c0:00/k>c00<000000;>c/`3oool0=P3oool00`000000S8b<08b<S00508b<S00308aX
@0009UD0Nhb<00<0S8b<00T0J400000VE@1kS8`0S8b<08b<J01EEG/0S8ak05DV0010J8`0]02<S8`0
0`000000/k>c0;>c/`080;>c/`0<0;>cW@1]<P00DXFc0;>c/`2MKC8005:50;>c/`2MKFd0QK>c0;>c
Q@1B0380KIfc402c/k<00`2c/hD0DP0000000004000000030000<P1]WK<0/k>c0080/k>c00<0/k>5
0580<P1]WK<01`2c/k<01P2cQE800000000000000000039]09fc/`80/k>c00<0/k>50580<P1]WK<0
2P2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00508b<S00:08aX@000@6P0S8b<08b<S02<S6P0
@0000010J02<S6P0@00V05EkS0<0S8b<00<0J40002IEN`2<S8`02@2<S8`00`000000/k>c0;>c/`07
0;>c/`0;0;>MK@0b0580QK>c0;>c/`2cQE80039]09fc/`2c/hD0DP000000000bKId01@2c/k<00`2c
/hD0DP0000000004000000030000<P1]WK<0/k>c00@0/k>c00<0/k>50580<P1]WK<01P2c/k<01`2c
WFd0<P00039]W@2c/k<0/k>50580<P1]WK<00`2c/k<00`2cQE8005:50;>c/`1d0;>c/`8000005`3`
ok<00`000000`_nc0<;o/`0]0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`01@2<
S8`00`2<J400041X08b<S00208b<S00708b<J01002H0EG^<08b<S02<S7/0EBH0041XS00208b<S003
06Q0000VEG/0S8b<02L0S8b<00/0S7]E02H0@01XS8`0S8b<08aX@0009UD0Nhb<08b<J01000000000
02IEN`0508b<S00308b<J0100000000000@0000000<0000V05EkS02<S8`00`2<S8`01`1kEBH0041X
08b<S02<S8`0S8ak05DV0010J8`0502<S8`00`000000/k>c0;>c/`2P0;>c/`030000002c/k<0oooo
03H0oooo00<0000008b<S02<S8`01@2<S8`00`2<J400041X08b<S00208b<S00308akE@0V02H0EG^<
00D0S8b<00<0J40002IEN`2<S8`0/`2<S8`00`000000/k>c0;>c/`080;>c/`0;0;>MK@0b0580QK>c
0;>c/`2cQE80039]09fc/`2c/hD0DP000000000bKId01@2c/k<00`2c/hD0DP000000000400000003
0000<P1]WK<0/k>c00h0/k>c00<0/k>50580<P1]WK<01P2c/k<01`2cWFd0<P00039]W@2c/k<0/k>5
0580<P1]WK<00P2c/k<00`2c/hD0DP0b06fM/`0:0;>c/a/0oooo001A0?ooo`8000001P2<S8`00`1k
EBH0041X08b<S00308b<S00408aX@0000000000V05EkS0<0S8b<00<0J40002IEN`2<S8`02@2<S8`0
0`000000/k>c0;>c/`070;>c/`060;>cQ@1B0000DXFc0;>c/`25DP0005:5602c/k<00`2c/hD0DP0b
06fM/`060;>c/`070;>5DP000580QK>c0;>c/`2c/id0KC8005:5/`030;>c/`030;>cQ@1B0580QK>c
07D0/k>c0P00000F0?3o/`800000;@32ok<2000003H0oooo0P00000608b<S00307]E9P00@6P0S8b<
0080S8b<00<0S8aX04009P1ENh`00P2<S8`01P1X@0009UEk08b<S02<S8`0J40002IENbP0S8b<00H0
S8aX04000010J8`0S8b<06Q00000@6PG08b<S00707]E9P00@6P0S8b<08b<S02<S7/0EBH0041XS00D
08b<S0030000002c/k<0/k>c0:40/k>c00<000000?ooo`3oool0=@3oool2000000H0S8b<00<0NeDV
0010J02<S8`00P2<S8`00`2<NeD09RIE07^<S00508b<S00306Q0000VEG/0S8b<0;<0S8b<00<00000
0;>c/`2c/k<0202c/k<01P2c/hD0DP0005:5/`2c/k<0QE80001BQB80/k>c00<0/k>50580<P1]WK<0
1P2c/k<01`2cQE80001B08Fc/`2c/k<0/k>M06db001BQK<00P2c/k<00`2c/hD0DP0b06fM/`090;>c
/`030000003oool0oooo01T0oooo001A0?ooo`030000002<S8`0S8b<00D0S8b<00<0NeDV0010J02<
S8`0102<S8`00`2<S6P0@00V05EkS00308b<S00306Q0000VEG/0S8b<00T0S8b<00<000000;>c/`2c
/k<0202c/k<00`2cWFd0<P000000000200000003001BQ@2c/k<0/k>c01D0/k>c00<0/k>50580<P1]
WK<01P2c/k<01`2MKC80039]09fc/`2c/k<0/k>M06db001BQK<0102c/k<00`25DP00DXFc0;>c/`1e
0;>c/`8000005P3`ok<2000002d0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S005
08b<S00307]E9P00@6P0S8b<0080S8b<00L0S8aX04009P1ENh`0S8b<08b<N`1E9P009UEk0080S8b<
00<0J40002IEN`2<S8`0:02<S8`00`2<NeD09P0000000002000000030010J02<S8`0S8b<01@0S8b<
00L0S6Q0000VE@1kS8`0S8b<08b<N`1E9P00@6R<01@0S8b<00<000000;>c/`2c/k<0X@2c/k<00`00
0000oooo0?ooo`0e0?ooo`030000002<S8`0S8b<00D0S8b<00<0NeDV0010J02<S8`00P2<S8`00`2<
NeD09P1006R<S00508b<S00306Q0000VEG/0S8b<0;<0S8b<00<000000;>c/`2c/k<02@2c/k<00`2c
WFd0<P000000000200000003001BQ@2c/k<0/k>c01l0/k>c00<0/k>50580<P1]WK<01P2c/k<01`2M
KC80039]09fc/`2c/k<0/k>M06db001BQK<00P2c/k<00`2c/hD0DP0b06fM/`0:0;>c/a/0oooo001A
0?ooo`030000002<S8`0S8b<00D0S8b<00X0S6Q0000VE@1kS8`0S8b<08akE@0V0400J8b<08akE@0V
02H0EG^<0P2<S8`00`2<S7/0EBH0041XS00:08b<S0030000002c/k<0/k>c02D0/k>c00<0/k>50580
<P1]WK<01P2c/k<01`2cQE80039]09fc/`2c/k<0/k>50580<P1]WK<0102c/k<00`2cQE8005:50;>c
/`1f0;>c/`8000005@3`ok<2000002d0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<
S00508b<S00308aX@0009UD0Nhb<0080S8b<00/0S8aX040000009UD0Nhb<08aX@00002H0EG^<08b<
S02<S7/0EBH0041XS01508b<S00708akE@0V0400J8b<08b<S02<S6P0@01006R<S00D08b<S0030000
002c/k<0/k>c0:80/k>c=`3oool00`000000S8b<08b<S00508b<S00308aX@0009UD0Nhb<00<0S8b<
00T0J40002IEN`2<S8`0S7]E02H00010J8`0S8ak05DV0010J8`0]02<S8`00`000000/k>c0;>c/`0`
0;>c/`030;>cQ@1B0380KIfc00H0/k>c00L0/hEB000bK@2M/k<0/k>c0;>cQ@1B0380KIfc0080/k>c
00<0/k>50580<P1]WK<02P2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00508b<S00308b<J010
0400J8b<0080S8b<00D0J40000000000000002IE07^<S00208b<S00308b<J0100400J8b<00X0S8b<
00<000000;>c/`2c/k<0902c/k<0102cQE8000000000<P1]WK<60;>c/`090;>cW@1]<P00DXFc0;>c
/`25DP0005:50;>c/`2cQFd0KIfc0080/k>c00<0/k>50580DP25/k<0M`2c/k<2000001D0l?nc0P00
000/0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`01@2<S8`00`2<S6P0@01006R<
S00208b<S00608b<J01002H0EFQE02H0000000009UEk0P2<S8`00`2<S6P0@01006R<S01608b<S005
06Q0000VEG/0S8b<07]E9P00@6P05@2<S8`00`000000/k>c0;>c/`2R0;>c/cL0oooo00<0000008b<
S02<S8`01@2<S8`00`2<S6P0@01006R<S00408b<S00806Q0000000000000000VE@1kS8`0S8aX0400
@01XS8bd08b<S0030000002c/k<0/k>c02l0/k>c00@0/hEB000000000380KIfc1P2c/k<01P2c/id0
KC8005:5/`2c/k<0QE80001BQ@80/k>c00@0/hEB000000000380KIfc2P2c/k<K0?ooo`00D@3oool0
0`000000S8b<08b<S00608b<S00306Q00010J8`0S8b<00P0S8b<00<0S6Q00010J02<S8`02P2<S8`0
0`000000/k>c0;>c/`0U0;>c/`030;>MK@0b0380KIfc00L0/k>c00P0/k>5058000000000039]09fc
/`2c/k<0/k>M06db00@0000000<0DXFc0;>c/`2c/k<0MP2c/k<2000001D0l?nc00<000000<;o/`32
ok<0:P32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<00H0S8b<00L0J400041XS02<
S8`0S8b<08b<J01002H0EG^<00D0S8b<00<0S6Q00010J02<S8`0AP2<S8`01@2<S7/0EBH000000000
9UD0Nhb<01D0S8b<00<000000;>c/`2c/k<0XP2c/k<g0?ooo`030000002<S8`0S8b<00H0S8b<00<0
J400041XS02<S8`0202<S8`00`2<J400041X08b<S02d08b<S0030000002c/k<0/k>c0300/k>c00<0
/ie]0380<P1]WK<01`2c/k<01@2c/hD0DP0000000000<Vd0WK>c00<0/k>c00<0/ie]0380<P1]WK<0
2P2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00608b<S00308b<J01002H0EG^<00L0S8b<00<0
S7]E02H0@01XS8`02`2<S8`00`000000/k>c0;>c/`2f0;>c/`030000003`ok<0l?nc0180l?nc0P00
000[0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`01P2<S8`01`2<S6P0@00V05Ek
S02<S6P0@00000009P1ENh`0102<S8`00`2<NeD09P1006R<S01Q08b<S0030000002c/k<0/k>c0:80
/k>c=`3oool00`000000S8b<08b<S00608b<S00308b<J01002H0EG^<00L0S8b<00<0S7]E02H0@01X
S8`0]@2<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<00L0S8b<
00<0S8ak05EEJ02<S8`01P2<S8`00`1XEED0Nhb<08b<S00;08b<S0030000002c/k<0/k>c0;L0/k>c
00<000000?3o/`3`ok<04P3`ok<00`000000`_nc0<;o/`0Y0<;o/`030000003oool0oooo03@0oooo
00<0000008b<S02<S8`01`2<S8`01P2<S7/0EEEX08b<S02<S6P0@00V05EkS0@0S8b<00<0J5EE07^<
S02<S8`0H@2<S8`00`000000/k>c0;>c/`2R0;>c/cL0oooo00<0000008b<S02<S8`01`2<S8`00`2<
S7/0EEEX08b<S00608b<S00306QEE@1kS8`0S8b<0;D0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?oo
o`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c0;P0/k>c00<000000?3o/`3`
ok<04P3`ok<00`000000`_nc0<;o/`0X0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<
S8`0M@2<S8`00`000000/k>c0;>c/`2R0;>c/cL0oooo00<0000008b<S02<S8`0b02<S8`00`000000
/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0
^@2c/k<00`000000l?nc0?3o/`0A0?3o/`0300000032ok<0`_nc02P0`_nc00<000000?ooo`3oool0
=03oool00`000000S8b<08b<S01e08b<S0030000002c/k<0/k>c0:80/k>c=`3oool00`000000S8b<
08b<S03808b<S0030000002c/k<0/k>c04l0/k>c6`3oool00540oooo0P00000O08b<S0030000002c
/k<0/k>c0;X0/k>c00<000000?3o/`3`ok<04@3`ok<00`000000`_nc0<;o/`0V0<;o/`800000=P3o
ool2000007H0S8b<00<000000;>c/`2c/k<0X@2c/k<00`000000oooo0?ooo`0e0?ooo`800000b@2<
S8`00`000000/k>c0;>c/`1>0;>c/`030000003oool0oooo01T0oooo001A0?ooo`030000002<S8`0
S8b<01h0S8b<00<000000;>c/`2c/k<0^`2c/k<00`000000l?nc0?3o/`0@0?3o/`800000:032ok<0
0`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000;>c/`2c/k<0XP2c/k<g
0?ooo`030000002<S8`0S8b<0<P0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`00
0000S8b<08b<S00N08b<S0030000002c/k<0/k>c0;`0/k>c00<000000?3o/`3`ok<0403`ok<00`00
0000`_nc0<;o/`0V0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<S8`00`00
0000/k>c0;>c/`2R0;>c/cL0oooo00<0000008b<S02<S8`0b02<S8`00`000000/k>c0;>c/`1?0;>c
/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<000000;>c/`2c/k<0_@2c/k<00`000000
l?nc0?3o/`0?0?3o/`8000009`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07D0
S8b<00<000000;>c/`2c/k<0XP2c/k<g0?ooo`030000002<S8`0S8b<0<P0S8b<00<000000;>c/`2c
/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c0;h0/k>c
00<000000?3o/`3`ok<03`3`ok<00`000000`_nc0<;o/`0U0<;o/`030000003oool0oooo03@0oooo
00<0000008b<S02<S8`0M@2<S8`00`000000/k>c0;>c/`2R0;>c/cL0oooo00<0000008b<S02<S8`0
b02<S8`00`000000/k>c0;>c/`1?0;>c/a/0oooo001A0?ooo`030000002<S8`0S8b<01h0S8b<00<0
00000;>c/`2c/k<0_`2c/k<00`000000l?nc0?3o/`0>0?3o/`8000009P32ok<00`000000oooo0?oo
o`0d0?ooo`030000002<S8`0S8b<07D0S8b<00<000000;>c/`2c/k<0XP2c/k<g0?ooo`030000002<
S8`0S8b<0<P0S8b<00<000000;>c/`2c/k<0C`2c/k<K0?ooo`00D@3oool00`000000S8b<08b<S00N
08b<S0030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0:02c/k<00`000000/k>c0;>c/`0Y
0;>c/`030000002c/k<0/k>c02T0/k>c00<000000;>c/`2c/k<0:@2c/k<00`000000/k>c0;>c/`06
0;>c/`030000003`ok<0l?nc00h0l?nc00<000000<;o/`32ok<03`32ok<00`000000`_nc0<;o/`0B
0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0:@2<S8`00`000000S8b<08b<S00Y
08b<S0030000002<S8`0S8b<01d0S8b<00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`0Y
0;>c/`030000002c/k<0/k>c02P0/k>c00<000000;>c/`2c/k<0:@2c/k<00`000000/k>c0;>c/`0C
0;>c/cL0oooo00<0000008b<S02<S8`0:@2<S8`00`000000S8b<08b<S00Y08b<S0030000002<S8`0
S8b<02P0S8b<00<0000008b<S02<S8`0:@2<S8`00`000000S8b<08b<S00I08b<S0030000002c/k<0
/k>c00d0/k>c00<000000;>c/`2c/k<0:@2c/k<00`000000/k>c0;>c/`0C0;>c/a/0oooo001A0?oo
o`030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00608b<
S0030000002<S8`0S8b<00@0S8b<00<000000;>c/`000000202c/k<00`000000/k>c0;>c/`050;>c
/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`060;>c
/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`060;>c
/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`060;>c
/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`050;>c
/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`060;>c
/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`060;>c
/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c000000060?3o
/`030000003`ok<0l?nc00H0l?nc0P0000070<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o
/`32ok<01@32ok<00`000000`_nc0<;o/`060<;o/`0500000032ok<0`_nc0<;o/`000000=P3oool0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01@2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00<0S8b<00@000000;>c/`2c/k<00000202c
/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<01P2c
/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01@2c
/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c
/k<00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c
/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<01P2c
/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00H0/k>c00@000000;>c/`2c/k<0/k>c
=`3oool00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0
1@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0
1P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0
1P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0
1P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0
1@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0
1P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0
1P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<0P0000060;>c/`030000
002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`060;>c/`030000
002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`060;>c/`030000
002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`020;>c/a/0oooo
001A0?ooool000007P00000f0?ooool000007P00000g0?ooool000007P00000K0?ooo`00o`3ooooo
0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0
ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3o
oold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?oo
o`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3o
oooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0oooo
o`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold0?ooo`00o`3ooooo0?ooool0ooooo`3ooold
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 1071.88}, {356.625, 0}} -> {-0.0779443, -0.0250053, \
0.00294427, 0.00294427}, {{26.4375, 366.063}, {348.125, 8.4375}} -> \
{-0.077849, -0.0251249, 0.00294445, 0.00294445}, {{26.4375, 366.063}, \
{348.063, 8.4375}} -> {-3.85409, -8.30521, 0.0228294, 0.0597076}, {{366.063, \
705.75}, {348.125, 8.4375}} -> {-11.6055, -8.30082, 0.0228245, 0.0596947}, \
{{705.75, 1045.38}, {348.125, 8.4375}} -> {-2.07805, -0.0251249, 0.00294445, \
0.00294445}, {{705.75, 1045.38}, {348.063, 8.4375}} -> {-19.3624, -8.30521, \
0.0228294, 0.0597076}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ Export\ Fig\ 1\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig1.eps\>", finalh1h2, "\<EPS\>", 
      ImageSize \[Rule] 1000]\)], "Input"],

Cell[BoxData[
    \("fig1.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ dL2 - dL3\ contour\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[
    \( (*\ The\ transformation\ of\ the\ parameter\ sets\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(sol1\), "\[IndentingNewLine]", 
    \(sol2 = \(Solve[{1 - h1\/4 \[Equal] 
                  dL2, \(-1\) + dL2 + h1\^2\/8 - h2\/6 \[Equal] dL3}, {dL2, 
                dL3}]\)[\([\)\(1\)\(]\)] /. sol1 // Simplify\), "\n", 
    \(sol3 = \(Solve[\(({1 - h1\/4 \[Equal] 
                    dL2, \(-1\) + dL2 + h1\^2\/8 - h2\/6 \[Equal] dL3} /. 
                sol1)\), {w0, w1}]\)[\([\)\(1\)\(]\)] // Simplify\), "\n", 
    \(sol4 = \(Solve[{1 - h1\/4 \[Equal] 
                dL2, \(-1\) + dL2 + h1\^2\/8 - h2\/6 \[Equal] dL3}, {h1, 
              h2}]\)[\([\)\(1\)\(]\)] // Simplify\)}], "Input"],

Cell[BoxData[
    \({h2 \[Rule] \(-\(3\/2\)\)\ \((\(-2\) - 5\ w0 + 5\ om\ w0 - 3\ w0\^2 + 
              3\ om\ w0\^2 - w1 + om\ w1)\), 
      h1 \[Rule] \(-3\)\ \((\(-1\) - w0 + om\ w0)\)}\)], "Output"],

Cell[BoxData[
    \({dL2 \[Rule] 1\/4\ \((1 + 3\ \((\(-1\) + om)\)\ w0)\), 
      dL3 \[Rule] 
        1\/8\ \((\(-1\) - 2\ \((\(-1\) + om)\)\ w0 + 
              3\ \((1 - 4\ om + 3\ om\^2)\)\ w0\^2 + 
              2\ \((\(-1\) + om)\)\ w1)\)}\)], "Output"],

Cell[BoxData[
    \({w1 \[Rule] \(dL2\^2\ \((8 - 24\ om)\) + 12\ dL3\ \((\(-1\) + om)\) - \
om + 8\ dL2\ \((\(-1\) + 2\ om)\)\)\/\(3\ \((\(-1\) + om)\)\^2\), 
      w0 \[Rule] \(1 - 4\ dL2\)\/\(3 - 3\ om\)}\)], "Output"],

Cell[BoxData[
    \({h2 \[Rule] 6\ \((1 - 3\ dL2 + 2\ dL2\^2 - dL3)\), 
      h1 \[Rule] 4 - 4\ dL2}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ 
      Find\ the\ 1  \[Sigma]\ and\ 2  \[Sigma]\ in\ the\ new\ set\ *) \)], \
"Input",
  FontSize->18],

Cell[BoxData[{
    \(\(sol1 = \(Solve[{\(3 - h1\)\/\(\(-3\) + 3\ om\) \[Equal] 
                w0, \(h1 - h1\^2 - 2\ h2\ \((\(-1\) + om)\) - 9\ om + 5\ h1\ \
om\)\/\(3\ \((\(-1\) + om)\)\^2\) \[Equal] w1}, {h1, 
              h2}]\)[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(dL2[w0_, w1_] := 
      1\/4\ \((1 + 3\ \((\(-1\) + om)\)\ w0)\) /. 
        om \[Rule] om0\), "\[IndentingNewLine]", 
    \(dL3[w0_, w1_] := 
      1\/8\ \((\(-1\) - 2\ \((\(-1\) + om)\)\ w0 + 
              3\ \((1 - 4\ om + 3\ om\^2)\)\ w0\^2 + 
              2\ \((\(-1\) + om)\)\ w1)\) /. 
        om \[Rule] om0\), "\[IndentingNewLine]", 
    \(dL2o = dL2[w0o, w1o]; dL3o = dL3[w0o, w1o];\), "\[IndentingNewLine]", 
    \(\(dL1s1 = {dL2[w0, w1], dL3[w0, w1]} /. {w0 -> p1s1[\([1, 2]\)], 
            w1 -> p1s1[\([2, 2]\)]};\)\), "\n", 
    \(\(dL1s2 = {dL2[w0, w1], dL3[w0, w1]} /. {w0 -> p1s2[\([1, 2]\)], 
            w1 -> p1s2[\([2, 2]\)]};\)\), "\n", 
    \(\(dL2s1 = {dL2[w0, w1], dL3[w0, w1]} /. {w0 -> p2s1[\([1, 2]\)], 
            w1 -> p2s1[\([2, 2]\)]};\)\), "\n", 
    \(\(dL2s2 = {dL2[w0, w1], dL3[w0, w1]} /. {w0 -> p2s2[\([1, 2]\)], 
            w1 -> p2s2[\([2, 2]\)]};\)\), "\[IndentingNewLine]", 
    \(\(dL21s = {dL1s1[\([1]\)], dL1s2[\([1]\)]};\)\), "\n", 
    \(\(dL31s = {dL1s1[\([2]\)], dL1s2[\([2]\)]};\)\), "\n", 
    \(\(dL22s = {dL2s1[\([1]\)], dL2s2[\([1]\)]};\)\), "\n", 
    \(\(dL32s = {dL2s1[\([2]\)], 
          dL2s2[\([2]\)]};\)\), "\[IndentingNewLine]", 
    \(\(impdL21s = {dL2, enh[dL2o, dL21s, Min, 1.2], 
          enh[dL2o, dL21s, Max, 1.2]};\)\), "\n", 
    \(\(impdL31s = {dL3, enh[dL3o, dL31s, Min, 1.2], 
          enh[dL3o, dL31s, Max, 1.2]};\)\), "\n", 
    \(\(impdL22s = {dL2, enh[dL2o, dL22s, Min, 1.2], 
          enh[dL2o, dL22s, Max, 1.2]};\)\), "\n", 
    \(\(impdL32s = {dL3, enh[dL3o, dL32s, Min, 1.2], 
          enh[dL3o, dL32s, Max, 1.2]};\)\)}], "Input"],

Cell[BoxData[
    \( (*\ Contour\ plot\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(imp1sdL = 
      ImplicitPlot[
          chi2total[\(1 - 4\ dL2\)\/\(3 - 3\ om0\), \(dL2\^2\ \((8 - 24\ om0)\
\) + 12\ dL3\ \((\(-1\) + om0)\) - om0 + 8\ dL2\ \((\(-1\) + 2\ om0)\)\)\/\(3\
\ \((\(-1\) + om0)\)\^2\)] \[Equal] chmin[\([1]\)] + 2.30, impdL21s, 
          impdL31s, AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity, 
          PlotPoints \[Rule] 59] // Timing\), "\[IndentingNewLine]", 
    \(imp2sdL = 
      ImplicitPlot[
          chi2total[\(1 - 4\ dL2\)\/\(3 - 3\ om0\), \(dL2\^2\ \((8 - 24\ om0)\
\) + 12\ dL3\ \((\(-1\) + om0)\) - om0 + 8\ dL2\ \((\(-1\) + 2\ om0)\)\)\/\(3\
\ \((\(-1\) + om0)\)\^2\)] \[Equal] chmin[\([1]\)] + 6.17, impdL22s, 
          impdL32s, AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity, 
          PlotPoints \[Rule] 59] // Timing\), "\[IndentingNewLine]", 
    \(impdL = 
      Show[imp1sdL[\([2]\)], imp2sdL[\([2]\)], 
        Graphics[{RGBColor[0, 0, 1], Disk[{dL2o, dL3o}, { .02, 0.02}]}], 
        PlotRange \[Rule] {Delete[impdL22s, 1], Delete[impdL32s, 1]}, 
        AspectRatio \[Rule] 1, Frame \[Rule] True, 
        FrameLabel \[Rule] {"\<dL2\>", "\<dL3\>"}, Axes \[Rule] False, 
        DisplayFunction \[Rule] $DisplayFunction]; 
    flnmdL = "\<dL2_dL3_contour_om0_0\>" <> 
        ToString[100  om0 // IntegerPart];\), "\n", 
    \(\(Do[
        If[seldatasets[\([i]\)] \[Equal] 1, 
          flnmdL = StringInsert[flnmdL, datasets[\([i]\)], 1]], {i, 1, 
          datanum}];\)\), "\[IndentingNewLine]", 
    \(Export[flnmdL <> "\<.m\>", impdL]\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(247.15699999999998`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(251.00000000000003`\ Second\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.212297 0.860609 0.58406 0.414612 [
[.13195 -0.0125 -11.0625 -17.5625 ]
[.13195 -0.0125 11.0625 0 ]
[.30407 -0.0125 -11.0625 -17.5625 ]
[.30407 -0.0125 11.0625 0 ]
[.47619 -0.0125 -11.0625 -17.5625 ]
[.47619 -0.0125 11.0625 0 ]
[.64831 -0.0125 -5.625 -17.5625 ]
[.64831 -0.0125 5.625 0 ]
[.82043 -0.0125 -11.0625 -17.5625 ]
[.82043 -0.0125 11.0625 0 ]
[.99256 -0.0125 -11.0625 -17.5625 ]
[.99256 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.4063 -35.125 ]
[.5 -0.0125 13.4063 -17.5625 ]
[-0.0125 .16945 -21 -8.78125 ]
[-0.0125 .16945 0 8.78125 ]
[-0.0125 .37675 -31.875 -8.78125 ]
[-0.0125 .37675 0 8.78125 ]
[-0.0125 .58406 -11.25 -8.78125 ]
[-0.0125 .58406 0 8.78125 ]
[-0.0125 .79137 -22.125 -8.78125 ]
[-0.0125 .79137 0 8.78125 ]
[-0.0125 .99867 -11.25 -8.78125 ]
[-0.0125 .99867 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -13.4063 ]
[-0.01875 .5 -31.875 13.4063 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13195 0 m
.13195 .00625 L
s
gsave
.13195 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.30407 0 m
.30407 .00625 L
s
gsave
.30407 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.47619 0 m
.47619 .00625 L
s
gsave
.47619 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.64831 0 m
.64831 .00625 L
s
gsave
.64831 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.82043 0 m
.82043 .00625 L
s
gsave
.82043 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.99256 0 m
.99256 .00625 L
s
gsave
.99256 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.17498 0 m
.17498 .00375 L
s
.21801 0 m
.21801 .00375 L
s
.26104 0 m
.26104 .00375 L
s
.3471 0 m
.3471 .00375 L
s
.39013 0 m
.39013 .00375 L
s
.43316 0 m
.43316 .00375 L
s
.51922 0 m
.51922 .00375 L
s
.56225 0 m
.56225 .00375 L
s
.60528 0 m
.60528 .00375 L
s
.69134 0 m
.69134 .00375 L
s
.73437 0 m
.73437 .00375 L
s
.7774 0 m
.7774 .00375 L
s
.86346 0 m
.86346 .00375 L
s
.90649 0 m
.90649 .00375 L
s
.94952 0 m
.94952 .00375 L
s
.08892 0 m
.08892 .00375 L
s
.04589 0 m
.04589 .00375 L
s
.00286 0 m
.00286 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.4063 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dL2) show
85.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16945 m
.00625 .16945 L
s
gsave
-0.0125 .16945 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .37675 m
.00625 .37675 L
s
gsave
-0.0125 .37675 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .58406 m
.00625 .58406 L
s
gsave
-0.0125 .58406 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .79137 m
.00625 .79137 L
s
gsave
-0.0125 .79137 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .99867 m
.00625 .99867 L
s
gsave
-0.0125 .99867 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .21091 m
.00375 .21091 L
s
0 .25237 m
.00375 .25237 L
s
0 .29383 m
.00375 .29383 L
s
0 .33529 m
.00375 .33529 L
s
0 .41822 m
.00375 .41822 L
s
0 .45968 m
.00375 .45968 L
s
0 .50114 m
.00375 .50114 L
s
0 .5426 m
.00375 .5426 L
s
0 .62552 m
.00375 .62552 L
s
0 .66698 m
.00375 .66698 L
s
0 .70844 m
.00375 .70844 L
s
0 .74991 m
.00375 .74991 L
s
0 .83283 m
.00375 .83283 L
s
0 .87429 m
.00375 .87429 L
s
0 .91575 m
.00375 .91575 L
s
0 .95721 m
.00375 .95721 L
s
0 .12799 m
.00375 .12799 L
s
0 .08653 m
.00375 .08653 L
s
0 .04506 m
.00375 .04506 L
s
0 .0036 m
.00375 .0036 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -115.063 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.4063 12.7813 translate
90 rotate
-74.4063 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dL3) show
85.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13195 .99375 m
.13195 1 L
s
.30407 .99375 m
.30407 1 L
s
.47619 .99375 m
.47619 1 L
s
.64831 .99375 m
.64831 1 L
s
.82043 .99375 m
.82043 1 L
s
.99256 .99375 m
.99256 1 L
s
.125 Mabswid
.17498 .99625 m
.17498 1 L
s
.21801 .99625 m
.21801 1 L
s
.26104 .99625 m
.26104 1 L
s
.3471 .99625 m
.3471 1 L
s
.39013 .99625 m
.39013 1 L
s
.43316 .99625 m
.43316 1 L
s
.51922 .99625 m
.51922 1 L
s
.56225 .99625 m
.56225 1 L
s
.60528 .99625 m
.60528 1 L
s
.69134 .99625 m
.69134 1 L
s
.73437 .99625 m
.73437 1 L
s
.7774 .99625 m
.7774 1 L
s
.86346 .99625 m
.86346 1 L
s
.90649 .99625 m
.90649 1 L
s
.94952 .99625 m
.94952 1 L
s
.08892 .99625 m
.08892 1 L
s
.04589 .99625 m
.04589 1 L
s
.00286 .99625 m
.00286 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .16945 m
1 .16945 L
s
.99375 .37675 m
1 .37675 L
s
.99375 .58406 m
1 .58406 L
s
.99375 .79137 m
1 .79137 L
s
.99375 .99867 m
1 .99867 L
s
.125 Mabswid
.99625 .21091 m
1 .21091 L
s
.99625 .25237 m
1 .25237 L
s
.99625 .29383 m
1 .29383 L
s
.99625 .33529 m
1 .33529 L
s
.99625 .41822 m
1 .41822 L
s
.99625 .45968 m
1 .45968 L
s
.99625 .50114 m
1 .50114 L
s
.99625 .5426 m
1 .5426 L
s
.99625 .62552 m
1 .62552 L
s
.99625 .66698 m
1 .66698 L
s
.99625 .70844 m
1 .70844 L
s
.99625 .74991 m
1 .74991 L
s
.99625 .83283 m
1 .83283 L
s
.99625 .87429 m
1 .87429 L
s
.99625 .91575 m
1 .91575 L
s
.99625 .95721 m
1 .95721 L
s
.99625 .12799 m
1 .12799 L
s
.99625 .08653 m
1 .08653 L
s
.99625 .04506 m
1 .04506 L
s
.99625 .0036 m
1 .0036 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.72363 .21618 m
.73962 .21068 L
.75293 .21788 L
.74985 .23383 L
.73962 .24946 L
.7395 .24978 L
.72913 .26573 L
.72363 .27434 L
.71759 .28168 L
.70764 .29501 L
.70518 .29762 L
.69221 .31357 L
.69165 .31427 L
.67899 .32952 L
.67566 .33352 L
.6654 .34547 L
.65967 .35215 L
.65151 .36142 L
.64367 .37032 L
.63734 .37737 L
.62768 .38812 L
.62294 .39331 L
.61169 .40564 L
.60833 .40926 L
.5957 .4229 L
.59354 .42521 L
.57971 .43996 L
.57857 .44116 L
.56372 .45682 L
.56344 .45711 L
.54818 .47306 L
.54773 .47353 L
.53278 .48901 L
.53174 .49007 L
.51722 .50495 L
.51575 .50645 L
.50151 .5209 L
.49976 .52267 L
.48564 .53685 L
.48377 .53872 L
.46961 .5528 L
.46778 .5546 L
.45339 .56875 L
.45178 .57031 L
.43698 .5847 L
.43579 .58583 L
.42034 .60064 L
.4198 .60115 L
.40381 .61626 L
.40347 .61659 L
Mistroke
.38782 .63115 L
.38639 .63254 L
.37183 .64578 L
.369 .64849 L
.35584 .66007 L
.35117 .66444 L
.33985 .67396 L
.33269 .68039 L
.32386 .68733 L
.31303 .69633 L
.30787 .7 L
.29188 .71183 L
.29102 .71228 L
.27588 .72325 L
.26388 .72823 L
.25989 .73009 L
.24785 .72823 L
.24861 .71228 L
.25441 .69633 L
.25989 .68735 L
.26262 .68039 L
.27324 .66444 L
.27588 .66001 L
.28337 .64849 L
.29188 .63595 L
.29449 .63254 L
.30626 .61659 L
.30787 .61438 L
.31807 .60064 L
.32386 .59303 L
.33034 .5847 L
.33985 .57272 L
.34307 .56875 L
.35584 .55326 L
.35623 .5528 L
.36953 .53685 L
.37183 .53413 L
.38311 .5209 L
.38782 .51546 L
.39701 .50495 L
.40381 .49728 L
.41121 .48901 L
.4198 .47954 L
.42573 .47306 L
.43579 .4622 L
.44055 .45711 L
.45178 .44524 L
.45567 .44116 L
.46778 .42864 L
.4711 .42521 L
Mistroke
.48377 .41238 L
.48685 .40926 L
.49976 .39644 L
.50292 .39331 L
.51575 .38084 L
.51933 .37737 L
.53174 .36556 L
.53611 .36142 L
.54773 .35062 L
.55329 .34547 L
.56372 .33603 L
.57094 .32952 L
.57971 .3218 L
.58912 .31357 L
.5957 .30796 L
.60794 .29762 L
.61169 .29453 L
.62752 .28168 L
.62768 .28155 L
.64367 .26872 L
.64729 .26573 L
.65967 .25654 L
.66878 .24978 L
.67566 .24515 L
.69165 .23439 L
.69284 .23383 L
.70764 .22387 L
.72051 .21788 L
.72363 .21618 L
Mfstroke
.86842 .07087 m
.89474 .06381 L
.91646 .07895 L
.90849 .10526 L
.89474 .12636 L
.89193 .13158 L
.87298 .15789 L
.86842 .16461 L
.85289 .18421 L
.84211 .19832 L
.83154 .21053 L
.81579 .22966 L
.80928 .23684 L
.78947 .25981 L
.78636 .26316 L
.76316 .28923 L
.76293 .28947 L
.73919 .31579 L
.73684 .31839 L
.71512 .34211 L
.71053 .34711 L
.69075 .36842 L
.68421 .37547 L
.66615 .39474 L
.65789 .40353 L
.64133 .42105 L
.63158 .43134 L
.61632 .44737 L
.60526 .45894 L
.59113 .47368 L
.57895 .48635 L
.56579 .5 L
.55263 .51358 L
.54029 .52632 L
.52632 .54065 L
.51464 .55263 L
.5 .56754 L
.48883 .57895 L
.47368 .59427 L
.46286 .60526 L
.44737 .62082 L
.43671 .63158 L
.42105 .64718 L
.41037 .65789 L
.39474 .67332 L
.38381 .68421 L
.36842 .69923 L
.35698 .71053 L
.34211 .72485 L
.32985 .73684 L
Mistroke
.31579 .75015 L
.30232 .76316 L
.28947 .77507 L
.27428 .78947 L
.26316 .7995 L
.24553 .81579 L
.23684 .82332 L
.21572 .84211 L
.21053 .84636 L
.18421 .86833 L
.18408 .86842 L
.15789 .88951 L
.1499 .89474 L
.13158 .90827 L
.10526 .9206 L
.08566 .89474 L
.09297 .86842 L
.10526 .84848 L
.10638 .84211 L
.1228 .81579 L
.13158 .80041 L
.13867 .78947 L
.15697 .76316 L
.15789 .76176 L
.17465 .73684 L
.18421 .72323 L
.19333 .71053 L
.21053 .68757 L
.2131 .68421 L
.23337 .65789 L
.23684 .65341 L
.25388 .63158 L
.26316 .61999 L
.27504 .60526 L
.28947 .5878 L
.29684 .57895 L
.31579 .55672 L
.31929 .55263 L
.34211 .52658 L
.34234 .52632 L
.36568 .5 L
.36842 .49696 L
.38956 .47368 L
.39474 .46808 L
.41401 .44737 L
.42105 .43992 L
.43905 .42105 L
.44737 .41246 L
.46469 .39474 L
.47368 .38567 L
Mistroke
.49096 .36842 L
.5 .35954 L
.51791 .34211 L
.52632 .33405 L
.54558 .31579 L
.55263 .30921 L
.57403 .28947 L
.57895 .28502 L
.60337 .26316 L
.60526 .26149 L
.63158 .23847 L
.63343 .23684 L
.65789 .21602 L
.6644 .21053 L
.68421 .19438 L
.69689 .18421 L
.71053 .17364 L
.73132 .15789 L
.73684 .15385 L
.76316 .13451 L
.76667 .13158 L
.78947 .11612 L
.80615 .10526 L
.81579 .09977 L
.84211 .08299 L
.8538 .07895 L
.86842 .07087 L
Mfstroke
0 0 1 r
.49964 .45723 m
matrix currentmatrix
0.0172122 0.00829225 scale
29.0283 55.1395 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V`3oool01`3o_g@000000000
00000000001809cOg`2LB0001@0000000`00B9`0gooo0=nLB004000000030000M02oool0oooo06l0
oooo002J0?ooo`0:0?oOW0180000B9cO0?ooo`3ogi`0B0000000M02oool0_g@004RLg`80oooo00H0
oooO09a8B02Lgol0oooo0?noM018W=l20?ooo`030?noM01d_ol0oooo06l0oooo002J0?ooo`0:0=nL
B000B9`0gooo0?ooo`3ogi`0B01d0;ooo`3oool0_g@004RLg`<0oooo00H0omnL09boo`3oool0oooo
0=nLB01d_omc0?ooo`00VP3oool02P3OW4P004RL0=ooo`3oool0omnL04P0M02oool0oooo0;md0018
W=l80?ooo`030;mdM02oool0oooo0740oooo002J0?ooo`0:0?noM000B9`0gooo0?ooo`3ogi`0B01d
0;ooo`3oool0_g@004RLg`P0oooo00<0oono07A8W03Oool0L@3oool009X0oooo00X0oooO09a8001d
_ol0oooo0=nLB00007@0_ooo0?ooo`2oM000B9cO2@3oool00`3OW4P0B9cO0?ooo`1`0?ooo`00V`3o
ool02@3ookl0M000000000000000001d0;ooo`3oool0_g@004RLg`090?ooo`030?noM000B9`0gooo
0700oooo002N0?ooo`060?oOW01807@0_ooo0?ooo`2oM000B9cO1@3oool01`3O_kl0gooo0?ooo`3o
ool0gia80018W03Oool0L03oool009d0oooo00L0omnL04P0000007@0_ooo0?ooo`2oM000B9cO00D0
oooo00H0omnL04Qd_`3oool0omnL04P00018W=ma0?ooo`00WP3oool0103ogi`0B01d0;oog`2LB002
000000030018W03Oool0oooo00<0oooo00@0okmd00000000000007BoLP3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool004/0oooo00@0oooO09a80000000007Bo0P3oool0103ooml0
W4P00018W03Oool30?ooo`030?oo_`1d04P0W=oo01H0oooo00@0oooO09a80000000007Bo0P3oool0
2P3ooml0W4P00018W03Oool0oooo0?oo_`1d000000000000M02ooolG0?ooo`040?oog`2LB0000000
001d_`80oooo00X0oooO09a80000B9`0gooo0?ooo`3ogi`0B0000000000004P0W=oo703oool01@3o
gi`0B000000000000000M;oo01`0oooo00/0omnL04P000000000000007Boo`3oool0oooO09a80000
B9`0gooo0=nLB004000000030000M02oool0oooo01@0oooo00X0omnL04P000000000000007Boo`3o
ool0oooO09a80000B9`0gooo0`3oool00`3ookl0M01809cOo`050?ooo`00B`3oool01@2oM000B9cO
0?ooo`3OW4P0B9cO00P0oooo00<0oono07@0B02Lgol05P3oool01@2oM000B9cO0?ooo`3OW4P0B9cO
00D0oooo00L0oooO09a80000M;l0oooo0?noM000B9`0gooo01H0oooo00D0_g@004RLg`3oool0gia8
04RLg`050?ooo`070?oo_`1d0000B9cO0?ooo`3o_g@0001d0;ooo`0L0?ooo`030?oo_`1d04P0W=oo
01h0oooo00<0oono07@0B02Lgol01`3oool01P3o_g@0B9cO0?ooo`3oool0okmd07BooaH0oooo00<0
oono07@0B02Lgol02@3oool00`3ookl0M01809cOo`050?ooo`00BP3oool01`3ogi`0B01d0;ooo`3o
ool0omnL04P0M02oool01`3oool00`3ookl0M01809cOo`0E0?ooo`070?oOW01807@0_ooo0?ooo`3o
gi`0B01d0;ooo`040?ooo`070?oOW01807@0_ooo0?ooo`3ooml0W4Q809cOo`0E0?ooo`070?oOW018
07@0_ooo0?ooo`3ogi`0B01d0;ooo`040?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01809cOo`0L
0?ooo`030?oo_`1d04P0W=oo01h0oooo00<0oono07@0B02Lgol0203oool00`3OW4P0M;oo0?ooo`0H
0?ooo`030?oo_`1d04P0W=oo00T0oooo00<0oono07@0B02Lgol01@3oool004X0oooo00L0okmd0018
W03Oool0oooo0?oog`2LB000M;oo00<0oooo00<0oooO09a800000000100000000`1d_ol0oooo0?oo
o`0B0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`040?ooo`070?noM000B9`0gooo0?oo
o`3ooml0W4P007Boo`0E0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`050?ooo`060;md
001d_ol0oooo0;md0000B9`0gooo703oool00`3ookl0M01809cOo`0N0?ooo`030?oo_`1d04P0W=oo
00T0oooo00<0_gAd0;ooo`3oool05`3oool00`3ookl0M01809cOo`050?ooo`030?oog`2LB0000000
00@0000000<0M;oo0?ooo`3oool00P3oool004X0oooo00L0gia8001d_`3oool0oooo0?oog`2LB000
M;oo00@0oooo00H0okmd07Boo`3oool0oono07@0B02LgolE0?ooo`070=nLB000M;l0oooo0?ooo`3o
oml0W4P007Boo`040?ooo`070?noM000B9`0gooo0?ooo`3ookl0M00007Boo`0E0?ooo`070=nLB000
M;l0oooo0?ooo`3ooml0W4P007Boo`060?ooo`040;md00000000001d0;oooad0oooo00<0oono07@0
B02Lgol07P3oool00`3ookl0M01809cOo`090?ooo`030?oo_`1dB9`0gooo01L0oooo00<0oono07@0
B02Lgol01P3oool01P3o_g@0M;oo0?ooo`3ookl0M01809cOo`D0oooo001:0?ooo`070=nLB000M;l0
oooo0?ooo`3ooml0W4P007Boo`050?ooo`050;mdM02oool0oono07@0B02Lgol05@3oool01`3OW4P0
07Bo0?ooo`3oool0oooO09a8001d_ol0103oool01`3ogi`0B01d07Bo_`3oool0gia80000M02oool0
5@3oool01`3OW4P007Bo0?ooo`3oool0oooO09a8001d_ol01@3oool0103ookl0M00000000018W=lN
0?ooo`030?oo_`1d04P0W=oo01h0oooo00<0oono07@0B02Lgol02P3oool00`3OW4P0B9cO0?ooo`0F
0?ooo`030?oo_`1d04P0W=oo00L0oooo00D0_gAd0;ooo`3ookl0M01809cOo`050?ooo`00BP3oool0
1`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol01@3oool01@3ookl0M7Bo0?oo_`1d04P0W=oo01D0
oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00@0oooo00<0oooO09a8001dM7@00P000000
0`1d_ol0oooo0?ooo`0D0?ooo`070?noM000B9`0gooo0?ooo`3ooml0W4P007Boo`050?ooo`050;md
0000B9`0gooo0=nLB018W=l07@3oool00`3ookl0M01809cOo`0N0?ooo`030?oo_`1d04P0W=oo00X0
oooo00<0okmd0018W03Oool05P3oool00`3ookl0M01809cOo`070?ooo`050?oo_`1dM;l0oono07@0
B02Lgol01@3oool004X0oooo00L0omnL04P0M02oool0oooo0?oo_`1d07@0_ooo00H0oooo00@0okmd
07Bo_`1d04P0W=oo5@3oool01`3ogi`0B01d0;ooo`3oool0oono07@0M02oool01@3oool00`3o_g@0
001d0;ooo`0H0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01d0;ooo`040?ooo`070?oo_`1d04P0
W=oo0?ooo`3ogi`0B01d0;ooo`0L0?ooo`030?oo_`1d04P0W=oo01h0oooo00<0oono07@0B02Lgol0
1P3oool01`3O_kl0gooo0?ooo`3oool0gia80018W03Oool05P3oool00`3ookl0M01809cOo`080?oo
o`040?noM01d_kl0M01809cOo`D0oooo001;0?ooo`050;md0018W=l0oooo0=nLB000M;l0203oool0
0`2oM000001809cOo`0F0?ooo`050;md0018W=l0oooo0=nLB000M;l01`3oool00`3OW4P0001809cO
o`0H0?ooo`050;md0018W=l0oooo0=nLB000M;l01@3oool01`3ooml0W4P004RLg`3oool0gia80018
W03Oool06`3oool0103o_g@000000000B02LgolM0?ooo`040?noM0000000001809cOo`H0oooo00H0
omnL04Qd_`3oool0omnL04P00018W=lF0?ooo`040?noM0000000001809cOo`T0oooo00<0_g@00000
B02Lgol01@3oool004/0oooo00D0oooO09a80000000004RL0=ooo`080?ooo`030?oo_`1d04P0W=oo
01H0oooo00D0oooO09a80000000004RL0=ooo`080?ooo`040?oOW0180000001809cOoaH0oooo00D0
oooO09a80000000004RL0=ooo`060?ooo`050?oo_`1d000000000000B02Lgol07@3oool00`3ogi`0
B01809cOo`0N0?ooo`030?oOW01804P0W=oo00L0oooo00@0okmd00000000000007Bo603oool00`3o
gi`0B01809cOo`090?ooo`030?oo_`1d04P0W=oo00D0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000e0?ooon4000002P3oool003D0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo0`00000:0?ooo`00=@3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`080?oo
o`00=@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000
003oool0oooo0=d0oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo00P0oooo000e0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0203oool003D0
oooo0P00003M0?ooo`8000002P3oool003D0oooo00<000000?ooo`3oool0g@3oool00`000000oooo
0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00P0oooo000e
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?oo
o`3oool0a@3oool2000001H0oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3o
ool0`P3oool300000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`00
=@3oool00`000000oooo0?ooo`2o0?ooo`<000001P3oool2000001<0oooo00<000000?ooo`3oool0
203oool003D0oooo00<000000?ooo`3oool0_03oool3000000/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`2j0?ooo`8000003P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo000e0?ooo`800000^@3oool20000
0100oooo00<000000?ooo`3oool03`3oool2000000X0oooo000e0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0
oooo000e0?ooo`030000003oool0oooo0;D0oooo0P00000B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool003D0oooo00<00000
0?ooo`3oool0/P3oool2000001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`08
0?ooo`00=@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`2_0?ooo`80
00005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo0:`0oooo0P00000I0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0203oool003D0oooo0P00002[0?ooo`8000006P3oool0
0`000000oooo0?ooo`0C0?ooo`8000002P3oool003D0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool003D0
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0YP3oool2000001`0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`080?ooo`00=@3oool00`000000oooo0?ooo`2S0?ooo`8000007@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00P0oooo000Z0?ooo`050?oOW018000000000000001d_ol01P3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`080?ooo`00:`3oool00`3ookl0M01809cOo`070?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00P0oooo000[0?ooo`030?oo_`1d04P0W=oo00L0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool001l0oooo
00<0oono07@000000000100000000`0004P0W=oo0?ooo`020?ooo`030?oo_`1d04P0W=oo00L0oooo
00<000000?ooo`3oool0WP3oool200000200oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`080?ooo`00:`3oool00`3ookl0M01809cOo`070?ooo`<00000W@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`00:`3oool00`3ookl0M01809cOo`07
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo000[0?ooo`030?oo_`1d04P0W=oo00L0oooo00<000000?oo
o`3oool0VP3oool200000240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?oo
o`00:`3oool00`3ookl0M01809cOo`070?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo000Z0?ooo`040?no
M0000000001809cOo`L0oooo00<000000?ooo`3oool0U`3oool200000280oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`080?ooo`00:`3oool00`3ogi`0B01809cOo`070?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00P0oooo000e0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo000e0?ooo`800000T`3oool00`000000
oooo0?ooo`0=0?ooo`8000004`3oool00`000000oooo0?ooo`0R0?ooo`8000002P3oool003D0oooo
00<000000?ooo`3oool0T03oool2000000d0oooo0`0000020?ooo`800000403oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0303oool2000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool02`3oool2000000P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo08d0oooo00<000000?oo
o`3oool02P3oool2000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3o
ool02@3oool2000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo00P0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0203oool003D0oooo0P0000280?ooo`8000002P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:@3oool20000
00X0oooo000e0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0203oool2000000l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0
oooo000e0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01`3oool200000100oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo
000e0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`080?ooo`00=@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool01P3oool2000001@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo000e0?ooo`800000OP3oool00`00
0000oooo0?ooo`050?ooo`800000503oool2000000X0oooo00<000000?ooo`3oool0<P3oool20000
00X0oooo000e0?ooo`030000003oool0oooo07/0oooo0P0000070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0
oooo000e0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0M`3oool2000000P0oooo0P00000E
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`08
0?ooo`00=@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0203oool003D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0503oool2000000T0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`080?ooo`00=@3oool2000007@0oooo00<000000?ooo`3oool01@3oool2
000001H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`8000002P3oool0
03D0oooo00<000000?ooo`3oool0L@3oool2000000L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool003D0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0
oooo000e0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00P0oooo000O0?ooo`040?oog`2LB0000000001d_`80oooo00H0oooO
09a80000B9`0gooo0?oOW01800020000000307Boo`3oool0oooo00D0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00P0oooo000O0?ooo`050;md0018
W=l0oooo0=nLB018W=l02@3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`080?ooo`007P3oool01`3ogi`0B01d0;oo
o`3oool0omnL04P0M02oool0203oool00`3ogi`0B7Bo0?ooo`050?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool01@3oool2000001T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo000E0?ooo`030?oo_`1d0000000000@00000
00T0001809cOo`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0203oool00`3ogi`0B4RL0=ooo`05
0?ooo`<00000J@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`8000002P3oool001h0oooo00L0gia8001d
_`3oool0oooo0?oog`2LB000M;oo00P0oooo00<0gia8001d_`3oool01@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0203oool001h0oooo00L0gia8
001d_`3oool0oooo0?oog`2LB000M;oo00L0oooo00<0_g@00000B02Lgol01P3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0203oool001h0oooo00L0
okmd0018W03Oool0oooo0?oog`2LB000M;oo00@0oooo00D0oooO09a80000000004RL0=ooo`070?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`080?oo
o`007P3oool01`3ogi`0B01d0;ooo`3oool0oono07@0M02oool01@3oool00`3o_i`0W=oo0?ooo`08
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`08
0?ooo`007`3oool01@2oM000B9cO0?ooo`3OW4P007Bo00H0oooo00<0oono07Ad_`3oool0203oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0203oool0
01l0oooo00D0oooO09a80000000004RL0=ooo`070?ooo`050=nLB000000000000018W03Oool01@3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00D0oooo0P00000J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`080?ooo`00=@3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool2
000000P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool003D0
oooo0P00001Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo04/0oooo0P00000:0?ooo`00=@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0203oool003D0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00P0oooo000e
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`08
0?ooo`00=@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0203oool003D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
1@3oool2000001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool60000o``0oooo0P0000080?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0203oool000L0oooo00H0gia800000000000000000018W03O
oolX0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`P0003o2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0203oool000H0oooo00<0okmd04RLg`3oool00P3oool00`2oM00004RL0=ooo`0W
0?ooo`800000F@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo1P000?l:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0E03oool2000000X0oooo00060?oo
o`030;nLW03Oool0oooo0080oooo00<0oooO09a8M02oool09`3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0203oool000<0oooo00D0gibL0;ooo`3o
ool0oknL09cOo`030?ooo`030?oOW01dW=l0oooo02L0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00P0oooo00020?ooo`030?oo_`1d0000000000L0
000000<0001d0;ooo`3oool09P3oool00`000000oooo0?ooo`1D0?ooo`8000001P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`080?ooo`002`3oool00`3ookl0W9cO0?ooo`0W0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`080?ooo`000`3oool00`3OW9`0_ooo0?oo
o`060?ooo`030=nLW02oool0oooo02H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01P0oooo0P0000090?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0203oool000<0oooo00<0gia80000000000001P0000000`0007@0_ooo0?ooo`0V
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`08
0?ooo`000`3oool00`3OW9`0_ooo0?ooo`060?ooo`030=nLW02oool0oooo02H0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo000<0?ooo`03
0=nLW02oool0oooo02H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo00P0oooo000<0?ooo`030=nLW02oool0oooo02H0oooo0P00001@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo05d0oooo0P00000:0?ooo`00303oool00`2oM7@0_ooo0?ooo`0V0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`080?ooo`002`3oool0
0`3OW4P0001d0;ooo`0W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`080?ooo`002P3oool00`3OW4P007Bo0?ooo`0X0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`8000002@3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0203oool000@0oooo00<0
gia807Boo`3oool0103oool00`3ogi`0B4RL0=ooo`0W0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`080?ooo`000`3oool00`3o_g@0B9cO0?ooo`05
0?ooo`030?oog`2LB7@0_ooo02L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo00P0oooo00030?ooo`060=nLB01d_ol0oooo0?oog`2LB000M;oo0`3o
ool00`3O_kl0gooo0?ooo`0V0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`8000002@3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo00P0oooo00030?ooo`0:0=nLB000B9`0gooo0;mdB02LW7@0001d0;ooo`3oool0gia804RL
gbP0oooo0P0000180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06H0oooo0P00000:0?ooo`000`3oool01P3ooml0
W4P00000001d_ol0oooo0;md0080000000<0B9cO0?ooo`3oool09`3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00P0oooo000e0?ooo`03
0000003oool0oooo04@0oooo0P0000070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`080?ooo`00=@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0203o
ool002X0oooo00@0oooO09a80000000007Bo1`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05@3oool2000000T0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`080?ooo`00:P3oool01@2oM000B9cO0?ooo`3OW4P0B9cO00H0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00P0oooo000Y
0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`050?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`080?ooo`00:@3oool01`3o_g@004RL0=oo
o`3oool0oooO09a8001d_ol01@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0203oool002T0oooo00L0gia8001d_`3oool0oooo0?oog`2LB000M;oo
00D0oooo0`00000n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0700oooo0P00000:0?ooo`00:@3oool01`3OW4P0
07Bo0?ooo`3oool0oooO09a8001d_ol01@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0203oool002T0oooo00L0okmd0018W03Oool0oooo0?oog`2L
B000M;oo00D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01<0oooo0P0000090?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0203o
ool002T0oooo00L0omnL04P0M02oool0oooo0?oo_`1d07@0_ooo00D0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`050?ooo`8000005@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool0203oool002X0oooo00D0_g@004RLg`3oool0gia8
001d_`060?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`080?ooo`00:P3oool01@3ooml0W4P000000000B9`0gooo00H0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`080?ooo`00=@3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0203oool0
03D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
00P0oooo000e0?ooo`800000>03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180
oooo0P0000090?ooo`030000003oool0oooo07T0oooo0P00000:0?ooo`00=@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0203oool003D0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00P0oooo000e
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@
0?ooo`8000002P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00P0oooo000e0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`080?oo
o`00=@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0203oool003D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0880oooo00<000000?ooo`3oool0203oool003D0oooo0P00000a0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0880oooo0P00000:0?ooo`00=@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool2000008L0oooo00<0
00000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool2000000/0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00P0oooo000e0?ooo`800000:P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000<0?ooo`030000003oool0
oooo08/0oooo0P00000:0?ooo`00=@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool2000000d0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08h0
oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool03@3oool5000000l0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`08
0?ooo`00=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`080?ooo`00
=@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
U03oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`080?ooo`00=@3oool2
000002<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2E0?ooo`8000002P3oool0
03D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0203oool003D0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0M0?ooo`800000W03oool00`000000oooo0?ooo`080?ooo`007`3oool0103ooml0W4P000000000
M;l20?ooo`060?oog`2LB00004RL0=ooo`3ogi`0B0000P0000000`1d_ol0oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo00P0oooo000O0?ooo`050;md0018W=l0oooo0=nLB018W=l02@3oool00`2oM4P0
W=oo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo00P0oooo000N0?ooo`070?oOW01807@0_ooo0?ooo`3o
gi`0B01d0;ooo`080?ooo`030?oOW018M;l0oooo00D0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0203oool001h0
oooo00L0okmd0018W03Oool0oooo0?oog`2LB000M;oo00P0oooo00<0omnL04Q8W03Oool01@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`080?ooo`007P3oool01`3OW4P007Bo0?ooo`3oool0oooO09a8001d_ol0203o
ool00`3OW4P007Bo0?ooo`050?ooo`<00000703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo09h0oooo0P00000:0?ooo`007P3oool01`3OW4P007Bo0?ooo`3oool0oooO09a8001d_ol0
1`3oool00`2oM000001809cOo`060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6`3oool200000:80oooo00<000000?ooo`3oool0203oool001h0oooo00L0okmd0018W03Oool0oooo
0?oog`2LB000M;oo00@0oooo00D0oooO09a80000000004RL0=ooo`070?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
00P0oooo000N0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01d0;ooo`050?ooo`030?noW02Lgol0
oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0203oool001l0oooo00D0_g@004RLg`3oool0gia8001d_`06
0?ooo`030?oo_`1dM;l0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H
0?ooo`800000YP3oool00`000000oooo0?ooo`080?ooo`007`3oool01@3ooml0W4P000000000B9`0
gooo00L0oooo00D0gia800000000000004RL0=ooo`050?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00P0oooo000e
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00P0oooo000e0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo00P0oooo000e0?ooo`8000005`3oool00`000000oooo0?ooo`0F0?ooo`800000
Z`3oool2000000X0oooo000e0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo00P0oooo000e0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00P0
oooo000e0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool200000;<0oooo00<000000?ooo`3oool0203oool003D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3o
ool0203oool003D0oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
]@3oool2000000X0oooo000e0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo00P0oooo000e0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0303oool200000;`0oooo00<000000?ooo`3oool0203oool003D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`070?ooo`800000_`3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`08
0?ooo`00=@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo0P0000320?oo
o`030000003oool0oooo00P0oooo000e0?ooo`8000005@3oool00`000000oooo0?ooo`0200000<<0
oooo0P00000:0?ooo`00=@3oool00`000000oooo0?ooo`0E0?ooo`800000aP3oool00`000000oooo
0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00P0oooo000e
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0203oool003D0oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0
203oool003D0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`080?ooo`00=@3oool0
0`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00P0oooo000e0?ooo`800000g@3oool20000
00X0oooo000e0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0203oool003D0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool0203oool003D0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`080?oo
o`00:P3oool01@3ogi`0B000000000000000M;oo00H0oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`080?ooo`00:`3oool00`3ookl0M01809cOo`070?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool0203oool002/0oooo00<0oono07@0B02Lgol01`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0000000:0?ooo`00:`3oool00`3ookl0M01809cOo`070?ooo`<000001`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`<000002P3oool002/0oooo00<0oono07@0B02Lgol01`3ooooQ000000X0oooo000[0?oo
o`030?oo_`1d04P0W=oo0?80oooo000[0?ooo`030?oo_`1d04P0W=oo0?80oooo000[0?ooo`030?oo
_`1d04P0W=oo0?80oooo000Z0?ooo`040?noM0000000001809cOoo80oooo000[0?ooo`030?oOW018
04P0W=oo0?80oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.0316008, -1.90663, \
0.00518817, 0.0107691}}],

Cell[BoxData[
    \("snls_dL2_dL3_contour_om0_024.m"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ The\ two\ curves\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[{
    \(MyRound[x_, n_] := 
      Round[x\ 10^n] 10^\(-n\) // N\), "\[IndentingNewLine]", 
    \(pldl[G2_, G3_, plstyle_, dL22_] := 
      Plot[1\/12\ \((\(-8\) + 8\ dL2\^2 - 5\ G2 - G3 + 
              4\ dL2\ \((G2 - 3\ om0)\) + 9\ om0)\), {dL2, dL22[\([1]\)], 
          1\/4\ \((4 + G2 - 3\ om0)\)}, AspectRatio \[Rule] 1, 
        Frame \[Rule] True, 
        FrameLabel \[Rule] {\*"\"\<\!\(d\_L2\)\>\"", \
\*"\"\<\!\(d\_L3\)\>\""}, Axes \[Rule] False, 
        DisplayFunction \[Rule] Identity, 
        PlotStyle \[Rule] plstyle]\), "\n", 
    \(pldl1[G2_, G3_, plstyle_, dL22_] := 
      Plot[1\/12\ \((\(-8\) - 16\ dL2 + 24\ dL2\^2 - 5\ G2 - G3 + 
              9\ om0)\), {dL2, dL22[\([1]\)], 1\/4\ \((4 + G2 - 3\ om0)\)}, 
        AspectRatio \[Rule] 1, Frame \[Rule] True, 
        FrameLabel \[Rule] {\*"\"\<\!\(d\_L2\)\>\"", \
\*"\"\<\!\(d\_L3\)\>\""}, Axes \[Rule] False, 
        DisplayFunction \[Rule] Identity, 
        PlotStyle \[Rule] plstyle]\)}], "Input"],

Cell[BoxData[
    \( (*\ Create\ the\ coloured\ regions\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[{
    \(\(Clear[dL2dL3graph];\)\), "\[IndentingNewLine]", 
    \(\(dL2dL3graph[g2_, g3_, col_, style_] := 
        Module[{ineqpldL1, ineqpldL2, ineqpldL3, ineqpldL4}, 
          ineqpldL1 = 
            InequalityPlot[
              dL2 > 1\/4\ \((4 + g2 - 3\ om0)\), \ {dL2, \ dL22[\([1]\)], 
                dL22[\([2]\)]}\ , \ {dL3, \ dL33[\([1]\)], dL33[\([2]\)]}\ , 
              AspectRatio \[Rule] 1, Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(d\_L2\)\>\"", \*"\"\<\!\(d\_L3\)\
\>\""}, Axes \[Rule] False, Fills \[Rule] {GrayLevel[col[\([1]\)]]}, 
              PlotRange \[Rule] {dL22, dL33}, 
              DisplayFunction \[Rule] Identity]; \n
          ineqpldL2 = 
            InequalityPlot[\ 
              dL3 < 1\/12\ \((\(-8\) - 16\ dL2 + 24\ dL2\^2 - 5\ g2 - g3 + 
                      9\ om0)\), \ {dL2, \ dL22[\([1]\)], 
                dL22[\([2]\)]}\ , \ {dL3, \ dL33[\([1]\)], 
                dL33[\([2]\)]}\ \ , AspectRatio \[Rule] 1, 
              Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(d\_L2\)\>\"", \*"\"\<\!\(d\_L3\)\
\>\""}, Axes \[Rule] False, Fills \[Rule] {GrayLevel[col[\([2]\)]]}, 
              PlotRange \[Rule] {dL22, dL33}, 
              DisplayFunction \[Rule] Identity]; \n
          ineqpldL3 = 
            InequalityPlot[
              dL3 > 1\/12\ \((\(-8\) - 16\ dL2 + 24\ dL2\^2 - 5\ g2 - g3 + 
                        9\ om0)\) \[And] 
                dL3 < 1\/12\ \((\(-8\) + 8\ dL2\^2 - 5\ g2 - g3 + 
                        4\ dL2\ \((g2 - 3\ om0)\) + 9\ om0)\), \ {dL2, \ 
                dL22[\([1]\)], dL22[\([2]\)]}\ , \ {dL3, \ dL33[\([1]\)], 
                dL33[\([2]\)]}\ \ , AspectRatio \[Rule] 1, 
              Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(d\_L2\)\>\"", \*"\"\<\!\(d\_L3\)\
\>\""}, Axes \[Rule] False, Fills \[Rule] {Hue[col[\([3]\)],  .3, 1]}, 
              PlotRange \[Rule] {dL22, dL33}, 
              DisplayFunction \[Rule] Identity]; 
          ineqpldL4 = 
            InequalityPlot[
              dL3 > 1\/12\ \((\(-8\) - 16\ dL2 + 24\ dL2\^2 - 
                        5\ MyRound[g2, 3] - g3 + 9\ om0)\) \[And] 
                dL3 > 1\/12\ \((\(-8\) + 8\ dL2\^2 - 5\ MyRound[g2, 3] - g3 + 
                        4\ dL2\ \((MyRound[g2, 3] - 3\ om0)\) + 
                        9\ om0)\), \ {dL2, \ dL22[\([1]\)], 
                dL22[\([2]\)]}\ , \ {dL3, \ dL33[\([1]\)], dL33[\([2]\)]}\ , 
              AspectRatio \[Rule] 1, Frame \[Rule] True, 
              
              FrameLabel \[Rule] {\*"\"\<\!\(d\_L2\)\>\"", \*"\"\<\!\(d\_L3\)\
\>\""}, Axes \[Rule] False, Fills \[Rule] {Hue[col[\([4]\)],  .3, 1]}, 
              PlotRange \[Rule] {dL22, dL33}, 
              DisplayFunction \[Rule] Identity]; \n
          Show[ineqpldL4, ineqpldL3, ineqpldL2, ineqpldL1, impdL, 
            pldl[g2, g3, style, dL22], pldl1[g2, g3, style, dL33], 
            Graphics[{{style[\([1]\)], 
                  Line[{{1\/4\ \((4 + g2 - 3\ om0)\), 
                        dL33[\([1]\)]}, {1\/4\ \((4 + g2 - 3\ om0)\), 
                        dL33[\([2]\)]}}]}}], 
            DisplayFunction \[Rule] Identity, PlotRange \[Rule] {dL22, dL33}, 
            Axes \[Rule] False]];\)\)}], "Input"],

Cell[BoxData[
    \( (*\ Set\ the\ plotstyle\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[{
    \(\(col = { .55,  .7,  .2,  .3};\)\), "\n", 
    \(\(style = {Thickness[ .005]};\)\), "\n", 
    \(g3 = 0; g21 = Gmax; g22 = 0; g23 = Gmin; dL22 = {0, 1.7}; 
    dL33 = {\(-1.6\),  .9};\)}], "Input"],

Cell[BoxData[
    \( (*\ Create\ Fig\ 3\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(shdL1 = 
        Show[dL2dL3graph[g21, g3, col, style], 
          Graphics[{Text["\<Freezing\>", { .58, \(-1.08\)}, 
                TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                    FontSize \[Rule] 12}], 
              Text["\<Thawing\>", { .26, \(- .85\)}], 
              Text["\<(I)\>", {1.5,  .1}], Text["\<(a)\>", { .1,  .78}], 
              Text["\<(II)\>", {0.96, \(-1.2\)}], 
              Text["\<(III)\>", { .7, \(- .92\)}], 
              Text["\<(IV)\>", { .3, \(- .6\)}], 
              Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g21, 2]], {1.5,  .6}]}], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(shdL2 = 
        Show[dL2dL3graph[g22, g3, col, style], 
          Graphics[{Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g22, 2]], { .95,  .38}], 
              Text["\<(b)\>", { .1,  .78}]}], 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(shdL3 = 
        Show[dL2dL3graph[g23, g3, col, style], 
          Graphics[{Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g23, 2]], { .6, \(- .68\)}], 
              Text["\<(c)\>", { .1,  .78}]}], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(finaldL = 
        Show[GraphicsArray[{shdL1, shdL2, shdL3}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          GraphicsSpacing \[Rule] 0];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00793651 0.31746 [
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00793651 0.34127 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.57787e-018 0.588235 0.64 0.4 [
[.14706 -0.0125 -14.6875 -17.5625 ]
[.14706 -0.0125 14.6875 0 ]
[.29412 -0.0125 -11.0625 -17.5625 ]
[.29412 -0.0125 11.0625 0 ]
[.44118 -0.0125 -14.6875 -17.5625 ]
[.44118 -0.0125 14.6875 0 ]
[.58824 -0.0125 -5.625 -17.5625 ]
[.58824 -0.0125 5.625 0 ]
[.73529 -0.0125 -14.6875 -17.5625 ]
[.73529 -0.0125 14.6875 0 ]
[.88235 -0.0125 -11.0625 -17.5625 ]
[.88235 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.3125 -35.125 ]
[.5 -0.0125 11.3125 -17.5625 ]
[-0.0125 .04 -31.875 -8.78125 ]
[-0.0125 .04 0 8.78125 ]
[-0.0125 .24 -21 -8.78125 ]
[-0.0125 .24 0 8.78125 ]
[-0.0125 .44 -31.875 -8.78125 ]
[-0.0125 .44 0 8.78125 ]
[-0.0125 .64 -11.25 -8.78125 ]
[-0.0125 .64 0 8.78125 ]
[-0.0125 .84 -22.125 -8.78125 ]
[-0.0125 .84 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -11.3125 ]
[-0.01875 .5 -31.875 11.3125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14706 0 m
.14706 .00625 L
s
gsave
.14706 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29412 0 m
.29412 .00625 L
s
gsave
.29412 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.44118 0 m
.44118 .00625 L
s
gsave
.44118 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.58824 0 m
.58824 .00625 L
s
gsave
.58824 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.73529 0 m
.73529 .00625 L
s
gsave
.73529 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.88235 0 m
.88235 .00625 L
s
gsave
.88235 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02941 0 m
.02941 .00375 L
s
.05882 0 m
.05882 .00375 L
s
.08824 0 m
.08824 .00375 L
s
.11765 0 m
.11765 .00375 L
s
.17647 0 m
.17647 .00375 L
s
.20588 0 m
.20588 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.26471 0 m
.26471 .00375 L
s
.32353 0 m
.32353 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.38235 0 m
.38235 .00375 L
s
.41176 0 m
.41176 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.5 0 m
.5 .00375 L
s
.52941 0 m
.52941 .00375 L
s
.55882 0 m
.55882 .00375 L
s
.61765 0 m
.61765 .00375 L
s
.64706 0 m
.64706 .00375 L
s
.67647 0 m
.67647 .00375 L
s
.70588 0 m
.70588 .00375 L
s
.76471 0 m
.76471 .00375 L
s
.79412 0 m
.79412 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.85294 0 m
.85294 .00375 L
s
.91176 0 m
.91176 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.97059 0 m
.97059 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.3125 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04 m
.00625 .04 L
s
gsave
-0.0125 .04 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24 m
.00625 .24 L
s
gsave
-0.0125 .24 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .44 m
.00625 .44 L
s
gsave
-0.0125 .44 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .64 m
.00625 .64 L
s
gsave
-0.0125 .64 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .84 m
.00625 .84 L
s
gsave
-0.0125 .84 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .16 m
.00375 .16 L
s
0 .2 m
.00375 .2 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .36 m
.00375 .36 L
s
0 .4 m
.00375 .4 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .56 m
.00375 .56 L
s
0 .6 m
.00375 .6 L
s
0 .68 m
.00375 .68 L
s
0 .72 m
.00375 .72 L
s
0 .76 m
.00375 .76 L
s
0 .8 m
.00375 .8 L
s
0 .88 m
.00375 .88 L
s
0 .92 m
.00375 .92 L
s
0 .96 m
.00375 .96 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -112.969 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.3125 12.7813 translate
90 rotate
-72.3125 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14706 .99375 m
.14706 1 L
s
.29412 .99375 m
.29412 1 L
s
.44118 .99375 m
.44118 1 L
s
.58824 .99375 m
.58824 1 L
s
.73529 .99375 m
.73529 1 L
s
.88235 .99375 m
.88235 1 L
s
.125 Mabswid
.02941 .99625 m
.02941 1 L
s
.05882 .99625 m
.05882 1 L
s
.08824 .99625 m
.08824 1 L
s
.11765 .99625 m
.11765 1 L
s
.17647 .99625 m
.17647 1 L
s
.20588 .99625 m
.20588 1 L
s
.23529 .99625 m
.23529 1 L
s
.26471 .99625 m
.26471 1 L
s
.32353 .99625 m
.32353 1 L
s
.35294 .99625 m
.35294 1 L
s
.38235 .99625 m
.38235 1 L
s
.41176 .99625 m
.41176 1 L
s
.47059 .99625 m
.47059 1 L
s
.5 .99625 m
.5 1 L
s
.52941 .99625 m
.52941 1 L
s
.55882 .99625 m
.55882 1 L
s
.61765 .99625 m
.61765 1 L
s
.64706 .99625 m
.64706 1 L
s
.67647 .99625 m
.67647 1 L
s
.70588 .99625 m
.70588 1 L
s
.76471 .99625 m
.76471 1 L
s
.79412 .99625 m
.79412 1 L
s
.82353 .99625 m
.82353 1 L
s
.85294 .99625 m
.85294 1 L
s
.91176 .99625 m
.91176 1 L
s
.94118 .99625 m
.94118 1 L
s
.97059 .99625 m
.97059 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04 m
1 .04 L
s
.99375 .24 m
1 .24 L
s
.99375 .44 m
1 .44 L
s
.99375 .64 m
1 .64 L
s
.99375 .84 m
1 .84 L
s
.125 Mabswid
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .16 m
1 .16 L
s
.99625 .2 m
1 .2 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .36 m
1 .36 L
s
.99625 .4 m
1 .4 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .56 m
1 .56 L
s
.99625 .6 m
1 .6 L
s
.99625 .68 m
1 .68 L
s
.99625 .72 m
1 .72 L
s
.99625 .76 m
1 .76 L
s
.99625 .8 m
1 .8 L
s
.99625 0 m
1 0 L
s
.99625 .88 m
1 .88 L
s
.99625 .92 m
1 .92 L
s
.99625 .96 m
1 .96 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .1175 m
.0313 .1271 L
.06544 .1393 L
.0975 .15238 L
.12833 .16647 L
.16115 .18307 L
.19275 .20061 L
.22633 .22095 L
.25868 .24218 L
.2898 .26414 L
.32291 .28913 L
.35479 .31479 L
.38545 .34094 L
.41809 .37038 L
.4495 .40027 L
.4829 .43371 L
.51507 .46754 L
.54602 .50159 L
.57895 .53945 L
.61065 .57748 L
.64434 .61958 L
.6768 .66181 L
.70803 .70397 L
.74126 .75047 L
.77162 .79445 L
s
0 1 m
.0313 1 L
.06544 1 L
.0975 1 L
.12833 1 L
.16115 1 L
.19275 1 L
.22633 1 L
.25868 1 L
.2898 1 L
.32291 1 L
.35479 1 L
.38545 1 L
.41809 1 L
.4495 1 L
.4829 1 L
.51507 1 L
.54602 1 L
.57895 1 L
.61065 1 L
.64434 1 L
.6768 1 L
.70803 1 L
.74126 1 L
.77162 1 L
s
.76 1 .7 r
0 .1175 m
.0313 .1271 L
.06544 .1393 L
.0975 .15238 L
.12833 .16647 L
.16115 .18307 L
.19275 .20061 L
.22633 .22095 L
.25868 .24218 L
.2898 .26414 L
.32291 .28913 L
.35479 .31479 L
.38545 .34094 L
.41809 .37038 L
.4495 .40027 L
.4829 .43371 L
.51507 .46754 L
.54602 .50159 L
.57895 .53945 L
.61065 .57748 L
.64434 .61958 L
.6768 .66181 L
.70803 .70397 L
.74126 .75047 L
.77162 .79445 L
.77162 1 L
.74126 1 L
.70803 1 L
.6768 1 L
.64434 1 L
.61065 1 L
.57895 1 L
.54602 1 L
.51507 1 L
.4829 1 L
.4495 1 L
.41809 1 L
.38545 1 L
.35479 1 L
.32291 1 L
.2898 1 L
.25868 1 L
.22633 1 L
.19275 1 L
.16115 1 L
.12833 1 L
.0975 1 L
.06544 1 L
.0313 1 L
0 1 L
F
0 g
0 .1175 m
.0313 .1271 L
.06544 .1393 L
.0975 .15238 L
.12833 .16647 L
.16115 .18307 L
.19275 .20061 L
.22633 .22095 L
.25868 .24218 L
.2898 .26414 L
.32291 .28913 L
.35479 .31479 L
.38545 .34094 L
.41809 .37038 L
.4495 .40027 L
.4829 .43371 L
.51507 .46754 L
.54602 .50159 L
.57895 .53945 L
.61065 .57748 L
.64434 .61958 L
.6768 .66181 L
.70803 .70397 L
.74126 .75047 L
.77162 .79445 L
s
0 1 m
.0313 1 L
.06544 1 L
.0975 1 L
.12833 1 L
.16115 1 L
.19275 1 L
.22633 1 L
.25868 1 L
.2898 1 L
.32291 1 L
.35479 1 L
.38545 1 L
.41809 1 L
.4495 1 L
.4829 1 L
.51507 1 L
.54602 1 L
.57895 1 L
.61065 1 L
.64434 1 L
.6768 1 L
.70803 1 L
.74126 1 L
.77162 1 L
s
.77162 .79445 m
.77457 .80231 L
.77778 .81094 L
.7808 .81908 L
.7837 .82695 L
.78679 .83536 L
.78977 .84351 L
.79293 .85221 L
.79597 .86064 L
.7989 .86879 L
.80202 .8775 L
.80502 .88593 L
.80791 .89408 L
.81098 .90279 L
.81394 .91122 L
.81709 .92023 L
.82011 .92895 L
.82303 .93738 L
.82613 .94639 L
.82911 .95511 L
.83229 .96441 L
.83534 .97343 L
.83828 .98214 L
.84141 .99145 L
.84427 1 L
s
.77162 1 m
.77457 1 L
.77778 1 L
.7808 1 L
.7837 1 L
.78679 1 L
.78977 1 L
.79293 1 L
.79597 1 L
.7989 1 L
.80202 1 L
.80502 1 L
.80791 1 L
.81098 1 L
.81394 1 L
.81709 1 L
.82011 1 L
.82303 1 L
.82613 1 L
.82911 1 L
.83229 1 L
.83534 1 L
.83828 1 L
.84141 1 L
.84427 1 L
s
.76 1 .7 r
.77162 .79445 m
.77457 .80231 L
.77778 .81094 L
.7808 .81908 L
.7837 .82695 L
.78679 .83536 L
.78977 .84351 L
.79293 .85221 L
.79597 .86064 L
.7989 .86879 L
.80202 .8775 L
.80502 .88593 L
.80791 .89408 L
.81098 .90279 L
.81394 .91122 L
.81709 .92023 L
.82011 .92895 L
.82303 .93738 L
.82613 .94639 L
.82911 .95511 L
.83229 .96441 L
.83534 .97343 L
.83828 .98214 L
.84141 .99145 L
.84427 1 L
.84427 1 L
.84141 1 L
.83828 1 L
.83534 1 L
.83229 1 L
.82911 1 L
.82613 1 L
.82303 1 L
.82011 1 L
.81709 1 L
.81394 1 L
.81098 1 L
.80791 1 L
.80502 1 L
.80202 1 L
.7989 1 L
.79597 1 L
.79293 1 L
.78977 1 L
.78679 1 L
.7837 1 L
.7808 1 L
.77778 1 L
.77457 1 L
.77162 1 L
F
0 g
.77162 .79445 m
.77457 .80231 L
.77778 .81094 L
.7808 .81908 L
.7837 .82695 L
.78679 .83536 L
.78977 .84351 L
.79293 .85221 L
.79597 .86064 L
.7989 .86879 L
.80202 .8775 L
.80502 .88593 L
.80791 .89408 L
.81098 .90279 L
.81394 .91122 L
.81709 .92023 L
.82011 .92895 L
.82303 .93738 L
.82613 .94639 L
.82911 .95511 L
.83229 .96441 L
.83534 .97343 L
.83828 .98214 L
.84141 .99145 L
.84427 1 L
s
.77162 1 m
.77457 1 L
.77778 1 L
.7808 1 L
.7837 1 L
.78679 1 L
.78977 1 L
.79293 1 L
.79597 1 L
.7989 1 L
.80202 1 L
.80502 1 L
.80791 1 L
.81098 1 L
.81394 1 L
.81709 1 L
.82011 1 L
.82303 1 L
.82613 1 L
.82911 1 L
.83229 1 L
.83534 1 L
.83828 1 L
.84141 1 L
.84427 1 L
s
0 .1175 m
.0313 .09138 L
.06544 .06807 L
.0975 .05108 L
.12833 .03922 L
.14419 .03483 L
.16115 .03143 L
.16943 .03025 L
.17379 .02976 L
.17842 .02933 L
.18245 .02904 L
.1846 .02892 L
.1869 .02881 L
.18901 .02873 L
.19094 .02867 L
.19187 .02865 L
.19289 .02863 L
.19384 .02862 L
.19473 .02861 L
.19578 .02861 L
.1963 .02861 L
.19688 .02861 L
.19789 .02862 L
.19885 .02863 L
.19942 .02864 L
.19997 .02865 L
.20099 .02867 L
.2033 .02873 L
.2053 .02881 L
.20716 .02889 L
.21136 .02915 L
.21484 .02942 L
.21867 .02979 L
.22644 .03074 L
.23461 .03204 L
.24211 .03351 L
.25901 .03777 L
.27434 .04277 L
.29111 .04949 L
.32397 .06643 L
.35561 .08745 L
.38923 .11487 L
.42162 .14622 L
.45279 .18097 L
.48594 .22287 L
.51787 .26801 L
.54856 .31586 L
.58125 .3716 L
.6127 .42991 L
.64614 .49692 L
Mistroke
.67836 .56637 L
.70934 .63769 L
.74232 .71846 L
.77162 .79445 L
Mfstroke
0 .1175 m
.0313 .1271 L
.06544 .1393 L
.0975 .15238 L
.12833 .16647 L
.16115 .18307 L
.19275 .20061 L
.22633 .22095 L
.25868 .24218 L
.2898 .26414 L
.32291 .28913 L
.35479 .31479 L
.38545 .34094 L
.41809 .37038 L
.4495 .40027 L
.4829 .43371 L
.51507 .46754 L
.54602 .50159 L
.57895 .53945 L
.61065 .57748 L
.64434 .61958 L
.6768 .66181 L
.70803 .70397 L
.74126 .75047 L
.77162 .79445 L
s
.94 1 .7 r
0 .1175 m
.0313 .09138 L
.06544 .06807 L
.0975 .05108 L
.12833 .03922 L
.14419 .03483 L
.16115 .03143 L
.16943 .03025 L
.17379 .02976 L
.17842 .02933 L
.18245 .02904 L
.1846 .02892 L
.1869 .02881 L
.18901 .02873 L
.19094 .02867 L
.19187 .02865 L
.19289 .02863 L
.19384 .02862 L
.19473 .02861 L
.19578 .02861 L
.1963 .02861 L
.19688 .02861 L
.19789 .02862 L
.19885 .02863 L
.19942 .02864 L
.19997 .02865 L
.20099 .02867 L
.2033 .02873 L
.2053 .02881 L
.20716 .02889 L
.21136 .02915 L
.21484 .02942 L
.21867 .02979 L
.22644 .03074 L
.23461 .03204 L
.24211 .03351 L
.25901 .03777 L
.27434 .04277 L
.29111 .04949 L
.32397 .06643 L
.35561 .08745 L
.38923 .11487 L
.42162 .14622 L
.45279 .18097 L
.48594 .22287 L
.51787 .26801 L
.54856 .31586 L
.58125 .3716 L
.6127 .42991 L
.64614 .49692 L
.67836 .56637 L
.70934 .63769 L
.74232 .71846 L
.77162 .79445 L
.77162 .79445 L
.74126 .75047 L
.70803 .70397 L
.6768 .66181 L
.64434 .61958 L
.61065 .57748 L
.57895 .53945 L
.54602 .50159 L
.51507 .46754 L
.4829 .43371 L
.4495 .40027 L
.41809 .37038 L
.38545 .34094 L
.35479 .31479 L
.32291 .28913 L
.2898 .26414 L
.25868 .24218 L
.22633 .22095 L
.19275 .20061 L
.16115 .18307 L
.12833 .16647 L
.0975 .15238 L
.06544 .1393 L
.0313 .1271 L
0 .1175 L
F
0 g
0 .1175 m
.0313 .09138 L
.06544 .06807 L
.0975 .05108 L
.12833 .03922 L
.14419 .03483 L
.16115 .03143 L
.16943 .03025 L
.17379 .02976 L
.17842 .02933 L
.18245 .02904 L
.1846 .02892 L
.1869 .02881 L
.18901 .02873 L
.19094 .02867 L
.19187 .02865 L
.19289 .02863 L
.19384 .02862 L
.19473 .02861 L
.19578 .02861 L
.1963 .02861 L
.19688 .02861 L
.19789 .02862 L
.19885 .02863 L
.19942 .02864 L
.19997 .02865 L
.20099 .02867 L
.2033 .02873 L
.2053 .02881 L
.20716 .02889 L
.21136 .02915 L
.21484 .02942 L
.21867 .02979 L
.22644 .03074 L
.23461 .03204 L
.24211 .03351 L
.25901 .03777 L
.27434 .04277 L
.29111 .04949 L
.32397 .06643 L
.35561 .08745 L
.38923 .11487 L
.42162 .14622 L
.45279 .18097 L
.48594 .22287 L
.51787 .26801 L
.54856 .31586 L
.58125 .3716 L
.6127 .42991 L
.64614 .49692 L
Mistroke
.67836 .56637 L
.70934 .63769 L
.74232 .71846 L
.77162 .79445 L
Mfstroke
0 .1175 m
.0313 .1271 L
.06544 .1393 L
.0975 .15238 L
.12833 .16647 L
.16115 .18307 L
.19275 .20061 L
.22633 .22095 L
.25868 .24218 L
.2898 .26414 L
.32291 .28913 L
.35479 .31479 L
.38545 .34094 L
.41809 .37038 L
.4495 .40027 L
.4829 .43371 L
.51507 .46754 L
.54602 .50159 L
.57895 .53945 L
.61065 .57748 L
.64434 .61958 L
.6768 .66181 L
.70803 .70397 L
.74126 .75047 L
.77162 .79445 L
s
0 0 m
.03425 0 L
.0716 0 L
.10668 0 L
.14042 0 L
.17633 0 L
.21089 0 L
.24764 0 L
.28303 0 L
.31709 0 L
.35331 0 L
.3882 0 L
.42174 0 L
.45745 0 L
.49182 0 L
.52837 0 L
.56357 0 L
.59742 0 L
.63346 0 L
.66814 0 L
.70501 0 L
.74052 0 L
.7747 0 L
.81105 0 L
.84427 0 L
s
0 .1175 m
.03425 .08916 L
.0716 .06443 L
.08976 .05474 L
.10668 .04709 L
.12402 .04061 L
.14042 .03577 L
.1491 .03371 L
.15852 .03187 L
.16708 .03055 L
.17498 .02964 L
.17911 .02928 L
.18355 .02897 L
.1857 .02886 L
.18775 .02877 L
.18958 .02871 L
.19158 .02866 L
.19218 .02865 L
.19282 .02863 L
.19399 .02862 L
.19513 .02861 L
.19617 .02861 L
.19731 .02861 L
.19795 .02862 L
.19855 .02862 L
.19977 .02864 L
.20107 .02867 L
.2022 .0287 L
.20343 .02874 L
.20567 .02882 L
.20987 .02905 L
.21417 .02937 L
.2182 .02974 L
.2274 .03088 L
.23636 .03236 L
.24602 .03438 L
.26379 .03921 L
.28249 .04587 L
.31627 .06201 L
.35223 .08498 L
.38684 .11275 L
.42363 .14832 L
.45907 .18852 L
.49317 .23268 L
.52945 .28555 L
.56438 .34222 L
.59796 .40202 L
.63372 .47143 L
.66814 .54382 L
.70473 .62679 L
Mistroke
.73998 .71256 L
.77388 .80049 L
.80996 .89989 L
.84427 1 L
Mfstroke
.7 g
0 0 m
.03425 0 L
.0716 0 L
.10668 0 L
.14042 0 L
.17633 0 L
.21089 0 L
.24764 0 L
.28303 0 L
.31709 0 L
.35331 0 L
.3882 0 L
.42174 0 L
.45745 0 L
.49182 0 L
.52837 0 L
.56357 0 L
.59742 0 L
.63346 0 L
.66814 0 L
.70501 0 L
.74052 0 L
.7747 0 L
.81105 0 L
.84427 0 L
.84427 1 L
.80996 .89989 L
.77388 .80049 L
.73998 .71256 L
.70473 .62679 L
.66814 .54382 L
.63372 .47143 L
.59796 .40202 L
.56438 .34222 L
.52945 .28555 L
.49317 .23268 L
.45907 .18852 L
.42363 .14832 L
.38684 .11275 L
.35223 .08498 L
.31627 .06201 L
.28249 .04587 L
.26379 .03921 L
.24602 .03438 L
.23636 .03236 L
.2274 .03088 L
.2182 .02974 L
.21417 .02937 L
.20987 .02905 L
.20567 .02882 L
.20343 .02874 L
.2022 .0287 L
.20107 .02867 L
.19977 .02864 L
.19855 .02862 L
.19795 .02862 L
.19731 .02861 L
.19617 .02861 L
.19513 .02861 L
.19399 .02862 L
.19282 .02863 L
.19218 .02865 L
.19158 .02866 L
.18958 .02871 L
.18775 .02877 L
.1857 .02886 L
.18355 .02897 L
.17911 .02928 L
.17498 .02964 L
.16708 .03055 L
.15852 .03187 L
.1491 .03371 L
.14042 .03577 L
.12402 .04061 L
.10668 .04709 L
.08976 .05474 L
.0716 .06443 L
.03425 .08916 L
0 .1175 L
F
0 g
0 0 m
.03425 0 L
.0716 0 L
.10668 0 L
.14042 0 L
.17633 0 L
.21089 0 L
.24764 0 L
.28303 0 L
.31709 0 L
.35331 0 L
.3882 0 L
.42174 0 L
.45745 0 L
.49182 0 L
.52837 0 L
.56357 0 L
.59742 0 L
.63346 0 L
.66814 0 L
.70501 0 L
.74052 0 L
.7747 0 L
.81105 0 L
.84427 0 L
s
0 .1175 m
.03425 .08916 L
.0716 .06443 L
.08976 .05474 L
.10668 .04709 L
.12402 .04061 L
.14042 .03577 L
.1491 .03371 L
.15852 .03187 L
.16708 .03055 L
.17498 .02964 L
.17911 .02928 L
.18355 .02897 L
.1857 .02886 L
.18775 .02877 L
.18958 .02871 L
.19158 .02866 L
.19218 .02865 L
.19282 .02863 L
.19399 .02862 L
.19513 .02861 L
.19617 .02861 L
.19731 .02861 L
.19795 .02862 L
.19855 .02862 L
.19977 .02864 L
.20107 .02867 L
.2022 .0287 L
.20343 .02874 L
.20567 .02882 L
.20987 .02905 L
.21417 .02937 L
.2182 .02974 L
.2274 .03088 L
.23636 .03236 L
.24602 .03438 L
.26379 .03921 L
.28249 .04587 L
.31627 .06201 L
.35223 .08498 L
.38684 .11275 L
.42363 .14832 L
.45907 .18852 L
.49317 .23268 L
.52945 .28555 L
.56438 .34222 L
.59796 .40202 L
.63372 .47143 L
.66814 .54382 L
.70473 .62679 L
Mistroke
.73998 .71256 L
.77388 .80049 L
.80996 .89989 L
.84427 1 L
Mfstroke
.84427 0 m
.85059 0 L
.85748 0 L
.86395 0 L
.87017 0 L
.87679 0 L
.88317 0 L
.88995 0 L
.89648 0 L
.90276 0 L
.90944 0 L
.91587 0 L
.92206 0 L
.92865 0 L
.93499 0 L
.94173 0 L
.94822 0 L
.95447 0 L
.96111 0 L
.96751 0 L
.97431 0 L
.98086 0 L
.98717 0 L
.99387 0 L
1 0 L
s
.84427 1 m
.85059 1 L
.85748 1 L
.86395 1 L
.87017 1 L
.87679 1 L
.88317 1 L
.88995 1 L
.89648 1 L
.90276 1 L
.90944 1 L
.91587 1 L
.92206 1 L
.92865 1 L
.93499 1 L
.94173 1 L
.94822 1 L
.95447 1 L
.96111 1 L
.96751 1 L
.97431 1 L
.98086 1 L
.98717 1 L
.99387 1 L
1 1 L
s
.7 g
.84427 0 m
.85059 0 L
.85748 0 L
.86395 0 L
.87017 0 L
.87679 0 L
.88317 0 L
.88995 0 L
.89648 0 L
.90276 0 L
.90944 0 L
.91587 0 L
.92206 0 L
.92865 0 L
.93499 0 L
.94173 0 L
.94822 0 L
.95447 0 L
.96111 0 L
.96751 0 L
.97431 0 L
.98086 0 L
.98717 0 L
.99387 0 L
1 0 L
1 1 L
.99387 1 L
.98717 1 L
.98086 1 L
.97431 1 L
.96751 1 L
.96111 1 L
.95447 1 L
.94822 1 L
.94173 1 L
.93499 1 L
.92865 1 L
.92206 1 L
.91587 1 L
.90944 1 L
.90276 1 L
.89648 1 L
.88995 1 L
.88317 1 L
.87679 1 L
.87017 1 L
.86395 1 L
.85748 1 L
.85059 1 L
.84427 1 L
F
0 g
.84427 0 m
.85059 0 L
.85748 0 L
.86395 0 L
.87017 0 L
.87679 0 L
.88317 0 L
.88995 0 L
.89648 0 L
.90276 0 L
.90944 0 L
.91587 0 L
.92206 0 L
.92865 0 L
.93499 0 L
.94173 0 L
.94822 0 L
.95447 0 L
.96111 0 L
.96751 0 L
.97431 0 L
.98086 0 L
.98717 0 L
.99387 0 L
1 0 L
s
.84427 1 m
.85059 1 L
.85748 1 L
.86395 1 L
.87017 1 L
.87679 1 L
.88317 1 L
.88995 1 L
.89648 1 L
.90276 1 L
.90944 1 L
.91587 1 L
.92206 1 L
.92865 1 L
.93499 1 L
.94173 1 L
.94822 1 L
.95447 1 L
.96111 1 L
.96751 1 L
.97431 1 L
.98086 1 L
.98717 1 L
.99387 1 L
1 1 L
s
.77162 0 m
.78088 0 L
.79099 0 L
.80048 0 L
.8096 0 L
.81932 0 L
.82867 0 L
.83861 0 L
.84818 0 L
.85739 0 L
.86719 0 L
.87663 0 L
.8857 0 L
.89536 0 L
.90466 0 L
.91455 0 L
.92407 0 L
.93323 0 L
.94297 0 L
.95236 0 L
.96233 0 L
.97194 0 L
.98118 0 L
.99101 0 L
1 0 L
s
.77162 1 m
.78088 1 L
.79099 1 L
.80048 1 L
.8096 1 L
.81932 1 L
.82867 1 L
.83861 1 L
.84818 1 L
.85739 1 L
.86719 1 L
.87663 1 L
.8857 1 L
.89536 1 L
.90466 1 L
.91455 1 L
.92407 1 L
.93323 1 L
.94297 1 L
.95236 1 L
.96233 1 L
.97194 1 L
.98118 1 L
.99101 1 L
1 1 L
s
.55 g
.77162 0 m
.78088 0 L
.79099 0 L
.80048 0 L
.8096 0 L
.81932 0 L
.82867 0 L
.83861 0 L
.84818 0 L
.85739 0 L
.86719 0 L
.87663 0 L
.8857 0 L
.89536 0 L
.90466 0 L
.91455 0 L
.92407 0 L
.93323 0 L
.94297 0 L
.95236 0 L
.96233 0 L
.97194 0 L
.98118 0 L
.99101 0 L
1 0 L
1 1 L
.99101 1 L
.98118 1 L
.97194 1 L
.96233 1 L
.95236 1 L
.94297 1 L
.93323 1 L
.92407 1 L
.91455 1 L
.90466 1 L
.89536 1 L
.8857 1 L
.87663 1 L
.86719 1 L
.85739 1 L
.84818 1 L
.83861 1 L
.82867 1 L
.81932 1 L
.8096 1 L
.80048 1 L
.79099 1 L
.78088 1 L
.77162 1 L
F
0 g
.77162 0 m
.78088 0 L
.79099 0 L
.80048 0 L
.8096 0 L
.81932 0 L
.82867 0 L
.83861 0 L
.84818 0 L
.85739 0 L
.86719 0 L
.87663 0 L
.8857 0 L
.89536 0 L
.90466 0 L
.91455 0 L
.92407 0 L
.93323 0 L
.94297 0 L
.95236 0 L
.96233 0 L
.97194 0 L
.98118 0 L
.99101 0 L
1 0 L
s
.77162 1 m
.78088 1 L
.79099 1 L
.80048 1 L
.8096 1 L
.81932 1 L
.82867 1 L
.83861 1 L
.84818 1 L
.85739 1 L
.86719 1 L
.87663 1 L
.8857 1 L
.89536 1 L
.90466 1 L
.91455 1 L
.92407 1 L
.93323 1 L
.94297 1 L
.95236 1 L
.96233 1 L
.97194 1 L
.98118 1 L
.99101 1 L
1 1 L
s
.63972 .28508 m
.65065 .27977 L
.65974 .28673 L
.65764 .30211 L
.65065 .31719 L
.65056 .3175 L
.64348 .33289 L
.63972 .3412 L
.63559 .34827 L
.62879 .36114 L
.62711 .36366 L
.61824 .37905 L
.61786 .37972 L
.60921 .39443 L
.60693 .39829 L
.59992 .40982 L
.596 .41627 L
.59042 .4252 L
.58507 .43379 L
.58074 .44059 L
.57414 .45097 L
.57089 .45598 L
.56321 .46786 L
.56091 .47136 L
.55228 .48452 L
.5508 .48675 L
.54135 .50097 L
.54057 .50214 L
.53042 .51724 L
.53023 .51752 L
.5198 .53291 L
.51949 .53336 L
.50927 .54829 L
.50856 .54932 L
.49863 .56368 L
.49763 .56513 L
.48789 .57907 L
.4867 .58077 L
.47705 .59445 L
.47577 .59626 L
.46609 .60984 L
.46484 .61158 L
.455 .62523 L
.45391 .62673 L
.44378 .64061 L
.44298 .64171 L
.43241 .656 L
.43205 .65649 L
.42112 .67106 L
.42089 .67139 L
Mistroke
.41019 .68543 L
.40921 .68677 L
.39926 .69954 L
.39732 .70216 L
.38833 .71333 L
.38514 .71754 L
.3774 .72673 L
.37251 .73293 L
.36647 .73963 L
.35907 .74832 L
.35554 .75185 L
.34461 .76327 L
.34403 .7637 L
.33368 .77428 L
.32547 .77909 L
.32275 .78088 L
.31451 .77909 L
.31503 .7637 L
.319 .74832 L
.32275 .73965 L
.32461 .73293 L
.33187 .71754 L
.33368 .71327 L
.33879 .70216 L
.34461 .69006 L
.3464 .68677 L
.35444 .67139 L
.35554 .66925 L
.36251 .656 L
.36647 .64865 L
.3709 .64061 L
.3774 .62906 L
.3796 .62523 L
.38833 .61029 L
.38859 .60984 L
.39768 .59445 L
.39926 .59183 L
.40697 .57907 L
.41019 .57382 L
.41646 .56368 L
.42112 .55628 L
.42618 .54829 L
.43205 .53916 L
.4361 .53291 L
.44298 .52244 L
.44623 .51752 L
.45391 .50608 L
.45656 .50214 L
.46484 .49006 L
.46711 .48675 L
Mistroke
.47577 .47437 L
.47787 .47136 L
.4867 .45899 L
.48886 .45598 L
.49763 .44394 L
.50007 .44059 L
.50856 .4292 L
.51154 .4252 L
.51949 .41479 L
.52329 .40982 L
.53042 .40071 L
.53535 .39443 L
.54135 .38698 L
.54778 .37905 L
.55228 .37363 L
.56064 .36366 L
.56321 .36068 L
.57403 .34827 L
.57414 .34815 L
.58507 .33577 L
.58754 .33289 L
.596 .32402 L
.60222 .3175 L
.60693 .31303 L
.61786 .30265 L
.61867 .30211 L
.62879 .2925 L
.63758 .28673 L
.63972 .28508 L
Mfstroke
.73868 .14489 m
.75667 .13808 L
.77152 .15269 L
.76607 .17808 L
.75667 .19843 L
.75475 .20347 L
.7418 .22885 L
.73868 .23533 L
.72807 .25424 L
.7207 .26786 L
.71347 .27963 L
.70271 .29809 L
.69826 .30502 L
.68472 .32717 L
.68259 .33041 L
.66673 .35556 L
.66658 .3558 L
.65035 .38118 L
.64875 .38369 L
.6339 .40657 L
.63076 .4114 L
.61725 .43196 L
.61277 .43876 L
.60043 .45735 L
.59479 .46583 L
.58346 .48274 L
.5768 .49266 L
.56637 .50813 L
.55881 .51929 L
.54915 .53351 L
.54082 .54573 L
.53183 .5589 L
.52284 .57201 L
.5144 .58429 L
.50485 .59812 L
.49687 .60968 L
.48686 .62406 L
.47923 .63507 L
.46888 .64985 L
.46148 .66046 L
.45089 .67546 L
.44361 .68584 L
.4329 .70089 L
.4256 .71123 L
.41491 .72612 L
.40744 .73662 L
.39693 .75111 L
.38911 .76201 L
.37894 .77583 L
.37056 .7874 L
Mistroke
.36095 .80024 L
.35174 .81279 L
.34297 .82427 L
.33258 .83817 L
.32498 .84784 L
.31293 .86356 L
.30699 .87083 L
.29255 .88895 L
.289 .89305 L
.27102 .91425 L
.27093 .91434 L
.25303 .93469 L
.24757 .93973 L
.23504 .95278 L
.21706 .96468 L
.20366 .93973 L
.20865 .91434 L
.21706 .8951 L
.21782 .88895 L
.22904 .86356 L
.23504 .84872 L
.23989 .83817 L
.2524 .81279 L
.25303 .81144 L
.26448 .7874 L
.27102 .77426 L
.27725 .76201 L
.289 .73986 L
.29076 .73662 L
.30462 .71123 L
.30699 .7069 L
.31864 .68584 L
.32498 .67466 L
.3331 .66046 L
.34297 .64361 L
.348 .63507 L
.36095 .61362 L
.36334 .60968 L
.37894 .58455 L
.3791 .58429 L
.39506 .5589 L
.39693 .55597 L
.41138 .53351 L
.41491 .5281 L
.42809 .50813 L
.4329 .50094 L
.4452 .48274 L
.45089 .47445 L
.46273 .45735 L
.46888 .4486 L
Mistroke
.48069 .43196 L
.48686 .42339 L
.4991 .40657 L
.50485 .3988 L
.51802 .38118 L
.52284 .37483 L
.53747 .3558 L
.54082 .35149 L
.55751 .33041 L
.55881 .32879 L
.5768 .30659 L
.57806 .30502 L
.59479 .28493 L
.59923 .27963 L
.61277 .26405 L
.62144 .25424 L
.63076 .24404 L
.64497 .22885 L
.64875 .22496 L
.66673 .20629 L
.66914 .20347 L
.68472 .18855 L
.69612 .17808 L
.70271 .17278 L
.7207 .15659 L
.72869 .15269 L
.73868 .14489 L
Mfstroke
0 0 1 r
.48662 .51764 m
matrix currentmatrix
0.0117647 0.016 scale
41.3627 32.3525 1 0 365.73 arc
setmatrix F
0 g
.005 w
0 .1175 m
.0313 .1271 L
.06544 .1393 L
.0975 .15238 L
.12833 .16647 L
.16115 .18307 L
.19275 .20061 L
.22633 .22095 L
.25868 .24218 L
.2898 .26414 L
.32291 .28913 L
.35479 .31479 L
.38545 .34094 L
.41809 .37038 L
.4495 .40027 L
.4829 .43371 L
.51507 .46754 L
.54602 .50159 L
.57895 .53945 L
.61065 .57748 L
.64434 .61958 L
.6768 .66181 L
.70803 .70397 L
.74126 .75047 L
.77162 .79445 L
s
0 .11811 m
.02021 .10012 L
.0566 .07359 L
.07631 .06178 L
.09461 .05242 L
.11196 .04497 L
.13074 .03848 L
.14064 .03572 L
.14974 .03357 L
.15828 .03191 L
.16765 .03048 L
.17171 .02998 L
.17606 .02954 L
.17982 .02922 L
.18392 .02895 L
.18632 .02883 L
.18854 .02874 L
.19066 .02868 L
.19291 .02863 L
.19492 .02861 L
.19681 .02861 L
.19888 .02863 L
.20111 .02867 L
.20337 .02873 L
.20542 .02881 L
.21003 .02906 L
.21429 .02938 L
.21832 .02975 L
.22736 .03087 L
.23715 .03251 L
.25689 .03716 L
.2751 .04305 L
.30884 .05801 L
.34596 .08055 L
.41851 .143 L
.48833 .22608 L
.56256 .33914 L
.63407 .47214 L
.70285 .62238 L
.77162 .79445 L
s
.77162 0 m
.77162 1 L
s
gsave
.34118 .208 -83.2813 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Freezing) show
103.563 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15294 .3 -87.9688 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Thawing) show
112.938 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.88235 .68 -69.6875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(I) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.688 17.313 moveto
(L) show
76.375 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05882 .952 -70.75 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.813 17.313 moveto
(L) show
78.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56471 .16 -71.6875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(II) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.688 17.313 moveto
(L) show
80.375 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.41176 .272 -73.6875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(III) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 17.313 moveto
(L) show
84.375 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17647 .4 -74.75 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IV) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.813 17.313 moveto
(L) show
86.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.88235 .88 -90.0625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.875 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.063 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
91.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.97) show
117.125 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.57787e-018 0.588235 0.64 0.4 [
[.14706 -0.0125 -14.6875 -17.5625 ]
[.14706 -0.0125 14.6875 0 ]
[.29412 -0.0125 -11.0625 -17.5625 ]
[.29412 -0.0125 11.0625 0 ]
[.44118 -0.0125 -14.6875 -17.5625 ]
[.44118 -0.0125 14.6875 0 ]
[.58824 -0.0125 -5.625 -17.5625 ]
[.58824 -0.0125 5.625 0 ]
[.73529 -0.0125 -14.6875 -17.5625 ]
[.73529 -0.0125 14.6875 0 ]
[.88235 -0.0125 -11.0625 -17.5625 ]
[.88235 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.3125 -35.125 ]
[.5 -0.0125 11.3125 -17.5625 ]
[-0.0125 .04 -31.875 -8.78125 ]
[-0.0125 .04 0 8.78125 ]
[-0.0125 .24 -21 -8.78125 ]
[-0.0125 .24 0 8.78125 ]
[-0.0125 .44 -31.875 -8.78125 ]
[-0.0125 .44 0 8.78125 ]
[-0.0125 .64 -11.25 -8.78125 ]
[-0.0125 .64 0 8.78125 ]
[-0.0125 .84 -22.125 -8.78125 ]
[-0.0125 .84 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -11.3125 ]
[-0.01875 .5 -31.875 11.3125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14706 0 m
.14706 .00625 L
s
gsave
.14706 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29412 0 m
.29412 .00625 L
s
gsave
.29412 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.44118 0 m
.44118 .00625 L
s
gsave
.44118 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.58824 0 m
.58824 .00625 L
s
gsave
.58824 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.73529 0 m
.73529 .00625 L
s
gsave
.73529 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.88235 0 m
.88235 .00625 L
s
gsave
.88235 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02941 0 m
.02941 .00375 L
s
.05882 0 m
.05882 .00375 L
s
.08824 0 m
.08824 .00375 L
s
.11765 0 m
.11765 .00375 L
s
.17647 0 m
.17647 .00375 L
s
.20588 0 m
.20588 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.26471 0 m
.26471 .00375 L
s
.32353 0 m
.32353 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.38235 0 m
.38235 .00375 L
s
.41176 0 m
.41176 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.5 0 m
.5 .00375 L
s
.52941 0 m
.52941 .00375 L
s
.55882 0 m
.55882 .00375 L
s
.61765 0 m
.61765 .00375 L
s
.64706 0 m
.64706 .00375 L
s
.67647 0 m
.67647 .00375 L
s
.70588 0 m
.70588 .00375 L
s
.76471 0 m
.76471 .00375 L
s
.79412 0 m
.79412 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.85294 0 m
.85294 .00375 L
s
.91176 0 m
.91176 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.97059 0 m
.97059 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.3125 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04 m
.00625 .04 L
s
gsave
-0.0125 .04 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24 m
.00625 .24 L
s
gsave
-0.0125 .24 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .44 m
.00625 .44 L
s
gsave
-0.0125 .44 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .64 m
.00625 .64 L
s
gsave
-0.0125 .64 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .84 m
.00625 .84 L
s
gsave
-0.0125 .84 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .16 m
.00375 .16 L
s
0 .2 m
.00375 .2 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .36 m
.00375 .36 L
s
0 .4 m
.00375 .4 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .56 m
.00375 .56 L
s
0 .6 m
.00375 .6 L
s
0 .68 m
.00375 .68 L
s
0 .72 m
.00375 .72 L
s
0 .76 m
.00375 .76 L
s
0 .8 m
.00375 .8 L
s
0 .88 m
.00375 .88 L
s
0 .92 m
.00375 .92 L
s
0 .96 m
.00375 .96 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -112.969 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.3125 12.7813 translate
90 rotate
-72.3125 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14706 .99375 m
.14706 1 L
s
.29412 .99375 m
.29412 1 L
s
.44118 .99375 m
.44118 1 L
s
.58824 .99375 m
.58824 1 L
s
.73529 .99375 m
.73529 1 L
s
.88235 .99375 m
.88235 1 L
s
.125 Mabswid
.02941 .99625 m
.02941 1 L
s
.05882 .99625 m
.05882 1 L
s
.08824 .99625 m
.08824 1 L
s
.11765 .99625 m
.11765 1 L
s
.17647 .99625 m
.17647 1 L
s
.20588 .99625 m
.20588 1 L
s
.23529 .99625 m
.23529 1 L
s
.26471 .99625 m
.26471 1 L
s
.32353 .99625 m
.32353 1 L
s
.35294 .99625 m
.35294 1 L
s
.38235 .99625 m
.38235 1 L
s
.41176 .99625 m
.41176 1 L
s
.47059 .99625 m
.47059 1 L
s
.5 .99625 m
.5 1 L
s
.52941 .99625 m
.52941 1 L
s
.55882 .99625 m
.55882 1 L
s
.61765 .99625 m
.61765 1 L
s
.64706 .99625 m
.64706 1 L
s
.67647 .99625 m
.67647 1 L
s
.70588 .99625 m
.70588 1 L
s
.76471 .99625 m
.76471 1 L
s
.79412 .99625 m
.79412 1 L
s
.82353 .99625 m
.82353 1 L
s
.85294 .99625 m
.85294 1 L
s
.91176 .99625 m
.91176 1 L
s
.94118 .99625 m
.94118 1 L
s
.97059 .99625 m
.97059 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04 m
1 .04 L
s
.99375 .24 m
1 .24 L
s
.99375 .44 m
1 .44 L
s
.99375 .64 m
1 .64 L
s
.99375 .84 m
1 .84 L
s
.125 Mabswid
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .16 m
1 .16 L
s
.99625 .2 m
1 .2 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .36 m
1 .36 L
s
.99625 .4 m
1 .4 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .56 m
1 .56 L
s
.99625 .6 m
1 .6 L
s
.99625 .68 m
1 .68 L
s
.99625 .72 m
1 .72 L
s
.99625 .76 m
1 .76 L
s
.99625 .8 m
1 .8 L
s
.99625 0 m
1 0 L
s
.99625 .88 m
1 .88 L
s
.99625 .92 m
1 .92 L
s
.99625 .96 m
1 .96 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.00793651 0.65873 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.57787e-018 0.588235 0.64 0.4 [
[.14706 -0.0125 -14.6875 -17.5625 ]
[.14706 -0.0125 14.6875 0 ]
[.29412 -0.0125 -11.0625 -17.5625 ]
[.29412 -0.0125 11.0625 0 ]
[.44118 -0.0125 -14.6875 -17.5625 ]
[.44118 -0.0125 14.6875 0 ]
[.58824 -0.0125 -5.625 -17.5625 ]
[.58824 -0.0125 5.625 0 ]
[.73529 -0.0125 -14.6875 -17.5625 ]
[.73529 -0.0125 14.6875 0 ]
[.88235 -0.0125 -11.0625 -17.5625 ]
[.88235 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.3125 -35.125 ]
[.5 -0.0125 11.3125 -17.5625 ]
[-0.0125 .04 -31.875 -8.78125 ]
[-0.0125 .04 0 8.78125 ]
[-0.0125 .24 -21 -8.78125 ]
[-0.0125 .24 0 8.78125 ]
[-0.0125 .44 -31.875 -8.78125 ]
[-0.0125 .44 0 8.78125 ]
[-0.0125 .64 -11.25 -8.78125 ]
[-0.0125 .64 0 8.78125 ]
[-0.0125 .84 -22.125 -8.78125 ]
[-0.0125 .84 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -11.3125 ]
[-0.01875 .5 -31.875 11.3125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14706 0 m
.14706 .00625 L
s
gsave
.14706 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29412 0 m
.29412 .00625 L
s
gsave
.29412 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.44118 0 m
.44118 .00625 L
s
gsave
.44118 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.58824 0 m
.58824 .00625 L
s
gsave
.58824 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.73529 0 m
.73529 .00625 L
s
gsave
.73529 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.88235 0 m
.88235 .00625 L
s
gsave
.88235 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02941 0 m
.02941 .00375 L
s
.05882 0 m
.05882 .00375 L
s
.08824 0 m
.08824 .00375 L
s
.11765 0 m
.11765 .00375 L
s
.17647 0 m
.17647 .00375 L
s
.20588 0 m
.20588 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.26471 0 m
.26471 .00375 L
s
.32353 0 m
.32353 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.38235 0 m
.38235 .00375 L
s
.41176 0 m
.41176 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.5 0 m
.5 .00375 L
s
.52941 0 m
.52941 .00375 L
s
.55882 0 m
.55882 .00375 L
s
.61765 0 m
.61765 .00375 L
s
.64706 0 m
.64706 .00375 L
s
.67647 0 m
.67647 .00375 L
s
.70588 0 m
.70588 .00375 L
s
.76471 0 m
.76471 .00375 L
s
.79412 0 m
.79412 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.85294 0 m
.85294 .00375 L
s
.91176 0 m
.91176 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.97059 0 m
.97059 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.3125 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04 m
.00625 .04 L
s
gsave
-0.0125 .04 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24 m
.00625 .24 L
s
gsave
-0.0125 .24 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .44 m
.00625 .44 L
s
gsave
-0.0125 .44 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .64 m
.00625 .64 L
s
gsave
-0.0125 .64 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .84 m
.00625 .84 L
s
gsave
-0.0125 .84 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .16 m
.00375 .16 L
s
0 .2 m
.00375 .2 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .36 m
.00375 .36 L
s
0 .4 m
.00375 .4 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .56 m
.00375 .56 L
s
0 .6 m
.00375 .6 L
s
0 .68 m
.00375 .68 L
s
0 .72 m
.00375 .72 L
s
0 .76 m
.00375 .76 L
s
0 .8 m
.00375 .8 L
s
0 .88 m
.00375 .88 L
s
0 .92 m
.00375 .92 L
s
0 .96 m
.00375 .96 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -112.969 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.3125 12.7813 translate
90 rotate
-72.3125 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14706 .99375 m
.14706 1 L
s
.29412 .99375 m
.29412 1 L
s
.44118 .99375 m
.44118 1 L
s
.58824 .99375 m
.58824 1 L
s
.73529 .99375 m
.73529 1 L
s
.88235 .99375 m
.88235 1 L
s
.125 Mabswid
.02941 .99625 m
.02941 1 L
s
.05882 .99625 m
.05882 1 L
s
.08824 .99625 m
.08824 1 L
s
.11765 .99625 m
.11765 1 L
s
.17647 .99625 m
.17647 1 L
s
.20588 .99625 m
.20588 1 L
s
.23529 .99625 m
.23529 1 L
s
.26471 .99625 m
.26471 1 L
s
.32353 .99625 m
.32353 1 L
s
.35294 .99625 m
.35294 1 L
s
.38235 .99625 m
.38235 1 L
s
.41176 .99625 m
.41176 1 L
s
.47059 .99625 m
.47059 1 L
s
.5 .99625 m
.5 1 L
s
.52941 .99625 m
.52941 1 L
s
.55882 .99625 m
.55882 1 L
s
.61765 .99625 m
.61765 1 L
s
.64706 .99625 m
.64706 1 L
s
.67647 .99625 m
.67647 1 L
s
.70588 .99625 m
.70588 1 L
s
.76471 .99625 m
.76471 1 L
s
.79412 .99625 m
.79412 1 L
s
.82353 .99625 m
.82353 1 L
s
.85294 .99625 m
.85294 1 L
s
.91176 .99625 m
.91176 1 L
s
.94118 .99625 m
.94118 1 L
s
.97059 .99625 m
.97059 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04 m
1 .04 L
s
.99375 .24 m
1 .24 L
s
.99375 .44 m
1 .44 L
s
.99375 .64 m
1 .64 L
s
.99375 .84 m
1 .84 L
s
.125 Mabswid
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .16 m
1 .16 L
s
.99625 .2 m
1 .2 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .36 m
1 .36 L
s
.99625 .4 m
1 .4 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .56 m
1 .56 L
s
.99625 .6 m
1 .6 L
s
.99625 .68 m
1 .68 L
s
.99625 .72 m
1 .72 L
s
.99625 .76 m
1 .76 L
s
.99625 .8 m
1 .8 L
s
.99625 0 m
1 0 L
s
.99625 .88 m
1 .88 L
s
.99625 .92 m
1 .92 L
s
.99625 .96 m
1 .96 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .44533 m
.01957 .44243 L
.04091 .43995 L
.05128 .43899 L
.06095 .43825 L
.07086 .43764 L
.08022 .4372 L
.08518 .43702 L
.09056 .43687 L
.09294 .43682 L
.09546 .43678 L
.09761 .43675 L
.09997 .43672 L
.10123 .43671 L
.1019 .43671 L
.1026 .4367 L
.10329 .4367 L
.1039 .4367 L
.10452 .43669 L
.10511 .43669 L
.10568 .43669 L
.10628 .43669 L
.1068 .43669 L
.10736 .4367 L
.10797 .4367 L
.10862 .4367 L
.1098 .43671 L
.11116 .43671 L
.11264 .43673 L
.11533 .43676 L
.11795 .43681 L
.12038 .43686 L
.12525 .43698 L
.12983 .43714 L
.14026 .4376 L
.15049 .43823 L
.15986 .43894 L
.17993 .44092 L
.19923 .44341 L
.21977 .44669 L
.23955 .45046 L
.26056 .45513 L
.28081 .46028 L
.3003 .46582 L
.32102 .47236 L
.34098 .47929 L
.36016 .48652 L
.3806 .49485 L
.40026 .50348 L
.42116 .5133 L
Mistroke
.4413 .5234 L
.46067 .5337 L
.48128 .5453 L
.48235 .54592 L
Mfstroke
0 1 m
.01957 1 L
.04091 1 L
.06095 1 L
.08022 1 L
.10074 1 L
.12049 1 L
.14148 1 L
.1617 1 L
.18116 1 L
.20186 1 L
.22179 1 L
.24095 1 L
.26135 1 L
.28099 1 L
.30187 1 L
.32198 1 L
.34132 1 L
.36191 1 L
.38173 1 L
.40279 1 L
.42308 1 L
.44261 1 L
.46337 1 L
.48235 1 L
s
.76 1 .7 r
0 .44533 m
.01957 .44243 L
.04091 .43995 L
.05128 .43899 L
.06095 .43825 L
.07086 .43764 L
.08022 .4372 L
.08518 .43702 L
.09056 .43687 L
.09294 .43682 L
.09546 .43678 L
.09761 .43675 L
.09997 .43672 L
.10123 .43671 L
.1019 .43671 L
.1026 .4367 L
.10329 .4367 L
.1039 .4367 L
.10452 .43669 L
.10511 .43669 L
.10568 .43669 L
.10628 .43669 L
.1068 .43669 L
.10736 .4367 L
.10797 .4367 L
.10862 .4367 L
.1098 .43671 L
.11116 .43671 L
.11264 .43673 L
.11533 .43676 L
.11795 .43681 L
.12038 .43686 L
.12525 .43698 L
.12983 .43714 L
.14026 .4376 L
.15049 .43823 L
.15986 .43894 L
.17993 .44092 L
.19923 .44341 L
.21977 .44669 L
.23955 .45046 L
.26056 .45513 L
.28081 .46028 L
.3003 .46582 L
.32102 .47236 L
.34098 .47929 L
.36016 .48652 L
.3806 .49485 L
.40026 .50348 L
.42116 .5133 L
.4413 .5234 L
.46067 .5337 L
.48128 .5453 L
.48235 .54592 L
.48235 1 L
.46337 1 L
.44261 1 L
.42308 1 L
.40279 1 L
.38173 1 L
.36191 1 L
.34132 1 L
.32198 1 L
.30187 1 L
.28099 1 L
.26135 1 L
.24095 1 L
.22179 1 L
.20186 1 L
.18116 1 L
.1617 1 L
.14148 1 L
.12049 1 L
.10074 1 L
.08022 1 L
.06095 1 L
.04091 1 L
.01957 1 L
0 1 L
F
0 g
0 .44533 m
.01957 .44243 L
.04091 .43995 L
.05128 .43899 L
.06095 .43825 L
.07086 .43764 L
.08022 .4372 L
.08518 .43702 L
.09056 .43687 L
.09294 .43682 L
.09546 .43678 L
.09761 .43675 L
.09997 .43672 L
.10123 .43671 L
.1019 .43671 L
.1026 .4367 L
.10329 .4367 L
.1039 .4367 L
.10452 .43669 L
.10511 .43669 L
.10568 .43669 L
.10628 .43669 L
.1068 .43669 L
.10736 .4367 L
.10797 .4367 L
.10862 .4367 L
.1098 .43671 L
.11116 .43671 L
.11264 .43673 L
.11533 .43676 L
.11795 .43681 L
.12038 .43686 L
.12525 .43698 L
.12983 .43714 L
.14026 .4376 L
.15049 .43823 L
.15986 .43894 L
.17993 .44092 L
.19923 .44341 L
.21977 .44669 L
.23955 .45046 L
.26056 .45513 L
.28081 .46028 L
.3003 .46582 L
.32102 .47236 L
.34098 .47929 L
.36016 .48652 L
.3806 .49485 L
.40026 .50348 L
.42116 .5133 L
Mistroke
.4413 .5234 L
.46067 .5337 L
.48128 .5453 L
.48235 .54592 L
Mfstroke
0 1 m
.01957 1 L
.04091 1 L
.06095 1 L
.08022 1 L
.10074 1 L
.12049 1 L
.14148 1 L
.1617 1 L
.18116 1 L
.20186 1 L
.22179 1 L
.24095 1 L
.26135 1 L
.28099 1 L
.30187 1 L
.32198 1 L
.34132 1 L
.36191 1 L
.38173 1 L
.40279 1 L
.42308 1 L
.44261 1 L
.46337 1 L
.48235 1 L
s
.48235 .54592 m
.49214 .5591 L
.50282 .57398 L
.51285 .58843 L
.52249 .60277 L
.53275 .61851 L
.54263 .63412 L
.55313 .6512 L
.56325 .66814 L
.57299 .68489 L
.58334 .70318 L
.59331 .72126 L
.6029 .73909 L
.61311 .75853 L
.62293 .7777 L
.63338 .79857 L
.64344 .81915 L
.65312 .83938 L
.66341 .86139 L
.67333 .88305 L
.68387 .90655 L
.69402 .92969 L
.70379 .9524 L
.71418 .97704 L
.72367 1 L
s
.48235 1 m
.49214 1 L
.50282 1 L
.51285 1 L
.52249 1 L
.53275 1 L
.54263 1 L
.55313 1 L
.56325 1 L
.57299 1 L
.58334 1 L
.59331 1 L
.6029 1 L
.61311 1 L
.62293 1 L
.63338 1 L
.64344 1 L
.65312 1 L
.66341 1 L
.67333 1 L
.68387 1 L
.69402 1 L
.70379 1 L
.71418 1 L
.72367 1 L
s
.76 1 .7 r
.48235 .54592 m
.49214 .5591 L
.50282 .57398 L
.51285 .58843 L
.52249 .60277 L
.53275 .61851 L
.54263 .63412 L
.55313 .6512 L
.56325 .66814 L
.57299 .68489 L
.58334 .70318 L
.59331 .72126 L
.6029 .73909 L
.61311 .75853 L
.62293 .7777 L
.63338 .79857 L
.64344 .81915 L
.65312 .83938 L
.66341 .86139 L
.67333 .88305 L
.68387 .90655 L
.69402 .92969 L
.70379 .9524 L
.71418 .97704 L
.72367 1 L
.72367 1 L
.71418 1 L
.70379 1 L
.69402 1 L
.68387 1 L
.67333 1 L
.66341 1 L
.65312 1 L
.64344 1 L
.63338 1 L
.62293 1 L
.61311 1 L
.6029 1 L
.59331 1 L
.58334 1 L
.57299 1 L
.56325 1 L
.55313 1 L
.54263 1 L
.53275 1 L
.52249 1 L
.51285 1 L
.50282 1 L
.49214 1 L
.48235 1 L
F
0 g
.48235 .54592 m
.49214 .5591 L
.50282 .57398 L
.51285 .58843 L
.52249 .60277 L
.53275 .61851 L
.54263 .63412 L
.55313 .6512 L
.56325 .66814 L
.57299 .68489 L
.58334 .70318 L
.59331 .72126 L
.6029 .73909 L
.61311 .75853 L
.62293 .7777 L
.63338 .79857 L
.64344 .81915 L
.65312 .83938 L
.66341 .86139 L
.67333 .88305 L
.68387 .90655 L
.69402 .92969 L
.70379 .9524 L
.71418 .97704 L
.72367 1 L
s
.48235 1 m
.49214 1 L
.50282 1 L
.51285 1 L
.52249 1 L
.53275 1 L
.54263 1 L
.55313 1 L
.56325 1 L
.57299 1 L
.58334 1 L
.59331 1 L
.6029 1 L
.61311 1 L
.62293 1 L
.63338 1 L
.64344 1 L
.65312 1 L
.66341 1 L
.67333 1 L
.68387 1 L
.69402 1 L
.70379 1 L
.71418 1 L
.72367 1 L
s
0 .44533 m
.01957 .42848 L
.04091 .41211 L
.06095 .39866 L
.08022 .38748 L
.10074 .37746 L
.12049 .36965 L
.13055 .36637 L
.14148 .36334 L
.1511 .36112 L
.1617 .35918 L
.17175 .35781 L
.17725 .35726 L
.1824 .35688 L
.18491 .35673 L
.18766 .35661 L
.18891 .35656 L
.19025 .35652 L
.1915 .35649 L
.19266 .35647 L
.19325 .35646 L
.19387 .35646 L
.1945 .35645 L
.19486 .35645 L
.19519 .35645 L
.19579 .35644 L
.19634 .35644 L
.19698 .35645 L
.19758 .35645 L
.19811 .35645 L
.19869 .35646 L
.19971 .35647 L
.20082 .3565 L
.20204 .35653 L
.20453 .35661 L
.20715 .35673 L
.21184 .35702 L
.21688 .35745 L
.2224 .35805 L
.23233 .35948 L
.24294 .36152 L
.26396 .3671 L
.28421 .3744 L
.30369 .38322 L
.32442 .39452 L
.34437 .40729 L
.36356 .4213 L
.38399 .43808 L
.40366 .45606 L
.42456 .47714 L
Mistroke
.4447 .49935 L
.46407 .52249 L
.48235 .54592 L
Mfstroke
0 .44533 m
.01957 .44243 L
.04091 .43995 L
.05128 .43899 L
.06095 .43825 L
.07086 .43764 L
.08022 .4372 L
.08518 .43702 L
.09056 .43687 L
.09294 .43682 L
.09546 .43678 L
.09761 .43675 L
.09997 .43672 L
.10123 .43671 L
.1019 .43671 L
.1026 .4367 L
.10329 .4367 L
.1039 .4367 L
.10452 .43669 L
.10511 .43669 L
.10568 .43669 L
.10628 .43669 L
.1068 .43669 L
.10736 .4367 L
.10797 .4367 L
.10862 .4367 L
.1098 .43671 L
.11116 .43671 L
.11264 .43673 L
.11533 .43676 L
.11795 .43681 L
.12038 .43686 L
.12525 .43698 L
.12983 .43714 L
.14026 .4376 L
.15049 .43823 L
.15986 .43894 L
.17993 .44092 L
.19923 .44341 L
.21977 .44669 L
.23955 .45046 L
.26056 .45513 L
.28081 .46028 L
.3003 .46582 L
.32102 .47236 L
.34098 .47929 L
.36016 .48652 L
.3806 .49485 L
.40026 .50348 L
.42116 .5133 L
Mistroke
.4413 .5234 L
.46067 .5337 L
.48128 .5453 L
.48235 .54592 L
Mfstroke
.94 1 .7 r
0 .44533 m
.01957 .42848 L
.04091 .41211 L
.06095 .39866 L
.08022 .38748 L
.10074 .37746 L
.12049 .36965 L
.13055 .36637 L
.14148 .36334 L
.1511 .36112 L
.1617 .35918 L
.17175 .35781 L
.17725 .35726 L
.1824 .35688 L
.18491 .35673 L
.18766 .35661 L
.18891 .35656 L
.19025 .35652 L
.1915 .35649 L
.19266 .35647 L
.19325 .35646 L
.19387 .35646 L
.1945 .35645 L
.19486 .35645 L
.19519 .35645 L
.19579 .35644 L
.19634 .35644 L
.19698 .35645 L
.19758 .35645 L
.19811 .35645 L
.19869 .35646 L
.19971 .35647 L
.20082 .3565 L
.20204 .35653 L
.20453 .35661 L
.20715 .35673 L
.21184 .35702 L
.21688 .35745 L
.2224 .35805 L
.23233 .35948 L
.24294 .36152 L
.26396 .3671 L
.28421 .3744 L
.30369 .38322 L
.32442 .39452 L
.34437 .40729 L
.36356 .4213 L
.38399 .43808 L
.40366 .45606 L
.42456 .47714 L
.4447 .49935 L
.46407 .52249 L
.48235 .54592 L
.48235 .54592 L
.48128 .5453 L
.46067 .5337 L
.4413 .5234 L
.42116 .5133 L
.40026 .50348 L
.3806 .49485 L
.36016 .48652 L
.34098 .47929 L
.32102 .47236 L
.3003 .46582 L
.28081 .46028 L
.26056 .45513 L
.23955 .45046 L
.21977 .44669 L
.19923 .44341 L
.17993 .44092 L
.15986 .43894 L
.15049 .43823 L
.14026 .4376 L
.12983 .43714 L
.12525 .43698 L
.12038 .43686 L
.11795 .43681 L
.11533 .43676 L
.11264 .43673 L
.11116 .43671 L
.1098 .43671 L
.10862 .4367 L
.10797 .4367 L
.10736 .4367 L
.1068 .43669 L
.10628 .43669 L
.10568 .43669 L
.10511 .43669 L
.10452 .43669 L
.1039 .4367 L
.10329 .4367 L
.1026 .4367 L
.1019 .43671 L
.10123 .43671 L
.09997 .43672 L
.09761 .43675 L
.09546 .43678 L
.09294 .43682 L
.09056 .43687 L
.08518 .43702 L
.08022 .4372 L
.07086 .43764 L
.06095 .43825 L
.05128 .43899 L
.04091 .43995 L
.01957 .44243 L
0 .44533 L
F
0 g
0 .44533 m
.01957 .42848 L
.04091 .41211 L
.06095 .39866 L
.08022 .38748 L
.10074 .37746 L
.12049 .36965 L
.13055 .36637 L
.14148 .36334 L
.1511 .36112 L
.1617 .35918 L
.17175 .35781 L
.17725 .35726 L
.1824 .35688 L
.18491 .35673 L
.18766 .35661 L
.18891 .35656 L
.19025 .35652 L
.1915 .35649 L
.19266 .35647 L
.19325 .35646 L
.19387 .35646 L
.1945 .35645 L
.19486 .35645 L
.19519 .35645 L
.19579 .35644 L
.19634 .35644 L
.19698 .35645 L
.19758 .35645 L
.19811 .35645 L
.19869 .35646 L
.19971 .35647 L
.20082 .3565 L
.20204 .35653 L
.20453 .35661 L
.20715 .35673 L
.21184 .35702 L
.21688 .35745 L
.2224 .35805 L
.23233 .35948 L
.24294 .36152 L
.26396 .3671 L
.28421 .3744 L
.30369 .38322 L
.32442 .39452 L
.34437 .40729 L
.36356 .4213 L
.38399 .43808 L
.40366 .45606 L
.42456 .47714 L
Mistroke
.4447 .49935 L
.46407 .52249 L
.48235 .54592 L
Mfstroke
0 .44533 m
.01957 .44243 L
.04091 .43995 L
.05128 .43899 L
.06095 .43825 L
.07086 .43764 L
.08022 .4372 L
.08518 .43702 L
.09056 .43687 L
.09294 .43682 L
.09546 .43678 L
.09761 .43675 L
.09997 .43672 L
.10123 .43671 L
.1019 .43671 L
.1026 .4367 L
.10329 .4367 L
.1039 .4367 L
.10452 .43669 L
.10511 .43669 L
.10568 .43669 L
.10628 .43669 L
.1068 .43669 L
.10736 .4367 L
.10797 .4367 L
.10862 .4367 L
.1098 .43671 L
.11116 .43671 L
.11264 .43673 L
.11533 .43676 L
.11795 .43681 L
.12038 .43686 L
.12525 .43698 L
.12983 .43714 L
.14026 .4376 L
.15049 .43823 L
.15986 .43894 L
.17993 .44092 L
.19923 .44341 L
.21977 .44669 L
.23955 .45046 L
.26056 .45513 L
.28081 .46028 L
.3003 .46582 L
.32102 .47236 L
.34098 .47929 L
.36016 .48652 L
.3806 .49485 L
.40026 .50348 L
.42116 .5133 L
Mistroke
.4413 .5234 L
.46067 .5337 L
.48128 .5453 L
.48235 .54592 L
Mfstroke
0 0 m
.02936 0 L
.06137 0 L
.09144 0 L
.12036 0 L
.15114 0 L
.18077 0 L
.21226 0 L
.2426 0 L
.27179 0 L
.30284 0 L
.33275 0 L
.3615 0 L
.39211 0 L
.42157 0 L
.45289 0 L
.48307 0 L
.51209 0 L
.54297 0 L
.5727 0 L
.6043 0 L
.63475 0 L
.66404 0 L
.6952 0 L
.72367 0 L
s
0 .44533 m
.02936 .42071 L
.06137 .3984 L
.09144 .38176 L
.12036 .3697 L
.13523 .365 L
.15114 .36111 L
.1589 .35964 L
.16733 .35836 L
.17119 .35788 L
.17529 .35744 L
.17912 .35711 L
.18263 .35686 L
.18439 .35676 L
.1863 .35667 L
.18813 .35659 L
.18978 .35654 L
.19172 .35649 L
.19277 .35647 L
.19377 .35646 L
.1947 .35645 L
.19555 .35645 L
.19649 .35644 L
.19748 .35645 L
.19834 .35646 L
.19913 .35647 L
.20004 .35648 L
.20091 .3565 L
.20244 .35654 L
.20411 .35659 L
.20789 .35677 L
.21138 .35699 L
.2187 .35763 L
.22556 .35845 L
.2331 .35961 L
.24122 .36116 L
.25645 .36487 L
.27248 .36994 L
.30144 .38211 L
.33226 .39932 L
.36193 .42004 L
.39346 .44652 L
.42384 .47638 L
.45307 .50914 L
.48416 .54832 L
.5141 .59027 L
.54289 .63453 L
.57354 .68585 L
.60304 .73936 L
.63441 .80065 L
Mistroke
.66462 .864 L
.69368 .92891 L
.72367 1 L
Mfstroke
.7 g
0 0 m
.02936 0 L
.06137 0 L
.09144 0 L
.12036 0 L
.15114 0 L
.18077 0 L
.21226 0 L
.2426 0 L
.27179 0 L
.30284 0 L
.33275 0 L
.3615 0 L
.39211 0 L
.42157 0 L
.45289 0 L
.48307 0 L
.51209 0 L
.54297 0 L
.5727 0 L
.6043 0 L
.63475 0 L
.66404 0 L
.6952 0 L
.72367 0 L
.72367 1 L
.69368 .92891 L
.66462 .864 L
.63441 .80065 L
.60304 .73936 L
.57354 .68585 L
.54289 .63453 L
.5141 .59027 L
.48416 .54832 L
.45307 .50914 L
.42384 .47638 L
.39346 .44652 L
.36193 .42004 L
.33226 .39932 L
.30144 .38211 L
.27248 .36994 L
.25645 .36487 L
.24122 .36116 L
.2331 .35961 L
.22556 .35845 L
.2187 .35763 L
.21138 .35699 L
.20789 .35677 L
.20411 .35659 L
.20244 .35654 L
.20091 .3565 L
.20004 .35648 L
.19913 .35647 L
.19834 .35646 L
.19748 .35645 L
.19649 .35644 L
.19555 .35645 L
.1947 .35645 L
.19377 .35646 L
.19277 .35647 L
.19172 .35649 L
.18978 .35654 L
.18813 .35659 L
.1863 .35667 L
.18439 .35676 L
.18263 .35686 L
.17912 .35711 L
.17529 .35744 L
.17119 .35788 L
.16733 .35836 L
.1589 .35964 L
.15114 .36111 L
.13523 .365 L
.12036 .3697 L
.09144 .38176 L
.06137 .3984 L
.02936 .42071 L
0 .44533 L
F
0 g
0 0 m
.02936 0 L
.06137 0 L
.09144 0 L
.12036 0 L
.15114 0 L
.18077 0 L
.21226 0 L
.2426 0 L
.27179 0 L
.30284 0 L
.33275 0 L
.3615 0 L
.39211 0 L
.42157 0 L
.45289 0 L
.48307 0 L
.51209 0 L
.54297 0 L
.5727 0 L
.6043 0 L
.63475 0 L
.66404 0 L
.6952 0 L
.72367 0 L
s
0 .44533 m
.02936 .42071 L
.06137 .3984 L
.09144 .38176 L
.12036 .3697 L
.13523 .365 L
.15114 .36111 L
.1589 .35964 L
.16733 .35836 L
.17119 .35788 L
.17529 .35744 L
.17912 .35711 L
.18263 .35686 L
.18439 .35676 L
.1863 .35667 L
.18813 .35659 L
.18978 .35654 L
.19172 .35649 L
.19277 .35647 L
.19377 .35646 L
.1947 .35645 L
.19555 .35645 L
.19649 .35644 L
.19748 .35645 L
.19834 .35646 L
.19913 .35647 L
.20004 .35648 L
.20091 .3565 L
.20244 .35654 L
.20411 .35659 L
.20789 .35677 L
.21138 .35699 L
.2187 .35763 L
.22556 .35845 L
.2331 .35961 L
.24122 .36116 L
.25645 .36487 L
.27248 .36994 L
.30144 .38211 L
.33226 .39932 L
.36193 .42004 L
.39346 .44652 L
.42384 .47638 L
.45307 .50914 L
.48416 .54832 L
.5141 .59027 L
.54289 .63453 L
.57354 .68585 L
.60304 .73936 L
.63441 .80065 L
Mistroke
.66462 .864 L
.69368 .92891 L
.72367 1 L
Mfstroke
.72367 0 m
.73488 0 L
.74711 0 L
.75859 0 L
.76963 0 L
.78138 0 L
.7927 0 L
.80472 0 L
.81631 0 L
.82745 0 L
.83931 0 L
.85073 0 L
.86171 0 L
.87339 0 L
.88464 0 L
.89661 0 L
.90813 0 L
.91921 0 L
.931 0 L
.94235 0 L
.95442 0 L
.96604 0 L
.97723 0 L
.98913 0 L
1 0 L
s
.72367 1 m
.73488 1 L
.74711 1 L
.75859 1 L
.76963 1 L
.78138 1 L
.7927 1 L
.80472 1 L
.81631 1 L
.82745 1 L
.83931 1 L
.85073 1 L
.86171 1 L
.87339 1 L
.88464 1 L
.89661 1 L
.90813 1 L
.91921 1 L
.931 1 L
.94235 1 L
.95442 1 L
.96604 1 L
.97723 1 L
.98913 1 L
1 1 L
s
.7 g
.72367 0 m
.73488 0 L
.74711 0 L
.75859 0 L
.76963 0 L
.78138 0 L
.7927 0 L
.80472 0 L
.81631 0 L
.82745 0 L
.83931 0 L
.85073 0 L
.86171 0 L
.87339 0 L
.88464 0 L
.89661 0 L
.90813 0 L
.91921 0 L
.931 0 L
.94235 0 L
.95442 0 L
.96604 0 L
.97723 0 L
.98913 0 L
1 0 L
1 1 L
.98913 1 L
.97723 1 L
.96604 1 L
.95442 1 L
.94235 1 L
.931 1 L
.91921 1 L
.90813 1 L
.89661 1 L
.88464 1 L
.87339 1 L
.86171 1 L
.85073 1 L
.83931 1 L
.82745 1 L
.81631 1 L
.80472 1 L
.7927 1 L
.78138 1 L
.76963 1 L
.75859 1 L
.74711 1 L
.73488 1 L
.72367 1 L
F
0 g
.72367 0 m
.73488 0 L
.74711 0 L
.75859 0 L
.76963 0 L
.78138 0 L
.7927 0 L
.80472 0 L
.81631 0 L
.82745 0 L
.83931 0 L
.85073 0 L
.86171 0 L
.87339 0 L
.88464 0 L
.89661 0 L
.90813 0 L
.91921 0 L
.931 0 L
.94235 0 L
.95442 0 L
.96604 0 L
.97723 0 L
.98913 0 L
1 0 L
s
.72367 1 m
.73488 1 L
.74711 1 L
.75859 1 L
.76963 1 L
.78138 1 L
.7927 1 L
.80472 1 L
.81631 1 L
.82745 1 L
.83931 1 L
.85073 1 L
.86171 1 L
.87339 1 L
.88464 1 L
.89661 1 L
.90813 1 L
.91921 1 L
.931 1 L
.94235 1 L
.95442 1 L
.96604 1 L
.97723 1 L
.98913 1 L
1 1 L
s
.48235 0 m
.50335 0 L
.52625 0 L
.54776 0 L
.56845 0 L
.59046 0 L
.61166 0 L
.63419 0 L
.65589 0 L
.67677 0 L
.69898 0 L
.72037 0 L
.74093 0 L
.76283 0 L
.7839 0 L
.80631 0 L
.82789 0 L
.84865 0 L
.87074 0 L
.89201 0 L
.91461 0 L
.93639 0 L
.95734 0 L
.97963 0 L
1 0 L
s
.48235 1 m
.50335 1 L
.52625 1 L
.54776 1 L
.56845 1 L
.59046 1 L
.61166 1 L
.63419 1 L
.65589 1 L
.67677 1 L
.69898 1 L
.72037 1 L
.74093 1 L
.76283 1 L
.7839 1 L
.80631 1 L
.82789 1 L
.84865 1 L
.87074 1 L
.89201 1 L
.91461 1 L
.93639 1 L
.95734 1 L
.97963 1 L
1 1 L
s
.55 g
.48235 0 m
.50335 0 L
.52625 0 L
.54776 0 L
.56845 0 L
.59046 0 L
.61166 0 L
.63419 0 L
.65589 0 L
.67677 0 L
.69898 0 L
.72037 0 L
.74093 0 L
.76283 0 L
.7839 0 L
.80631 0 L
.82789 0 L
.84865 0 L
.87074 0 L
.89201 0 L
.91461 0 L
.93639 0 L
.95734 0 L
.97963 0 L
1 0 L
1 1 L
.97963 1 L
.95734 1 L
.93639 1 L
.91461 1 L
.89201 1 L
.87074 1 L
.84865 1 L
.82789 1 L
.80631 1 L
.7839 1 L
.76283 1 L
.74093 1 L
.72037 1 L
.69898 1 L
.67677 1 L
.65589 1 L
.63419 1 L
.61166 1 L
.59046 1 L
.56845 1 L
.54776 1 L
.52625 1 L
.50335 1 L
.48235 1 L
F
0 g
.48235 0 m
.50335 0 L
.52625 0 L
.54776 0 L
.56845 0 L
.59046 0 L
.61166 0 L
.63419 0 L
.65589 0 L
.67677 0 L
.69898 0 L
.72037 0 L
.74093 0 L
.76283 0 L
.7839 0 L
.80631 0 L
.82789 0 L
.84865 0 L
.87074 0 L
.89201 0 L
.91461 0 L
.93639 0 L
.95734 0 L
.97963 0 L
1 0 L
s
.48235 1 m
.50335 1 L
.52625 1 L
.54776 1 L
.56845 1 L
.59046 1 L
.61166 1 L
.63419 1 L
.65589 1 L
.67677 1 L
.69898 1 L
.72037 1 L
.74093 1 L
.76283 1 L
.7839 1 L
.80631 1 L
.82789 1 L
.84865 1 L
.87074 1 L
.89201 1 L
.91461 1 L
.93639 1 L
.95734 1 L
.97963 1 L
1 1 L
s
.63972 .28508 m
.65065 .27977 L
.65974 .28673 L
.65764 .30211 L
.65065 .31719 L
.65056 .3175 L
.64348 .33289 L
.63972 .3412 L
.63559 .34827 L
.62879 .36114 L
.62711 .36366 L
.61824 .37905 L
.61786 .37972 L
.60921 .39443 L
.60693 .39829 L
.59992 .40982 L
.596 .41627 L
.59042 .4252 L
.58507 .43379 L
.58074 .44059 L
.57414 .45097 L
.57089 .45598 L
.56321 .46786 L
.56091 .47136 L
.55228 .48452 L
.5508 .48675 L
.54135 .50097 L
.54057 .50214 L
.53042 .51724 L
.53023 .51752 L
.5198 .53291 L
.51949 .53336 L
.50927 .54829 L
.50856 .54932 L
.49863 .56368 L
.49763 .56513 L
.48789 .57907 L
.4867 .58077 L
.47705 .59445 L
.47577 .59626 L
.46609 .60984 L
.46484 .61158 L
.455 .62523 L
.45391 .62673 L
.44378 .64061 L
.44298 .64171 L
.43241 .656 L
.43205 .65649 L
.42112 .67106 L
.42089 .67139 L
Mistroke
.41019 .68543 L
.40921 .68677 L
.39926 .69954 L
.39732 .70216 L
.38833 .71333 L
.38514 .71754 L
.3774 .72673 L
.37251 .73293 L
.36647 .73963 L
.35907 .74832 L
.35554 .75185 L
.34461 .76327 L
.34403 .7637 L
.33368 .77428 L
.32547 .77909 L
.32275 .78088 L
.31451 .77909 L
.31503 .7637 L
.319 .74832 L
.32275 .73965 L
.32461 .73293 L
.33187 .71754 L
.33368 .71327 L
.33879 .70216 L
.34461 .69006 L
.3464 .68677 L
.35444 .67139 L
.35554 .66925 L
.36251 .656 L
.36647 .64865 L
.3709 .64061 L
.3774 .62906 L
.3796 .62523 L
.38833 .61029 L
.38859 .60984 L
.39768 .59445 L
.39926 .59183 L
.40697 .57907 L
.41019 .57382 L
.41646 .56368 L
.42112 .55628 L
.42618 .54829 L
.43205 .53916 L
.4361 .53291 L
.44298 .52244 L
.44623 .51752 L
.45391 .50608 L
.45656 .50214 L
.46484 .49006 L
.46711 .48675 L
Mistroke
.47577 .47437 L
.47787 .47136 L
.4867 .45899 L
.48886 .45598 L
.49763 .44394 L
.50007 .44059 L
.50856 .4292 L
.51154 .4252 L
.51949 .41479 L
.52329 .40982 L
.53042 .40071 L
.53535 .39443 L
.54135 .38698 L
.54778 .37905 L
.55228 .37363 L
.56064 .36366 L
.56321 .36068 L
.57403 .34827 L
.57414 .34815 L
.58507 .33577 L
.58754 .33289 L
.596 .32402 L
.60222 .3175 L
.60693 .31303 L
.61786 .30265 L
.61867 .30211 L
.62879 .2925 L
.63758 .28673 L
.63972 .28508 L
Mfstroke
.73868 .14489 m
.75667 .13808 L
.77152 .15269 L
.76607 .17808 L
.75667 .19843 L
.75475 .20347 L
.7418 .22885 L
.73868 .23533 L
.72807 .25424 L
.7207 .26786 L
.71347 .27963 L
.70271 .29809 L
.69826 .30502 L
.68472 .32717 L
.68259 .33041 L
.66673 .35556 L
.66658 .3558 L
.65035 .38118 L
.64875 .38369 L
.6339 .40657 L
.63076 .4114 L
.61725 .43196 L
.61277 .43876 L
.60043 .45735 L
.59479 .46583 L
.58346 .48274 L
.5768 .49266 L
.56637 .50813 L
.55881 .51929 L
.54915 .53351 L
.54082 .54573 L
.53183 .5589 L
.52284 .57201 L
.5144 .58429 L
.50485 .59812 L
.49687 .60968 L
.48686 .62406 L
.47923 .63507 L
.46888 .64985 L
.46148 .66046 L
.45089 .67546 L
.44361 .68584 L
.4329 .70089 L
.4256 .71123 L
.41491 .72612 L
.40744 .73662 L
.39693 .75111 L
.38911 .76201 L
.37894 .77583 L
.37056 .7874 L
Mistroke
.36095 .80024 L
.35174 .81279 L
.34297 .82427 L
.33258 .83817 L
.32498 .84784 L
.31293 .86356 L
.30699 .87083 L
.29255 .88895 L
.289 .89305 L
.27102 .91425 L
.27093 .91434 L
.25303 .93469 L
.24757 .93973 L
.23504 .95278 L
.21706 .96468 L
.20366 .93973 L
.20865 .91434 L
.21706 .8951 L
.21782 .88895 L
.22904 .86356 L
.23504 .84872 L
.23989 .83817 L
.2524 .81279 L
.25303 .81144 L
.26448 .7874 L
.27102 .77426 L
.27725 .76201 L
.289 .73986 L
.29076 .73662 L
.30462 .71123 L
.30699 .7069 L
.31864 .68584 L
.32498 .67466 L
.3331 .66046 L
.34297 .64361 L
.348 .63507 L
.36095 .61362 L
.36334 .60968 L
.37894 .58455 L
.3791 .58429 L
.39506 .5589 L
.39693 .55597 L
.41138 .53351 L
.41491 .5281 L
.42809 .50813 L
.4329 .50094 L
.4452 .48274 L
.45089 .47445 L
.46273 .45735 L
.46888 .4486 L
Mistroke
.48069 .43196 L
.48686 .42339 L
.4991 .40657 L
.50485 .3988 L
.51802 .38118 L
.52284 .37483 L
.53747 .3558 L
.54082 .35149 L
.55751 .33041 L
.55881 .32879 L
.5768 .30659 L
.57806 .30502 L
.59479 .28493 L
.59923 .27963 L
.61277 .26405 L
.62144 .25424 L
.63076 .24404 L
.64497 .22885 L
.64875 .22496 L
.66673 .20629 L
.66914 .20347 L
.68472 .18855 L
.69612 .17808 L
.70271 .17278 L
.7207 .15659 L
.72869 .15269 L
.73868 .14489 L
Mfstroke
0 0 1 r
.48662 .51764 m
matrix currentmatrix
0.0117647 0.016 scale
41.3627 32.3525 1 0 365.73 arc
setmatrix F
0 g
.005 w
0 .44533 m
.01957 .44243 L
.04091 .43995 L
.05128 .43899 L
.06095 .43825 L
.07086 .43764 L
.08022 .4372 L
.08518 .43702 L
.09056 .43687 L
.09294 .43682 L
.09546 .43678 L
.09761 .43675 L
.09997 .43672 L
.10123 .43671 L
.1019 .43671 L
.1026 .4367 L
.10329 .4367 L
.1039 .4367 L
.10452 .43669 L
.10511 .43669 L
.10568 .43669 L
.10628 .43669 L
.1068 .43669 L
.10736 .4367 L
.10797 .4367 L
.10862 .4367 L
.1098 .43671 L
.11116 .43671 L
.11264 .43673 L
.11533 .43676 L
.11795 .43681 L
.12038 .43686 L
.12525 .43698 L
.12983 .43714 L
.14026 .4376 L
.15049 .43823 L
.15986 .43894 L
.17993 .44092 L
.19923 .44341 L
.21977 .44669 L
.23955 .45046 L
.26056 .45513 L
.28081 .46028 L
.3003 .46582 L
.32102 .47236 L
.34098 .47929 L
.36016 .48652 L
.3806 .49485 L
.40026 .50348 L
.42116 .5133 L
Mistroke
.4413 .5234 L
.46067 .5337 L
.48128 .5453 L
.48235 .54592 L
Mfstroke
0 .44639 m
.00906 .43731 L
.06615 .39548 L
.09555 .37981 L
.1269 .36751 L
.14227 .36314 L
.15036 .36128 L
.1589 .35964 L
.16639 .35848 L
.17035 .35797 L
.17461 .35751 L
.17851 .35716 L
.18208 .3569 L
.18566 .3567 L
.18905 .35656 L
.19076 .35651 L
.19259 .35647 L
.19432 .35645 L
.19591 .35644 L
.19767 .35645 L
.1996 .35647 L
.20057 .35649 L
.20161 .35652 L
.20348 .35657 L
.20546 .35665 L
.20761 .35675 L
.21151 .357 L
.21881 .35764 L
.22577 .35848 L
.23314 .35962 L
.24634 .36229 L
.26045 .36602 L
.2756 .37107 L
.30297 .38286 L
.33462 .40082 L
.36467 .42216 L
.42184 .47428 L
.48235 .54592 L
s
.48235 0 m
.48235 1 L
s
gsave
.55882 .792 -82.8125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.875 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.063 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
91.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
102.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05882 .952 -71.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.563 17.313 moveto
(L) show
79.250 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.57787e-018 0.588235 0.64 0.4 [
[.14706 -0.0125 -14.6875 -17.5625 ]
[.14706 -0.0125 14.6875 0 ]
[.29412 -0.0125 -11.0625 -17.5625 ]
[.29412 -0.0125 11.0625 0 ]
[.44118 -0.0125 -14.6875 -17.5625 ]
[.44118 -0.0125 14.6875 0 ]
[.58824 -0.0125 -5.625 -17.5625 ]
[.58824 -0.0125 5.625 0 ]
[.73529 -0.0125 -14.6875 -17.5625 ]
[.73529 -0.0125 14.6875 0 ]
[.88235 -0.0125 -11.0625 -17.5625 ]
[.88235 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.3125 -35.125 ]
[.5 -0.0125 11.3125 -17.5625 ]
[-0.0125 .04 -31.875 -8.78125 ]
[-0.0125 .04 0 8.78125 ]
[-0.0125 .24 -21 -8.78125 ]
[-0.0125 .24 0 8.78125 ]
[-0.0125 .44 -31.875 -8.78125 ]
[-0.0125 .44 0 8.78125 ]
[-0.0125 .64 -11.25 -8.78125 ]
[-0.0125 .64 0 8.78125 ]
[-0.0125 .84 -22.125 -8.78125 ]
[-0.0125 .84 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -11.3125 ]
[-0.01875 .5 -31.875 11.3125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14706 0 m
.14706 .00625 L
s
gsave
.14706 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29412 0 m
.29412 .00625 L
s
gsave
.29412 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.44118 0 m
.44118 .00625 L
s
gsave
.44118 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.58824 0 m
.58824 .00625 L
s
gsave
.58824 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.73529 0 m
.73529 .00625 L
s
gsave
.73529 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.88235 0 m
.88235 .00625 L
s
gsave
.88235 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02941 0 m
.02941 .00375 L
s
.05882 0 m
.05882 .00375 L
s
.08824 0 m
.08824 .00375 L
s
.11765 0 m
.11765 .00375 L
s
.17647 0 m
.17647 .00375 L
s
.20588 0 m
.20588 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.26471 0 m
.26471 .00375 L
s
.32353 0 m
.32353 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.38235 0 m
.38235 .00375 L
s
.41176 0 m
.41176 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.5 0 m
.5 .00375 L
s
.52941 0 m
.52941 .00375 L
s
.55882 0 m
.55882 .00375 L
s
.61765 0 m
.61765 .00375 L
s
.64706 0 m
.64706 .00375 L
s
.67647 0 m
.67647 .00375 L
s
.70588 0 m
.70588 .00375 L
s
.76471 0 m
.76471 .00375 L
s
.79412 0 m
.79412 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.85294 0 m
.85294 .00375 L
s
.91176 0 m
.91176 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.97059 0 m
.97059 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.3125 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04 m
.00625 .04 L
s
gsave
-0.0125 .04 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24 m
.00625 .24 L
s
gsave
-0.0125 .24 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .44 m
.00625 .44 L
s
gsave
-0.0125 .44 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .64 m
.00625 .64 L
s
gsave
-0.0125 .64 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .84 m
.00625 .84 L
s
gsave
-0.0125 .84 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .16 m
.00375 .16 L
s
0 .2 m
.00375 .2 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .36 m
.00375 .36 L
s
0 .4 m
.00375 .4 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .56 m
.00375 .56 L
s
0 .6 m
.00375 .6 L
s
0 .68 m
.00375 .68 L
s
0 .72 m
.00375 .72 L
s
0 .76 m
.00375 .76 L
s
0 .8 m
.00375 .8 L
s
0 .88 m
.00375 .88 L
s
0 .92 m
.00375 .92 L
s
0 .96 m
.00375 .96 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -112.969 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.3125 12.7813 translate
90 rotate
-72.3125 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14706 .99375 m
.14706 1 L
s
.29412 .99375 m
.29412 1 L
s
.44118 .99375 m
.44118 1 L
s
.58824 .99375 m
.58824 1 L
s
.73529 .99375 m
.73529 1 L
s
.88235 .99375 m
.88235 1 L
s
.125 Mabswid
.02941 .99625 m
.02941 1 L
s
.05882 .99625 m
.05882 1 L
s
.08824 .99625 m
.08824 1 L
s
.11765 .99625 m
.11765 1 L
s
.17647 .99625 m
.17647 1 L
s
.20588 .99625 m
.20588 1 L
s
.23529 .99625 m
.23529 1 L
s
.26471 .99625 m
.26471 1 L
s
.32353 .99625 m
.32353 1 L
s
.35294 .99625 m
.35294 1 L
s
.38235 .99625 m
.38235 1 L
s
.41176 .99625 m
.41176 1 L
s
.47059 .99625 m
.47059 1 L
s
.5 .99625 m
.5 1 L
s
.52941 .99625 m
.52941 1 L
s
.55882 .99625 m
.55882 1 L
s
.61765 .99625 m
.61765 1 L
s
.64706 .99625 m
.64706 1 L
s
.67647 .99625 m
.67647 1 L
s
.70588 .99625 m
.70588 1 L
s
.76471 .99625 m
.76471 1 L
s
.79412 .99625 m
.79412 1 L
s
.82353 .99625 m
.82353 1 L
s
.85294 .99625 m
.85294 1 L
s
.91176 .99625 m
.91176 1 L
s
.94118 .99625 m
.94118 1 L
s
.97059 .99625 m
.97059 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04 m
1 .04 L
s
.99375 .24 m
1 .24 L
s
.99375 .44 m
1 .44 L
s
.99375 .64 m
1 .64 L
s
.99375 .84 m
1 .84 L
s
.125 Mabswid
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .16 m
1 .16 L
s
.99625 .2 m
1 .2 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .36 m
1 .36 L
s
.99625 .4 m
1 .4 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .56 m
1 .56 L
s
.99625 .6 m
1 .6 L
s
.99625 .68 m
1 .68 L
s
.99625 .72 m
1 .72 L
s
.99625 .76 m
1 .76 L
s
.99625 .8 m
1 .8 L
s
.99625 0 m
1 0 L
s
.99625 .88 m
1 .88 L
s
.99625 .92 m
1 .92 L
s
.99625 .96 m
1 .96 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.00793651 0.97619 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.57787e-018 0.588235 0.64 0.4 [
[.14706 -0.0125 -14.6875 -17.5625 ]
[.14706 -0.0125 14.6875 0 ]
[.29412 -0.0125 -11.0625 -17.5625 ]
[.29412 -0.0125 11.0625 0 ]
[.44118 -0.0125 -14.6875 -17.5625 ]
[.44118 -0.0125 14.6875 0 ]
[.58824 -0.0125 -5.625 -17.5625 ]
[.58824 -0.0125 5.625 0 ]
[.73529 -0.0125 -14.6875 -17.5625 ]
[.73529 -0.0125 14.6875 0 ]
[.88235 -0.0125 -11.0625 -17.5625 ]
[.88235 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.3125 -35.125 ]
[.5 -0.0125 11.3125 -17.5625 ]
[-0.0125 .04 -31.875 -8.78125 ]
[-0.0125 .04 0 8.78125 ]
[-0.0125 .24 -21 -8.78125 ]
[-0.0125 .24 0 8.78125 ]
[-0.0125 .44 -31.875 -8.78125 ]
[-0.0125 .44 0 8.78125 ]
[-0.0125 .64 -11.25 -8.78125 ]
[-0.0125 .64 0 8.78125 ]
[-0.0125 .84 -22.125 -8.78125 ]
[-0.0125 .84 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -11.3125 ]
[-0.01875 .5 -31.875 11.3125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14706 0 m
.14706 .00625 L
s
gsave
.14706 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29412 0 m
.29412 .00625 L
s
gsave
.29412 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.44118 0 m
.44118 .00625 L
s
gsave
.44118 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.58824 0 m
.58824 .00625 L
s
gsave
.58824 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.73529 0 m
.73529 .00625 L
s
gsave
.73529 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.88235 0 m
.88235 .00625 L
s
gsave
.88235 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02941 0 m
.02941 .00375 L
s
.05882 0 m
.05882 .00375 L
s
.08824 0 m
.08824 .00375 L
s
.11765 0 m
.11765 .00375 L
s
.17647 0 m
.17647 .00375 L
s
.20588 0 m
.20588 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.26471 0 m
.26471 .00375 L
s
.32353 0 m
.32353 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.38235 0 m
.38235 .00375 L
s
.41176 0 m
.41176 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.5 0 m
.5 .00375 L
s
.52941 0 m
.52941 .00375 L
s
.55882 0 m
.55882 .00375 L
s
.61765 0 m
.61765 .00375 L
s
.64706 0 m
.64706 .00375 L
s
.67647 0 m
.67647 .00375 L
s
.70588 0 m
.70588 .00375 L
s
.76471 0 m
.76471 .00375 L
s
.79412 0 m
.79412 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.85294 0 m
.85294 .00375 L
s
.91176 0 m
.91176 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.97059 0 m
.97059 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.3125 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04 m
.00625 .04 L
s
gsave
-0.0125 .04 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24 m
.00625 .24 L
s
gsave
-0.0125 .24 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .44 m
.00625 .44 L
s
gsave
-0.0125 .44 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .64 m
.00625 .64 L
s
gsave
-0.0125 .64 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .84 m
.00625 .84 L
s
gsave
-0.0125 .84 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .16 m
.00375 .16 L
s
0 .2 m
.00375 .2 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .36 m
.00375 .36 L
s
0 .4 m
.00375 .4 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .56 m
.00375 .56 L
s
0 .6 m
.00375 .6 L
s
0 .68 m
.00375 .68 L
s
0 .72 m
.00375 .72 L
s
0 .76 m
.00375 .76 L
s
0 .8 m
.00375 .8 L
s
0 .88 m
.00375 .88 L
s
0 .92 m
.00375 .92 L
s
0 .96 m
.00375 .96 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -112.969 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.3125 12.7813 translate
90 rotate
-72.3125 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14706 .99375 m
.14706 1 L
s
.29412 .99375 m
.29412 1 L
s
.44118 .99375 m
.44118 1 L
s
.58824 .99375 m
.58824 1 L
s
.73529 .99375 m
.73529 1 L
s
.88235 .99375 m
.88235 1 L
s
.125 Mabswid
.02941 .99625 m
.02941 1 L
s
.05882 .99625 m
.05882 1 L
s
.08824 .99625 m
.08824 1 L
s
.11765 .99625 m
.11765 1 L
s
.17647 .99625 m
.17647 1 L
s
.20588 .99625 m
.20588 1 L
s
.23529 .99625 m
.23529 1 L
s
.26471 .99625 m
.26471 1 L
s
.32353 .99625 m
.32353 1 L
s
.35294 .99625 m
.35294 1 L
s
.38235 .99625 m
.38235 1 L
s
.41176 .99625 m
.41176 1 L
s
.47059 .99625 m
.47059 1 L
s
.5 .99625 m
.5 1 L
s
.52941 .99625 m
.52941 1 L
s
.55882 .99625 m
.55882 1 L
s
.61765 .99625 m
.61765 1 L
s
.64706 .99625 m
.64706 1 L
s
.67647 .99625 m
.67647 1 L
s
.70588 .99625 m
.70588 1 L
s
.76471 .99625 m
.76471 1 L
s
.79412 .99625 m
.79412 1 L
s
.82353 .99625 m
.82353 1 L
s
.85294 .99625 m
.85294 1 L
s
.91176 .99625 m
.91176 1 L
s
.94118 .99625 m
.94118 1 L
s
.97059 .99625 m
.97059 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04 m
1 .04 L
s
.99375 .24 m
1 .24 L
s
.99375 .44 m
1 .44 L
s
.99375 .64 m
1 .64 L
s
.99375 .84 m
1 .84 L
s
.125 Mabswid
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .16 m
1 .16 L
s
.99625 .2 m
1 .2 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .36 m
1 .36 L
s
.99625 .4 m
1 .4 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .56 m
1 .56 L
s
.99625 .6 m
1 .6 L
s
.99625 .68 m
1 .68 L
s
.99625 .72 m
1 .72 L
s
.99625 .76 m
1 .76 L
s
.99625 .8 m
1 .8 L
s
.99625 0 m
1 0 L
s
.99625 .88 m
1 .88 L
s
.99625 .92 m
1 .92 L
s
.99625 .96 m
1 .96 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .76304 m
.0082 .75821 L
.01713 .75306 L
.02553 .74834 L
.0336 .74391 L
.04219 .73929 L
.05047 .73496 L
.05926 .73047 L
.06773 .72626 L
.07588 .72231 L
.08454 .71822 L
.09289 .71439 L
.10092 .71081 L
.10946 .70711 L
.11769 .70365 L
.12643 .70009 L
.13486 .69678 L
.14296 .69369 L
.15158 .69051 L
.15988 .68756 L
.1687 .68455 L
.1772 .68175 L
.18538 .67917 L
.19408 .67654 L
.20203 .67423 L
s
0 1 m
.0082 1 L
.01713 1 L
.02553 1 L
.0336 1 L
.04219 1 L
.05047 1 L
.05926 1 L
.06773 1 L
.07588 1 L
.08454 1 L
.09289 1 L
.10092 1 L
.10946 1 L
.11769 1 L
.12643 1 L
.13486 1 L
.14296 1 L
.15158 1 L
.15988 1 L
.1687 1 L
.1772 1 L
.18538 1 L
.19408 1 L
.20203 1 L
s
.76 1 .7 r
0 .76304 m
.0082 .75821 L
.01713 .75306 L
.02553 .74834 L
.0336 .74391 L
.04219 .73929 L
.05047 .73496 L
.05926 .73047 L
.06773 .72626 L
.07588 .72231 L
.08454 .71822 L
.09289 .71439 L
.10092 .71081 L
.10946 .70711 L
.11769 .70365 L
.12643 .70009 L
.13486 .69678 L
.14296 .69369 L
.15158 .69051 L
.15988 .68756 L
.1687 .68455 L
.1772 .68175 L
.18538 .67917 L
.19408 .67654 L
.20203 .67423 L
.20203 1 L
.19408 1 L
.18538 1 L
.1772 1 L
.1687 1 L
.15988 1 L
.15158 1 L
.14296 1 L
.13486 1 L
.12643 1 L
.11769 1 L
.10946 1 L
.10092 1 L
.09289 1 L
.08454 1 L
.07588 1 L
.06773 1 L
.05926 1 L
.05047 1 L
.04219 1 L
.0336 1 L
.02553 1 L
.01713 1 L
.0082 1 L
0 1 L
F
0 g
0 .76304 m
.0082 .75821 L
.01713 .75306 L
.02553 .74834 L
.0336 .74391 L
.04219 .73929 L
.05047 .73496 L
.05926 .73047 L
.06773 .72626 L
.07588 .72231 L
.08454 .71822 L
.09289 .71439 L
.10092 .71081 L
.10946 .70711 L
.11769 .70365 L
.12643 .70009 L
.13486 .69678 L
.14296 .69369 L
.15158 .69051 L
.15988 .68756 L
.1687 .68455 L
.1772 .68175 L
.18538 .67917 L
.19408 .67654 L
.20203 .67423 L
s
0 1 m
.0082 1 L
.01713 1 L
.02553 1 L
.0336 1 L
.04219 1 L
.05047 1 L
.05926 1 L
.06773 1 L
.07588 1 L
.08454 1 L
.09289 1 L
.10092 1 L
.10946 1 L
.11769 1 L
.12643 1 L
.13486 1 L
.14296 1 L
.15158 1 L
.15988 1 L
.1687 1 L
.1772 1 L
.18538 1 L
.19408 1 L
.20203 1 L
s
.20203 .67423 m
.20383 .67429 L
.20551 .67435 L
.20932 .67455 L
.21304 .67481 L
.21701 .67516 L
.22557 .67616 L
.23336 .67736 L
.24885 .68059 L
.26375 .68474 L
.27961 .69028 L
.29487 .69671 L
.30955 .70392 L
.32518 .71268 L
.34022 .72219 L
.35621 .73344 L
.37162 .74539 L
.38644 .75793 L
.4022 .77238 L
.41738 .78738 L
.43352 .80449 L
.44906 .82212 L
.46402 .84013 L
.47992 .86042 L
.49524 .88107 L
.50997 .90195 L
.52565 .92528 L
.54075 .94881 L
.55679 .97498 L
.5715 1 L
s
.20203 1 m
.21701 1 L
.23336 1 L
.24871 1 L
.26348 1 L
.27919 1 L
.29432 1 L
.3104 1 L
.32589 1 L
.34079 1 L
.35664 1 L
.37191 1 L
.38659 1 L
.40222 1 L
.41726 1 L
.43325 1 L
.44866 1 L
.46347 1 L
.47924 1 L
.49442 1 L
.51055 1 L
.5261 1 L
.54105 1 L
.55696 1 L
.5715 1 L
s
.76 1 .7 r
.20203 .67423 m
.20383 .67429 L
.20551 .67435 L
.20932 .67455 L
.21304 .67481 L
.21701 .67516 L
.22557 .67616 L
.23336 .67736 L
.24885 .68059 L
.26375 .68474 L
.27961 .69028 L
.29487 .69671 L
.30955 .70392 L
.32518 .71268 L
.34022 .72219 L
.35621 .73344 L
.37162 .74539 L
.38644 .75793 L
.4022 .77238 L
.41738 .78738 L
.43352 .80449 L
.44906 .82212 L
.46402 .84013 L
.47992 .86042 L
.49524 .88107 L
.50997 .90195 L
.52565 .92528 L
.54075 .94881 L
.55679 .97498 L
.5715 1 L
.5715 1 L
.55696 1 L
.54105 1 L
.5261 1 L
.51055 1 L
.49442 1 L
.47924 1 L
.46347 1 L
.44866 1 L
.43325 1 L
.41726 1 L
.40222 1 L
.38659 1 L
.37191 1 L
.35664 1 L
.34079 1 L
.32589 1 L
.3104 1 L
.29432 1 L
.27919 1 L
.26348 1 L
.24871 1 L
.23336 1 L
.21701 1 L
.20203 1 L
F
0 g
.20203 .67423 m
.20383 .67429 L
.20551 .67435 L
.20932 .67455 L
.21304 .67481 L
.21701 .67516 L
.22557 .67616 L
.23336 .67736 L
.24885 .68059 L
.26375 .68474 L
.27961 .69028 L
.29487 .69671 L
.30955 .70392 L
.32518 .71268 L
.34022 .72219 L
.35621 .73344 L
.37162 .74539 L
.38644 .75793 L
.4022 .77238 L
.41738 .78738 L
.43352 .80449 L
.44906 .82212 L
.46402 .84013 L
.47992 .86042 L
.49524 .88107 L
.50997 .90195 L
.52565 .92528 L
.54075 .94881 L
.55679 .97498 L
.5715 1 L
s
.20203 1 m
.21701 1 L
.23336 1 L
.24871 1 L
.26348 1 L
.27919 1 L
.29432 1 L
.3104 1 L
.32589 1 L
.34079 1 L
.35664 1 L
.37191 1 L
.38659 1 L
.40222 1 L
.41726 1 L
.43325 1 L
.44866 1 L
.46347 1 L
.47924 1 L
.49442 1 L
.51055 1 L
.5261 1 L
.54105 1 L
.55696 1 L
.5715 1 L
s
0 .76304 m
.0082 .75576 L
.01713 .74818 L
.02553 .7414 L
.0336 .73518 L
.04219 .7289 L
.05047 .72317 L
.05926 .71743 L
.06773 .71224 L
.07588 .70755 L
.08454 .70291 L
.09289 .69877 L
.10092 .69508 L
.10946 .69149 L
.11769 .68836 L
.12643 .68536 L
.13486 .68281 L
.14296 .68067 L
.15158 .67873 L
.15988 .67718 L
.1687 .67588 L
.17313 .67537 L
.1772 .67497 L
.18143 .67464 L
.18538 .67441 L
.18731 .67433 L
.18937 .67425 L
.19055 .67422 L
.19166 .67419 L
.19267 .67418 L
.19319 .67417 L
.19375 .67416 L
.19427 .67416 L
.19474 .67415 L
.19497 .67415 L
.19519 .67415 L
.19541 .67415 L
.19566 .67415 L
.19594 .67415 L
.19619 .67415 L
.19643 .67415 L
.19668 .67415 L
.19695 .67415 L
.19724 .67415 L
.19777 .67415 L
.19827 .67416 L
.19881 .67417 L
.19979 .67418 L
.20096 .6742 L
.20203 .67423 L
Mistroke
Mfstroke
0 .76304 m
.0082 .75821 L
.01713 .75306 L
.02553 .74834 L
.0336 .74391 L
.04219 .73929 L
.05047 .73496 L
.05926 .73047 L
.06773 .72626 L
.07588 .72231 L
.08454 .71822 L
.09289 .71439 L
.10092 .71081 L
.10946 .70711 L
.11769 .70365 L
.12643 .70009 L
.13486 .69678 L
.14296 .69369 L
.15158 .69051 L
.15988 .68756 L
.1687 .68455 L
.1772 .68175 L
.18538 .67917 L
.19408 .67654 L
.20203 .67423 L
s
.94 1 .7 r
0 .76304 m
.0082 .75576 L
.01713 .74818 L
.02553 .7414 L
.0336 .73518 L
.04219 .7289 L
.05047 .72317 L
.05926 .71743 L
.06773 .71224 L
.07588 .70755 L
.08454 .70291 L
.09289 .69877 L
.10092 .69508 L
.10946 .69149 L
.11769 .68836 L
.12643 .68536 L
.13486 .68281 L
.14296 .68067 L
.15158 .67873 L
.15988 .67718 L
.1687 .67588 L
.17313 .67537 L
.1772 .67497 L
.18143 .67464 L
.18538 .67441 L
.18731 .67433 L
.18937 .67425 L
.19055 .67422 L
.19166 .67419 L
.19267 .67418 L
.19319 .67417 L
.19375 .67416 L
.19427 .67416 L
.19474 .67415 L
.19497 .67415 L
.19519 .67415 L
.19541 .67415 L
.19566 .67415 L
.19594 .67415 L
.19619 .67415 L
.19643 .67415 L
.19668 .67415 L
.19695 .67415 L
.19724 .67415 L
.19777 .67415 L
.19827 .67416 L
.19881 .67417 L
.19979 .67418 L
.20096 .6742 L
.20203 .67423 L
.20203 .67423 L
.19408 .67654 L
.18538 .67917 L
.1772 .68175 L
.1687 .68455 L
.15988 .68756 L
.15158 .69051 L
.14296 .69369 L
.13486 .69678 L
.12643 .70009 L
.11769 .70365 L
.10946 .70711 L
.10092 .71081 L
.09289 .71439 L
.08454 .71822 L
.07588 .72231 L
.06773 .72626 L
.05926 .73047 L
.05047 .73496 L
.04219 .73929 L
.0336 .74391 L
.02553 .74834 L
.01713 .75306 L
.0082 .75821 L
0 .76304 L
F
0 g
0 .76304 m
.0082 .75576 L
.01713 .74818 L
.02553 .7414 L
.0336 .73518 L
.04219 .7289 L
.05047 .72317 L
.05926 .71743 L
.06773 .71224 L
.07588 .70755 L
.08454 .70291 L
.09289 .69877 L
.10092 .69508 L
.10946 .69149 L
.11769 .68836 L
.12643 .68536 L
.13486 .68281 L
.14296 .68067 L
.15158 .67873 L
.15988 .67718 L
.1687 .67588 L
.17313 .67537 L
.1772 .67497 L
.18143 .67464 L
.18538 .67441 L
.18731 .67433 L
.18937 .67425 L
.19055 .67422 L
.19166 .67419 L
.19267 .67418 L
.19319 .67417 L
.19375 .67416 L
.19427 .67416 L
.19474 .67415 L
.19497 .67415 L
.19519 .67415 L
.19541 .67415 L
.19566 .67415 L
.19594 .67415 L
.19619 .67415 L
.19643 .67415 L
.19668 .67415 L
.19695 .67415 L
.19724 .67415 L
.19777 .67415 L
.19827 .67416 L
.19881 .67417 L
.19979 .67418 L
.20096 .6742 L
.20203 .67423 L
Mistroke
Mfstroke
0 .76304 m
.0082 .75821 L
.01713 .75306 L
.02553 .74834 L
.0336 .74391 L
.04219 .73929 L
.05047 .73496 L
.05926 .73047 L
.06773 .72626 L
.07588 .72231 L
.08454 .71822 L
.09289 .71439 L
.10092 .71081 L
.10946 .70711 L
.11769 .70365 L
.12643 .70009 L
.13486 .69678 L
.14296 .69369 L
.15158 .69051 L
.15988 .68756 L
.1687 .68455 L
.1772 .68175 L
.18538 .67917 L
.19408 .67654 L
.20203 .67423 L
s
0 0 m
.02318 0 L
.04847 0 L
.07221 0 L
.09505 0 L
.11936 0 L
.14276 0 L
.16763 0 L
.19159 0 L
.21464 0 L
.23916 0 L
.26278 0 L
.28548 0 L
.30966 0 L
.33292 0 L
.35766 0 L
.38149 0 L
.40441 0 L
.4288 0 L
.45228 0 L
.47723 0 L
.50127 0 L
.5244 0 L
.54901 0 L
.5715 0 L
s
0 .76304 m
.02318 .74326 L
.04847 .72452 L
.07221 .70962 L
.09505 .69775 L
.11936 .68776 L
.14276 .68072 L
.15554 .67795 L
.16141 .67693 L
.16763 .67602 L
.17333 .67534 L
.17636 .67505 L
.17961 .67478 L
.1826 .67457 L
.18533 .67442 L
.18807 .6743 L
.18932 .67425 L
.19068 .67422 L
.19149 .6742 L
.19223 .67418 L
.19293 .67417 L
.1937 .67416 L
.19438 .67415 L
.19503 .67415 L
.1957 .67415 L
.19643 .67415 L
.19722 .67415 L
.19767 .67415 L
.19808 .67416 L
.19884 .67417 L
.19964 .67418 L
.20103 .67421 L
.20256 .67425 L
.2053 .67435 L
.20825 .67449 L
.2136 .67486 L
.21934 .6754 L
.22562 .67617 L
.23828 .67827 L
.25005 .68088 L
.26262 .68439 L
.28753 .69348 L
.31152 .70496 L
.3346 .71851 L
.35915 .73563 L
.3828 .75476 L
.40553 .77558 L
.42974 .80038 L
.45304 .82681 L
.47781 .85765 L
Mistroke
.50167 .89005 L
.52462 .9237 L
.54904 .96218 L
.5715 1 L
Mfstroke
.7 g
0 0 m
.02318 0 L
.04847 0 L
.07221 0 L
.09505 0 L
.11936 0 L
.14276 0 L
.16763 0 L
.19159 0 L
.21464 0 L
.23916 0 L
.26278 0 L
.28548 0 L
.30966 0 L
.33292 0 L
.35766 0 L
.38149 0 L
.40441 0 L
.4288 0 L
.45228 0 L
.47723 0 L
.50127 0 L
.5244 0 L
.54901 0 L
.5715 0 L
.5715 1 L
.54904 .96218 L
.52462 .9237 L
.50167 .89005 L
.47781 .85765 L
.45304 .82681 L
.42974 .80038 L
.40553 .77558 L
.3828 .75476 L
.35915 .73563 L
.3346 .71851 L
.31152 .70496 L
.28753 .69348 L
.26262 .68439 L
.25005 .68088 L
.23828 .67827 L
.22562 .67617 L
.21934 .6754 L
.2136 .67486 L
.20825 .67449 L
.2053 .67435 L
.20256 .67425 L
.20103 .67421 L
.19964 .67418 L
.19884 .67417 L
.19808 .67416 L
.19767 .67415 L
.19722 .67415 L
.19643 .67415 L
.1957 .67415 L
.19503 .67415 L
.19438 .67415 L
.1937 .67416 L
.19293 .67417 L
.19223 .67418 L
.19149 .6742 L
.19068 .67422 L
.18932 .67425 L
.18807 .6743 L
.18533 .67442 L
.1826 .67457 L
.17961 .67478 L
.17636 .67505 L
.17333 .67534 L
.16763 .67602 L
.16141 .67693 L
.15554 .67795 L
.14276 .68072 L
.11936 .68776 L
.09505 .69775 L
.07221 .70962 L
.04847 .72452 L
.02318 .74326 L
0 .76304 L
F
0 g
0 0 m
.02318 0 L
.04847 0 L
.07221 0 L
.09505 0 L
.11936 0 L
.14276 0 L
.16763 0 L
.19159 0 L
.21464 0 L
.23916 0 L
.26278 0 L
.28548 0 L
.30966 0 L
.33292 0 L
.35766 0 L
.38149 0 L
.40441 0 L
.4288 0 L
.45228 0 L
.47723 0 L
.50127 0 L
.5244 0 L
.54901 0 L
.5715 0 L
s
0 .76304 m
.02318 .74326 L
.04847 .72452 L
.07221 .70962 L
.09505 .69775 L
.11936 .68776 L
.14276 .68072 L
.15554 .67795 L
.16141 .67693 L
.16763 .67602 L
.17333 .67534 L
.17636 .67505 L
.17961 .67478 L
.1826 .67457 L
.18533 .67442 L
.18807 .6743 L
.18932 .67425 L
.19068 .67422 L
.19149 .6742 L
.19223 .67418 L
.19293 .67417 L
.1937 .67416 L
.19438 .67415 L
.19503 .67415 L
.1957 .67415 L
.19643 .67415 L
.19722 .67415 L
.19767 .67415 L
.19808 .67416 L
.19884 .67417 L
.19964 .67418 L
.20103 .67421 L
.20256 .67425 L
.2053 .67435 L
.20825 .67449 L
.2136 .67486 L
.21934 .6754 L
.22562 .67617 L
.23828 .67827 L
.25005 .68088 L
.26262 .68439 L
.28753 .69348 L
.31152 .70496 L
.3346 .71851 L
.35915 .73563 L
.3828 .75476 L
.40553 .77558 L
.42974 .80038 L
.45304 .82681 L
.47781 .85765 L
Mistroke
.50167 .89005 L
.52462 .9237 L
.54904 .96218 L
.5715 1 L
Mfstroke
.5715 0 m
.58888 0 L
.60784 0 L
.62564 0 L
.64277 0 L
.66099 0 L
.67854 0 L
.69718 0 L
.71515 0 L
.73243 0 L
.75082 0 L
.76852 0 L
.78555 0 L
.80367 0 L
.82112 0 L
.83967 0 L
.85753 0 L
.87472 0 L
.893 0 L
.91061 0 L
.92932 0 L
.94735 0 L
.96469 0 L
.98314 0 L
1 0 L
s
.5715 1 m
.58888 1 L
.60784 1 L
.62564 1 L
.64277 1 L
.66099 1 L
.67854 1 L
.69718 1 L
.71515 1 L
.73243 1 L
.75082 1 L
.76852 1 L
.78555 1 L
.80367 1 L
.82112 1 L
.83967 1 L
.85753 1 L
.87472 1 L
.893 1 L
.91061 1 L
.92932 1 L
.94735 1 L
.96469 1 L
.98314 1 L
1 1 L
s
.7 g
.5715 0 m
.58888 0 L
.60784 0 L
.62564 0 L
.64277 0 L
.66099 0 L
.67854 0 L
.69718 0 L
.71515 0 L
.73243 0 L
.75082 0 L
.76852 0 L
.78555 0 L
.80367 0 L
.82112 0 L
.83967 0 L
.85753 0 L
.87472 0 L
.893 0 L
.91061 0 L
.92932 0 L
.94735 0 L
.96469 0 L
.98314 0 L
1 0 L
1 1 L
.98314 1 L
.96469 1 L
.94735 1 L
.92932 1 L
.91061 1 L
.893 1 L
.87472 1 L
.85753 1 L
.83967 1 L
.82112 1 L
.80367 1 L
.78555 1 L
.76852 1 L
.75082 1 L
.73243 1 L
.71515 1 L
.69718 1 L
.67854 1 L
.66099 1 L
.64277 1 L
.62564 1 L
.60784 1 L
.58888 1 L
.5715 1 L
F
0 g
.5715 0 m
.58888 0 L
.60784 0 L
.62564 0 L
.64277 0 L
.66099 0 L
.67854 0 L
.69718 0 L
.71515 0 L
.73243 0 L
.75082 0 L
.76852 0 L
.78555 0 L
.80367 0 L
.82112 0 L
.83967 0 L
.85753 0 L
.87472 0 L
.893 0 L
.91061 0 L
.92932 0 L
.94735 0 L
.96469 0 L
.98314 0 L
1 0 L
s
.5715 1 m
.58888 1 L
.60784 1 L
.62564 1 L
.64277 1 L
.66099 1 L
.67854 1 L
.69718 1 L
.71515 1 L
.73243 1 L
.75082 1 L
.76852 1 L
.78555 1 L
.80367 1 L
.82112 1 L
.83967 1 L
.85753 1 L
.87472 1 L
.893 1 L
.91061 1 L
.92932 1 L
.94735 1 L
.96469 1 L
.98314 1 L
1 1 L
s
.20203 0 m
.2344 0 L
.2697 0 L
.30286 0 L
.33474 0 L
.36868 0 L
.40136 0 L
.43608 0 L
.46954 0 L
.50172 0 L
.53597 0 L
.56894 0 L
.60064 0 L
.63439 0 L
.66688 0 L
.70142 0 L
.73469 0 L
.76669 0 L
.80075 0 L
.83353 0 L
.86837 0 L
.90194 0 L
.93424 0 L
.9686 0 L
1 0 L
s
.20203 1 m
.2344 1 L
.2697 1 L
.30286 1 L
.33474 1 L
.36868 1 L
.40136 1 L
.43608 1 L
.46954 1 L
.50172 1 L
.53597 1 L
.56894 1 L
.60064 1 L
.63439 1 L
.66688 1 L
.70142 1 L
.73469 1 L
.76669 1 L
.80075 1 L
.83353 1 L
.86837 1 L
.90194 1 L
.93424 1 L
.9686 1 L
1 1 L
s
.55 g
.20203 0 m
.2344 0 L
.2697 0 L
.30286 0 L
.33474 0 L
.36868 0 L
.40136 0 L
.43608 0 L
.46954 0 L
.50172 0 L
.53597 0 L
.56894 0 L
.60064 0 L
.63439 0 L
.66688 0 L
.70142 0 L
.73469 0 L
.76669 0 L
.80075 0 L
.83353 0 L
.86837 0 L
.90194 0 L
.93424 0 L
.9686 0 L
1 0 L
1 1 L
.9686 1 L
.93424 1 L
.90194 1 L
.86837 1 L
.83353 1 L
.80075 1 L
.76669 1 L
.73469 1 L
.70142 1 L
.66688 1 L
.63439 1 L
.60064 1 L
.56894 1 L
.53597 1 L
.50172 1 L
.46954 1 L
.43608 1 L
.40136 1 L
.36868 1 L
.33474 1 L
.30286 1 L
.2697 1 L
.2344 1 L
.20203 1 L
F
0 g
.20203 0 m
.2344 0 L
.2697 0 L
.30286 0 L
.33474 0 L
.36868 0 L
.40136 0 L
.43608 0 L
.46954 0 L
.50172 0 L
.53597 0 L
.56894 0 L
.60064 0 L
.63439 0 L
.66688 0 L
.70142 0 L
.73469 0 L
.76669 0 L
.80075 0 L
.83353 0 L
.86837 0 L
.90194 0 L
.93424 0 L
.9686 0 L
1 0 L
s
.20203 1 m
.2344 1 L
.2697 1 L
.30286 1 L
.33474 1 L
.36868 1 L
.40136 1 L
.43608 1 L
.46954 1 L
.50172 1 L
.53597 1 L
.56894 1 L
.60064 1 L
.63439 1 L
.66688 1 L
.70142 1 L
.73469 1 L
.76669 1 L
.80075 1 L
.83353 1 L
.86837 1 L
.90194 1 L
.93424 1 L
.9686 1 L
1 1 L
s
.63972 .28508 m
.65065 .27977 L
.65974 .28673 L
.65764 .30211 L
.65065 .31719 L
.65056 .3175 L
.64348 .33289 L
.63972 .3412 L
.63559 .34827 L
.62879 .36114 L
.62711 .36366 L
.61824 .37905 L
.61786 .37972 L
.60921 .39443 L
.60693 .39829 L
.59992 .40982 L
.596 .41627 L
.59042 .4252 L
.58507 .43379 L
.58074 .44059 L
.57414 .45097 L
.57089 .45598 L
.56321 .46786 L
.56091 .47136 L
.55228 .48452 L
.5508 .48675 L
.54135 .50097 L
.54057 .50214 L
.53042 .51724 L
.53023 .51752 L
.5198 .53291 L
.51949 .53336 L
.50927 .54829 L
.50856 .54932 L
.49863 .56368 L
.49763 .56513 L
.48789 .57907 L
.4867 .58077 L
.47705 .59445 L
.47577 .59626 L
.46609 .60984 L
.46484 .61158 L
.455 .62523 L
.45391 .62673 L
.44378 .64061 L
.44298 .64171 L
.43241 .656 L
.43205 .65649 L
.42112 .67106 L
.42089 .67139 L
Mistroke
.41019 .68543 L
.40921 .68677 L
.39926 .69954 L
.39732 .70216 L
.38833 .71333 L
.38514 .71754 L
.3774 .72673 L
.37251 .73293 L
.36647 .73963 L
.35907 .74832 L
.35554 .75185 L
.34461 .76327 L
.34403 .7637 L
.33368 .77428 L
.32547 .77909 L
.32275 .78088 L
.31451 .77909 L
.31503 .7637 L
.319 .74832 L
.32275 .73965 L
.32461 .73293 L
.33187 .71754 L
.33368 .71327 L
.33879 .70216 L
.34461 .69006 L
.3464 .68677 L
.35444 .67139 L
.35554 .66925 L
.36251 .656 L
.36647 .64865 L
.3709 .64061 L
.3774 .62906 L
.3796 .62523 L
.38833 .61029 L
.38859 .60984 L
.39768 .59445 L
.39926 .59183 L
.40697 .57907 L
.41019 .57382 L
.41646 .56368 L
.42112 .55628 L
.42618 .54829 L
.43205 .53916 L
.4361 .53291 L
.44298 .52244 L
.44623 .51752 L
.45391 .50608 L
.45656 .50214 L
.46484 .49006 L
.46711 .48675 L
Mistroke
.47577 .47437 L
.47787 .47136 L
.4867 .45899 L
.48886 .45598 L
.49763 .44394 L
.50007 .44059 L
.50856 .4292 L
.51154 .4252 L
.51949 .41479 L
.52329 .40982 L
.53042 .40071 L
.53535 .39443 L
.54135 .38698 L
.54778 .37905 L
.55228 .37363 L
.56064 .36366 L
.56321 .36068 L
.57403 .34827 L
.57414 .34815 L
.58507 .33577 L
.58754 .33289 L
.596 .32402 L
.60222 .3175 L
.60693 .31303 L
.61786 .30265 L
.61867 .30211 L
.62879 .2925 L
.63758 .28673 L
.63972 .28508 L
Mfstroke
.73868 .14489 m
.75667 .13808 L
.77152 .15269 L
.76607 .17808 L
.75667 .19843 L
.75475 .20347 L
.7418 .22885 L
.73868 .23533 L
.72807 .25424 L
.7207 .26786 L
.71347 .27963 L
.70271 .29809 L
.69826 .30502 L
.68472 .32717 L
.68259 .33041 L
.66673 .35556 L
.66658 .3558 L
.65035 .38118 L
.64875 .38369 L
.6339 .40657 L
.63076 .4114 L
.61725 .43196 L
.61277 .43876 L
.60043 .45735 L
.59479 .46583 L
.58346 .48274 L
.5768 .49266 L
.56637 .50813 L
.55881 .51929 L
.54915 .53351 L
.54082 .54573 L
.53183 .5589 L
.52284 .57201 L
.5144 .58429 L
.50485 .59812 L
.49687 .60968 L
.48686 .62406 L
.47923 .63507 L
.46888 .64985 L
.46148 .66046 L
.45089 .67546 L
.44361 .68584 L
.4329 .70089 L
.4256 .71123 L
.41491 .72612 L
.40744 .73662 L
.39693 .75111 L
.38911 .76201 L
.37894 .77583 L
.37056 .7874 L
Mistroke
.36095 .80024 L
.35174 .81279 L
.34297 .82427 L
.33258 .83817 L
.32498 .84784 L
.31293 .86356 L
.30699 .87083 L
.29255 .88895 L
.289 .89305 L
.27102 .91425 L
.27093 .91434 L
.25303 .93469 L
.24757 .93973 L
.23504 .95278 L
.21706 .96468 L
.20366 .93973 L
.20865 .91434 L
.21706 .8951 L
.21782 .88895 L
.22904 .86356 L
.23504 .84872 L
.23989 .83817 L
.2524 .81279 L
.25303 .81144 L
.26448 .7874 L
.27102 .77426 L
.27725 .76201 L
.289 .73986 L
.29076 .73662 L
.30462 .71123 L
.30699 .7069 L
.31864 .68584 L
.32498 .67466 L
.3331 .66046 L
.34297 .64361 L
.348 .63507 L
.36095 .61362 L
.36334 .60968 L
.37894 .58455 L
.3791 .58429 L
.39506 .5589 L
.39693 .55597 L
.41138 .53351 L
.41491 .5281 L
.42809 .50813 L
.4329 .50094 L
.4452 .48274 L
.45089 .47445 L
.46273 .45735 L
.46888 .4486 L
Mistroke
.48069 .43196 L
.48686 .42339 L
.4991 .40657 L
.50485 .3988 L
.51802 .38118 L
.52284 .37483 L
.53747 .3558 L
.54082 .35149 L
.55751 .33041 L
.55881 .32879 L
.5768 .30659 L
.57806 .30502 L
.59479 .28493 L
.59923 .27963 L
.61277 .26405 L
.62144 .25424 L
.63076 .24404 L
.64497 .22885 L
.64875 .22496 L
.66673 .20629 L
.66914 .20347 L
.68472 .18855 L
.69612 .17808 L
.70271 .17278 L
.7207 .15659 L
.72869 .15269 L
.73868 .14489 L
Mfstroke
0 0 1 r
.48662 .51764 m
matrix currentmatrix
0.0117647 0.016 scale
41.3627 32.3525 1 0 365.73 arc
setmatrix F
0 g
.005 w
0 .76304 m
.0082 .75821 L
.01713 .75306 L
.02553 .74834 L
.0336 .74391 L
.04219 .73929 L
.05047 .73496 L
.05926 .73047 L
.06773 .72626 L
.07588 .72231 L
.08454 .71822 L
.09289 .71439 L
.10092 .71081 L
.10946 .70711 L
.11769 .70365 L
.12643 .70009 L
.13486 .69678 L
.14296 .69369 L
.15158 .69051 L
.15988 .68756 L
.1687 .68455 L
.1772 .68175 L
.18538 .67917 L
.19408 .67654 L
.20203 .67423 L
s
0 .76417 m
.01345 .75126 L
.0385 .73156 L
.06155 .71599 L
.08548 .70243 L
.10782 .69216 L
.13042 .68412 L
.14239 .68081 L
.15522 .67801 L
.16673 .67614 L
.17324 .67535 L
.17926 .6748 L
.1845 .67446 L
.18749 .67432 L
.1903 .67423 L
.19173 .67419 L
.19324 .67417 L
.19453 .67415 L
.19594 .67415 L
.19747 .67415 L
.19832 .67416 L
.19909 .67417 L
.2006 .6742 L
.20203 .67423 L
s
.20203 0 m
.20203 1 L
s
gsave
.35294 .368 -94.5938 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.875 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.063 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
91.750 17.313 moveto
(-) show
100.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.91) show
126.188 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05882 .952 -70.75 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.813 17.313 moveto
(L) show
78.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.57787e-018 0.588235 0.64 0.4 [
[.14706 -0.0125 -14.6875 -17.5625 ]
[.14706 -0.0125 14.6875 0 ]
[.29412 -0.0125 -11.0625 -17.5625 ]
[.29412 -0.0125 11.0625 0 ]
[.44118 -0.0125 -14.6875 -17.5625 ]
[.44118 -0.0125 14.6875 0 ]
[.58824 -0.0125 -5.625 -17.5625 ]
[.58824 -0.0125 5.625 0 ]
[.73529 -0.0125 -14.6875 -17.5625 ]
[.73529 -0.0125 14.6875 0 ]
[.88235 -0.0125 -11.0625 -17.5625 ]
[.88235 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -11.3125 -35.125 ]
[.5 -0.0125 11.3125 -17.5625 ]
[-0.0125 .04 -31.875 -8.78125 ]
[-0.0125 .04 0 8.78125 ]
[-0.0125 .24 -21 -8.78125 ]
[-0.0125 .24 0 8.78125 ]
[-0.0125 .44 -31.875 -8.78125 ]
[-0.0125 .44 0 8.78125 ]
[-0.0125 .64 -11.25 -8.78125 ]
[-0.0125 .64 0 8.78125 ]
[-0.0125 .84 -22.125 -8.78125 ]
[-0.0125 .84 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -49.4375 -11.3125 ]
[-0.01875 .5 -31.875 11.3125 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14706 0 m
.14706 .00625 L
s
gsave
.14706 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29412 0 m
.29412 .00625 L
s
gsave
.29412 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.44118 0 m
.44118 .00625 L
s
gsave
.44118 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.58824 0 m
.58824 .00625 L
s
gsave
.58824 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.73529 0 m
.73529 .00625 L
s
gsave
.73529 -0.0125 -75.6875 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.88235 0 m
.88235 .00625 L
s
gsave
.88235 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02941 0 m
.02941 .00375 L
s
.05882 0 m
.05882 .00375 L
s
.08824 0 m
.08824 .00375 L
s
.11765 0 m
.11765 .00375 L
s
.17647 0 m
.17647 .00375 L
s
.20588 0 m
.20588 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.26471 0 m
.26471 .00375 L
s
.32353 0 m
.32353 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.38235 0 m
.38235 .00375 L
s
.41176 0 m
.41176 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.5 0 m
.5 .00375 L
s
.52941 0 m
.52941 .00375 L
s
.55882 0 m
.55882 .00375 L
s
.61765 0 m
.61765 .00375 L
s
.64706 0 m
.64706 .00375 L
s
.67647 0 m
.67647 .00375 L
s
.70588 0 m
.70588 .00375 L
s
.76471 0 m
.76471 .00375 L
s
.79412 0 m
.79412 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.85294 0 m
.85294 .00375 L
s
.91176 0 m
.91176 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.97059 0 m
.97059 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -72.3125 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04 m
.00625 .04 L
s
gsave
-0.0125 .04 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .24 m
.00625 .24 L
s
gsave
-0.0125 .24 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .44 m
.00625 .44 L
s
gsave
-0.0125 .44 -92.875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .64 m
.00625 .64 L
s
gsave
-0.0125 .64 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .84 m
.00625 .84 L
s
gsave
-0.0125 .84 -83.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .16 m
.00375 .16 L
s
0 .2 m
.00375 .2 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .36 m
.00375 .36 L
s
0 .4 m
.00375 .4 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .56 m
.00375 .56 L
s
0 .6 m
.00375 .6 L
s
0 .68 m
.00375 .68 L
s
0 .72 m
.00375 .72 L
s
0 .76 m
.00375 .76 L
s
0 .8 m
.00375 .8 L
s
0 .88 m
.00375 .88 L
s
0 .92 m
.00375 .92 L
s
0 .96 m
.00375 .96 L
s
0 1 m
.00375 1 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -112.969 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
72.3125 12.7813 translate
90 rotate
-72.3125 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
70.250 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
81.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.14706 .99375 m
.14706 1 L
s
.29412 .99375 m
.29412 1 L
s
.44118 .99375 m
.44118 1 L
s
.58824 .99375 m
.58824 1 L
s
.73529 .99375 m
.73529 1 L
s
.88235 .99375 m
.88235 1 L
s
.125 Mabswid
.02941 .99625 m
.02941 1 L
s
.05882 .99625 m
.05882 1 L
s
.08824 .99625 m
.08824 1 L
s
.11765 .99625 m
.11765 1 L
s
.17647 .99625 m
.17647 1 L
s
.20588 .99625 m
.20588 1 L
s
.23529 .99625 m
.23529 1 L
s
.26471 .99625 m
.26471 1 L
s
.32353 .99625 m
.32353 1 L
s
.35294 .99625 m
.35294 1 L
s
.38235 .99625 m
.38235 1 L
s
.41176 .99625 m
.41176 1 L
s
.47059 .99625 m
.47059 1 L
s
.5 .99625 m
.5 1 L
s
.52941 .99625 m
.52941 1 L
s
.55882 .99625 m
.55882 1 L
s
.61765 .99625 m
.61765 1 L
s
.64706 .99625 m
.64706 1 L
s
.67647 .99625 m
.67647 1 L
s
.70588 .99625 m
.70588 1 L
s
.76471 .99625 m
.76471 1 L
s
.79412 .99625 m
.79412 1 L
s
.82353 .99625 m
.82353 1 L
s
.85294 .99625 m
.85294 1 L
s
.91176 .99625 m
.91176 1 L
s
.94118 .99625 m
.94118 1 L
s
.97059 .99625 m
.97059 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04 m
1 .04 L
s
.99375 .24 m
1 .24 L
s
.99375 .44 m
1 .44 L
s
.99375 .64 m
1 .64 L
s
.99375 .84 m
1 .84 L
s
.125 Mabswid
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .16 m
1 .16 L
s
.99625 .2 m
1 .2 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .36 m
1 .36 L
s
.99625 .4 m
1 .4 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .56 m
1 .56 L
s
.99625 .6 m
1 .6 L
s
.99625 .68 m
1 .68 L
s
.99625 .72 m
1 .72 L
s
.99625 .76 m
1 .76 L
s
.99625 .8 m
1 .8 L
s
.99625 0 m
1 0 L
s
.99625 .88 m
1 .88 L
s
.99625 .92 m
1 .92 L
s
.99625 .96 m
1 .96 L
s
.99625 1 m
1 1 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{999, 333},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?W0001CB000`400?l00000o`00003oo`3ooooo
0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00
o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ
0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0oooo
o`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?oo
ool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo
003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?oo
onX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00<h0oooo00<0
ooo405lD000000000P0000000`0001@0GlCo08le00030000000303F?o`3oool0oooo0?l0oooo<03o
ool00`3ool@0Ga@000000002000000030000501Oa?l0ScD000<0000000<0=Hoo0?ooo`3oool0o`3o
ool_0?ooo`030?ooa01O500000000080000000<0000D05o4o`2?=@000`0000000`0eSol0oooo0?oo
o`2B0?ooo`00c`3oool02`3oohl0=AAO0<Coo`3oool0olAO03EOa03oool0a5lD01AOa03oohl0Geo4
0?l0oooo<`3oool02`3oohl0=AAO0<Coo`3oool0olAO03EOa03oool0a5lD01AOa03oohl0Geo40?l0
oooo<P3oool02`3oohl0=AAO0<Coo`3oool0olAO03EOa03oool0a5lD01AOa03oohl0Geo409@0oooo
003?0?ooo`030?ooS`0e55l0a?oo00D0oooo00<0a5mO08ooo`3oool0o`3ooolc0?ooo`030?ooS`0e
55l0a?oo00D0oooo00<0a5mO08ooo`3oool0o`3ooolb0?ooo`030?ooS`0e55l0a?oo00D0oooo00<0
a5mO08ooo`3oool0U03oool00<T0oooo00T0ohle00000000000000000000501Oa?l0oon?03DDG`34
ool01@3oool00`3oohl0=CF?0?ooo`3o0?ooob`0oooo00X0ohle00000000000000000000501Oa?l0
oooo0?ooS`0e55l0a?oo1@3oool00`3oohl0=CF?0?ooo`3o0?ooob/0oooo00X0ohle000000000000
00000000501Oa?l0oooo0?ooS`0e55l0a?oo1@3oool00`3oohl0=CF?0?ooo`2D0?ooo`00b03oool0
2P3oa5l0500001AOa03oool0olAO01@0000003D0Son?03DDG`34ool60?ooo`0308le501Oa?l0oooo
0?l0oooo:P3oool02`3oa5l0500001AOa03oool0olAO01@0000003D0Sooo0?ooS`0e55l0a?oo00H0
oooo00<0ScDD05o4o`3oool0o`3ooolY0?ooo`0;0?o4G`0D000055o40?ooo`3oa5l050000000=@2?
ool0oon?03DDG`34ool01P3oool00`2?=A@0GlCo0?ooo`2C0?ooo`00b03oool02P34Ga@001AO0<Co
o`3oool0olAO01@0=@2?ool0oon?03DDG`34ool30?ooo`050<AOG`2?ool0oon?03D0501Oa?l0o`3o
ool[0?ooo`0;0<AO500055l0a?oo0?ooo`3oa5l0500e08ooo`3oool0oon?03DDG`34ool00`3oool0
1@34Gel0Sooo0?ooS`0e01@0GlCo0?l0oooo:P3oool02`34Ga@001AO0<Coo`3oool0olAO01@0=@2?
ool0oooo0?ooS`0e55l0a?oo00<0oooo00D0a5mO08ooo`3oohl0=@0D05o4o`2D0?ooo`00b03oool0
2`34Ga@001AO0<Coo`3oool0olAO01@0=@2?ol@0Ga@00000000055l0a?oo0080oooo00@0oon?03D0
0000000055o4o`3oool/0?ooo`0<0<AO500055l0a?oo0?ooo`3oa5l0500e08ooo`3ool@0Ga@00000
000055l0a?oo0P3oool0103oohl0=@000000000DGlCo0?ooob/0oooo00`0a5lD000DG`34ool0oooo
0?o4G`0D03D0Sooo0?ooa01O50000000000DG`34ool20?ooo`040?ooS`0e0000000001AOa9D0oooo
00380?ooo`070?n?=@0055l0a?oo0?ooo`3oa5l0500e08ooo`3o0?ooocH0oooo00L0ohle000DG`34
ool0oooo0?o4G`0D03D0Sooo0?l0oooo=P3oool01`3oScD001AO0<Coo`3oool0olAO01@0=@2?ool0
X03oool00<P0oooo00L0ooo405lD000eSol0oooo0<AO500003D0Sooo0?l0oooo=P3oool01`3ool@0
Ga@003F?o`3oool0a5lD0000=@2?ool0o`3ooolf0?ooo`070?ooa01O5000=Hoo0?ooo`34Ga@0000e
08ooo`2P0?ooo`00b@3oool01P3oohl0=@00000000000000000e08ooool0oooo=`3oool01P3oohl0
=@00000000000000000e08ooool0oooo=`3oool01P3oohl0=@00000000000000000e08oooj00oooo
003<0?ooo`030?o4G`0D03D0Sooo0?l0oooo>P3oool00`3oa5l0500e08ooo`3o0?ooocX0oooo00<0
olAO01@0=@2?ool0X03oool00</0oooo00@0olAO01@0000003D0Soooo`3oooli0?ooo`040?o4G`0D
0000000e08ooool0oooo>@3oool0103oa5l050000000=@2?oonP0?ooo`00c03oool00`3oa5l0500e
08ooo`3o0?ooocX0oooo00<0olAO01@0=@2?ool0o`3ooolj0?ooo`030?o4G`0D03D0Sooo0:00oooo
003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?oo
onX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3o
oooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00J@3oool0103ool@0Ga@000000000=Hl2
0?ooo`050?ooa01O500001AO0<Coo`34Ga@010000000100003D0Sooo0?o4G`0D00020000000303F?
o`3oool0oooo0180oooo00@0ooo405lD0000000003F?0P3oool01P3ool@0Ga@0000DG`34ool0olAO
01@00080000000<0=Hoo0?ooo`3oool04P3oool0103ool@0Ga@000000000=Hl20?ooo`040?ooa01O
500001AO0<Coo`80oooo00<0ScD003F?o`3oool00P3oool01@3oa5l05000000000000000=Hoo01X0
oooo00D0olAO01@000000000000003F?o`0H0?ooo`0;0?o4G`0D000000000000000eSol0oooo0?oo
a01O500001AO0<Coo`34Ga@010000000100003D0Sooo0?o4G`0D00020000000303F?o`3oool0oooo
0180oooo00`0olAO01@000000000000003F?o`3oool0ooo405lD000055l0a?oo0?o4G`0D00020000
000303F?o`3oool0oooo06P0oooo00@0ooo405lD0000000003F?0P3oool01@3ool@0Ga@0000DG`34
ool0a5lD00@0000000@0000e08ooo`3oa5l050000P0000000`0eSol0oooo0?ooo`0B0?ooo`040?oo
a01O50000000000eS`80oooo00H0ooo405lD000055l0a?oo0?o4G`0D00020000000303F?o`3oool0
oooo0140oooo00@0ooo405lD0000000003F?0P3oool0103ool@0Ga@0000DG`34ool20?ooo`0308le
000eSol0oooo0080oooo00D0olAO01@000000000000003F?o`0J0?ooo`050?o4G`0D000000000000
000eSol0603oool02`3oa5l05000000000000000=Hoo0?ooo`3ool@0Ga@0000DG`34ool0a5lD00@0
000000@0000e08ooo`3oa5l050000P0000000`0eSol0oooo0?ooo`0C0?ooo`0<0?o4G`0D00000000
0000000eSol0oooo0?ooa01O500001AO0<Coo`3oa5l050000P0000000`0eSol0oooo0?ooo`1W0?oo
o`040?ooa01O50000000000eS`80oooo00D0ooo405lD000055l0a?oo0<AO5004000000040000=@2?
ool0olAO01@00080000000<0=Hoo0?ooo`3oool04P3oool0103ool@0Ga@000000000=Hl20?ooo`06
0?ooa01O500001AO0<Coo`3oa5l050000P0000000`0eSol0oooo0?ooo`0B0?ooo`040?ooa01O5000
0000000eS`80oooo00@0ooo405lD000055l0a?oo0P3oool00`2?=@00=Hoo0?ooo`020?ooo`050?o4
G`0D000000000000000eSol06@3oool01@3oa5l05000000000000000=Hoo01T0oooo00/0olAO01@0
00000000000003F?o`3oool0ooo405lD000055l0a?oo0<AO5004000000040000=@2?ool0olAO01@0
0080000000<0=Hoo0?ooo`3oool04P3oool0303oa5l05000000000000000=Hoo0?ooo`3ool@0Ga@0
000DG`34ool0olAO01@00080000000<0=Hoo0?ooo`3oool0<03oool006T0oooo00D0ScD001AOa03o
ool0a5lD01AOa0060?ooo`060?n?=@0DGl@0oooo0?ooo`3oScD0=Hoo103oool00`2?=A@0GlCo0?oo
o`0B0?ooo`0508le000DGl@0oooo0<AO500DGl@02@3oool00`2?=A@0GlCo0?ooo`0B0?ooo`0508le
000DGl@0oooo0<AO500DGl@01`3oool00`3oScD003F?0?ooo`060?ooo`0308le501Oa?l0oooo01T0
oooo00<0oon?03D0501Oa?l06P3oool00`3oohl0=@0D05o4o`070?ooo`060?n?=@0DGl@0oooo0?oo
o`3oScD0=Hoo103oool00`2?=A@0GlCo0?ooo`0C0?ooo`030?ooS`0e01@0GlCo00X0oooo00<0ScDD
05o4o`3oool0J03oool01@2?=@0055o40?ooo`34Ga@055o400H0oooo00H0ohle01AOa03oool0oooo
0?n?=@0eSol40?ooo`0308le501Oa?l0oooo0180oooo00D0ScD001AOa03oool0a5lD01AOa0090?oo
o`0308le501Oa?l0oooo0140oooo00D0ScD001AOa03oool0a5lD01AOa0070?ooo`030?n?=@00=Hl0
oooo00H0oooo00<0ScDD05o4o`3oool06@3oool00`3oohl0=@0D05o4o`0J0?ooo`030?ooS`0e01@0
GlCo00L0oooo00H0ohle01AOa03oool0oooo0?n?=@0eSol40?ooo`0308le501Oa?l0oooo01@0oooo
00<0oon?03D0501Oa?l02P3oool00`2?=A@0GlCo0?ooo`1W0?ooo`0508le000DGl@0oooo0<AO500D
Gl@01P3oool01P3oScD055o40?ooo`3oool0ohle03F?o`@0oooo00<0ScDD05o4o`3oool04P3oool0
1@2?=@0055o40?ooo`34Ga@055o400T0oooo00<0ScDD05o4o`3oool04P3oool01@2?=@0055o40?oo
o`34Ga@055o400L0oooo00<0ohle000eS`3oool01P3oool00`2?=A@0GlCo0?ooo`0H0?ooo`030?oo
S`0e01@0GlCo01/0oooo00<0oon?03D0501Oa?l01`3oool01P3oScD055o40?ooo`3oool0ohle03F?
o`@0oooo00<0ScDD05o4o`3oool04`3oool00`3oohl0=@0D05o4o`0:0?ooo`0308le501Oa?l0oooo
0300oooo001X0?ooo`070?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`060?ooo`030<AO500eSol0
oooo00H0oooo00<0olAO01@eS`3oool04@3oool01`3oa5l0500e08ooo`3oool0olAO01@0=@2?ool0
203oool00`3oa5l053F?0?ooo`0A0?ooo`070?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`060?oo
o`030?ooS`0e03D0Sooo00H0oooo00<0olAO01@eS`3oool06@3oool00`3oohl0=@0D05o4o`0J0?oo
o`030?ooS`0e01@0GlCo00P0oooo00<0a5lD03F?o`3oool01P3oool00`3oa5l053F?0?ooo`0C0?oo
o`030?ooS`0e01@0GlCo00X0oooo00<0olAO01@eS`3oool0I`3oool01`3oa5l0500e08ooo`3oool0
olAO01@0=@2?ool01P3oool00`34Ga@0=Hoo0?ooo`060?ooo`030?o4G`0D=Hl0oooo0140oooo00L0
olAO01@0=@2?ool0oooo0?o4G`0D03D0Sooo00P0oooo00<0olAO01@eS`3oool0403oool01`3oa5l0
500e08ooo`3oool0olAO01@0=@2?ool01P3oool00`3oohl0=@0e08ooo`060?ooo`030?o4G`0D=Hl0
oooo01T0oooo00<0oon?03D0501Oa?l06P3oool00`3oohl0=@0D05o4o`080?ooo`030<AO500eSol0
oooo00H0oooo00<0olAO01@eS`3oool0503oool00`3oohl0=@0D05o4o`0:0?ooo`030?o4G`0D=Hl0
oooo06H0oooo00L0olAO01@0=@2?ool0oooo0?o4G`0D03D0Sooo00H0oooo00<0a5lD03F?o`3oool0
1P3oool00`3oa5l053F?0?ooo`0A0?ooo`070?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`080?oo
o`030?o4G`0D=Hl0oooo0140oooo00L0olAO01@0=@2?ool0oooo0?o4G`0D03D0Sooo00H0oooo00<0
oon?03D0=@2?ool01P3oool00`3oa5l053F?0?ooo`0H0?ooo`030?ooS`0e01@0GlCo01/0oooo00<0
oon?03D0501Oa?l0203oool00`34Ga@0=Hoo0?ooo`060?ooo`030?o4G`0D=Hl0oooo01<0oooo00<0
oon?03D0501Oa?l02P3oool00`3oa5l053F?0?ooo`0`0?ooo`00J03oool01`3oScD001AO0<Coo`3o
ool0ooo405lD000eSol01`3oool00`2?=CD0Sooo0?ooo`050?ooo`030?o4G`0D55l0a?oo0140oooo
00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00P0oooo00<0olAO01@DG`34ool04@3oool01`3o
ScD001AO0<Coo`3oool0ooo405lD000eSol01`3oool00`2?=@00=Hoo0?ooo`050?ooo`030?o4G`0D
55l0a?oo01T0oooo00<0oon?03D0501Oa?l06P3oool00`3oohl0=@0D05o4o`090?ooo`0308le=@2?
ool0oooo00D0oooo00<0olAO01@DG`34ool04`3oool00`3oohl0=@0D05o4o`0:0?ooo`030?o4G`0D
55l0a?oo06L0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00L0oooo00<0ScDe08ooo`3o
ool01@3oool00`3oa5l051AO0<Coo`0A0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`08
0?ooo`030?o4G`0D55l0a?oo0100oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00L0oooo
00<0ScD003F?o`3oool01@3oool00`3oa5l051AO0<Coo`0I0?ooo`030?ooS`0e01@0GlCo01X0oooo
00<0oon?03D0501Oa?l02@3oool00`2?=CD0Sooo0?ooo`050?ooo`030?o4G`0D55l0a?oo01@0oooo
00<0oon?03D0501Oa?l02P3oool00`3oa5l051AO0<Coo`1V0?ooo`070?n?=@0055l0a?oo0?ooo`3o
ol@0Ga@003F?o`070?ooo`0308le=@2?ool0oooo00D0oooo00<0olAO01@DG`34ool04@3oool01`3o
ScD001AO0<Coo`3oool0ooo405lD000eSol0203oool00`3oa5l051AO0<Coo`0A0?ooo`070?n?=@00
55l0a?oo0?ooo`3ool@0Ga@003F?o`070?ooo`0308le000eSol0oooo00D0oooo00<0olAO01@DG`34
ool0603oool00`3oohl0=@0D05o4o`0K0?ooo`030?ooS`0e01@0GlCo00T0oooo00<0ScDe08ooo`3o
ool01@3oool00`3oa5l051AO0<Coo`0C0?ooo`030?ooS`0e01@0GlCo00X0oooo00<0olAO01@DG`34
ool0<03oool006P0oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00L0oooo00<0oon?03DD
G`34ool01@3oool00`34Ga@003F?0?ooo`0A0?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?
o`080?ooo`030<AO5000=Hl0oooo0140oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00L0
oooo00<0ohle000eS`3oool01@3oool00`34Ga@003F?0?ooo`0I0?ooo`030?ooS`0e01@0GlCo01X0
oooo00<0oon?03D0501Oa?l02@3oool00`3oohl0=AAO0<Coo`050?ooo`030<AO5000=Hl0oooo01<0
oooo00<0oon?03D0501Oa?l02P3oool00`34Ga@003F?0?ooo`1W0?ooo`070<AO5000=Hl0oooo0?oo
o`3ool@0Ga@003F?o`070?ooo`030?ooS`0e55l0a?oo00D0oooo00<0a5lD000eS`3oool04@3oool0
1`34Ga@003F?0?ooo`3oool0ooo405lD000eSol0203oool00`34Ga@003F?0?ooo`0@0?ooo`070<AO
5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`070?ooo`030?n?=@00=Hl0oooo00D0oooo00<0a5lD000e
S`3oool06@3oool00`3oohl0=@0D05o4o`0J0?ooo`030?ooS`0e01@0GlCo00T0oooo00<0oon?03DD
G`34ool01@3oool00`34Ga@003F?0?ooo`0D0?ooo`030?ooS`0e01@0GlCo00X0oooo00<0a5lD000e
S`3oool0IP3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01`3oool00`3oohl0=AAO0<Co
o`050?ooo`030<AO5000=Hl0oooo0140oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00P0
oooo00<0a5lD000eS`3oool04@3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01`3oool0
0`3oScD003F?0?ooo`050?ooo`030<AO5000=Hl0oooo01P0oooo00<0oon?03D0501Oa?l06`3oool0
0`3oohl0=@0D05o4o`090?ooo`030?ooS`0e55l0a?oo00D0oooo00<0a5lD000eS`3oool04`3oool0
0`3oohl0=@0D05o4o`0:0?ooo`030<AO5000=Hl0oooo0300oooo001X0?ooo`070<AO5000=Hl0oooo
0?ooo`3ool@0Ga@003F?o`080?ooo`030<AO500DGl@0oooo00<0oooo00<0ScD00000501Oa?l04P3o
ool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01`3oool00`2?=@00000D05o4o`0B0?ooo`07
0<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`070?ooo`030?ooS`0e03D0Sooo00@0oooo00<0ScD0
0000501Oa?l06P3oool00`3oohl0=@0D05o4o`0J0?ooo`030?ooS`0e01@0GlCo00X0oooo00<0a5lD
01AOa03oool00`3oool00`2?=@00000D05o4o`0D0?ooo`030?ooS`0e01@0GlCo00T0oooo00<0ScD0
0000501Oa?l0J03oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol0203oool00`34Ga@055o4
0?ooo`030?ooo`0308le000001@0GlCo0180oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo
00L0oooo00<0ScD00000501Oa?l04@3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01`3o
ool00`3oohl0=@0e08ooo`040?ooo`0308le000001@0GlCo01X0oooo00<0oon?03D0501Oa?l06P3o
ool00`3oohl0=@0D05o4o`0:0?ooo`030<AO500DGl@0oooo00<0oooo00<0ScD00000501Oa?l05@3o
ool00`3oohl0=@0D05o4o`090?ooo`0308le000001@0GlCo06L0oooo00L0a5lD000eS`3oool0oooo
0?ooa01O5000=Hoo00P0oooo00<0a5lD01AOa03oool00`3oool00`2?=@00000D05o4o`0B0?ooo`07
0<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`070?ooo`0308le000001@0GlCo0180oooo00L0a5lD
000eS`3oool0oooo0?ooa01O5000=Hoo00L0oooo00<0oon?03D0=@2?ool0103oool00`2?=@00000D
05o4o`0I0?ooo`030?ooS`0e01@0GlCo01/0oooo00<0oon?03D0501Oa?l02P3oool00`34Ga@055o4
0?ooo`030?ooo`0308le000001@0GlCo01@0oooo00<0oon?03D0501Oa?l02@3oool00`2?=@00000D
05o4o`0a0?ooo`00J03oool01`3oScD001AO0<Coo`3oool0ooo405lD000eSol0203oool0203oScD0
01AO0<Coo`3ool@0Ga@00000000055l0a?oo4`3oool01`3oScD001AO0<Coo`3oool0ooo405lD000e
Sol0103oool01@3ool@0Ga@00000000055l0a?oo01<0oooo00L0ohle000DG`34ool0oooo0?ooa01O
5000=Hoo00P0oooo00P0ScD003F?o`3oool0ooo405lD0000000001AO0<Cooa/0oooo00<0oon?03D0
501Oa?l06P3oool00`3oohl0=@0D05o4o`0:0?ooo`080?n?=@0055l0a?oo0?ooa01O50000000000D
G`34oolE0?ooo`030?ooS`0e01@0GlCo00H0oooo00D0ooo405lD0000000001AO0<Coo`1Y0?ooo`07
0?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`080?ooo`080?n?=@0055l0a?oo0?ooa01O50000000
000DG`34oolC0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`040?ooo`050?ooa01O5000
0000000DG`34ool04P3oool01`3oScD001AO0<Coo`3oool0ooo405lD000eSol0203oool0202?=@00
=Hoo0?ooo`3ool@0Ga@00000000055l0a?oo6`3oool00`3oohl0=@0D05o4o`0J0?ooo`030?ooS`0e
01@0GlCo00X0oooo00P0ohle000DG`34ool0ooo405lD0000000001AO0<CooaH0oooo00<0oon?03D0
501Oa?l01P3oool01@3ool@0Ga@00000000055l0a?oo06P0oooo00L0ohle000DG`34ool0oooo0?oo
a01O5000=Hoo00P0oooo00P0ohle000DG`34ool0ooo405lD0000000001AO0<Cooa<0oooo00L0ohle
000DG`34ool0oooo0?ooa01O5000=Hoo00@0oooo00D0ooo405lD0000000001AO0<Coo`0C0?ooo`07
0?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`080?ooo`0808le000eSol0oooo0?ooa01O50000000
000DG`34oolJ0?ooo`030?ooS`0e01@0GlCo01/0oooo00<0oon?03D0501Oa?l02P3oool0203oScD0
01AO0<Coo`3ool@0Ga@00000000055l0a?oo5@3oool00`3oohl0=@0D05o4o`060?ooo`050?ooa01O
50000000000DG`34ool0<P3oool006P0oooo00L0olAO01@0=@2?ool0oooo0?ooS`0e03D0Sooo00@0
oooo00X0a8n?0<Coo`3oool0oooo0<AO500055l0a?oo0?ooo`3oSel0GlCo5@3oool01`3oa5l0500e
08ooo`3oool0oon?03D0=@2?ool01@3oool00`3oSel0GlCo0?ooo`0D0?ooo`070?o4G`0D03D0Sooo
0?ooo`3oohl0=@0e08ooo`080?ooo`060?n?=@00=Hl0oooo0?ooo`3oSel0GlCo7@3oool00`3oohl0
=@0D05o4o`0J0?ooo`030?ooS`0e01@0GlCo00H0oooo00X0a8n?0<Coo`3oool0oooo0<AO500055l0
a?oo0?ooo`3oSel0GlCo5`3oool00`3oohl0=@0D05o4o`070?ooo`030?n?G`1Oa?l0oooo06X0oooo
00L0olAO01@0=@2?ool0oooo0?ooS`0e03D0Sooo00@0oooo00X0a8n?0<Coo`3oool0oooo0<AO5000
55l0a?oo0?ooo`3oSel0GlCo5@3oool01`3oa5l0500e08ooo`3oool0oon?03D0=@2?ool01@3oool0
0`3oSel0GlCo0?ooo`0C0?ooo`070?o4G`0D03D0Sooo0?ooo`3oohl0=@0e08ooo`080?ooo`060?n?
=@00=Hl0oooo0?ooo`3oSel0GlCo7@3oool00`3oohl0=@0D05o4o`0J0?ooo`030?ooS`0e01@0GlCo
00H0oooo00X0a8n?0<Coo`3oool0oooo0<AO500055l0a?oo0?ooo`3oSel0GlCo603oool00`3oohl0
=@0D05o4o`070?ooo`030?n?G`1Oa?l0oooo06T0oooo00L0olAO01@0=@2?ool0oooo0?ooS`0e03D0
Sooo00@0oooo00X0a8n?0<Coo`3oool0oooo0<AO500055l0a?oo0?ooo`3oSel0GlCo5@3oool01`3o
a5l0500e08ooo`3oool0oon?03D0=@2?ool01@3oool00`3oSel0GlCo0?ooo`0D0?ooo`070?o4G`0D
03D0Sooo0?ooo`3oohl0=@0e08ooo`080?ooo`060?n?=@00=Hl0oooo0?ooo`3oSel0GlCo703oool0
0`3oohl0=@0D05o4o`0K0?ooo`030?ooS`0e01@0GlCo00H0oooo00X0a8n?0<Coo`3oool0oooo0<AO
500055l0a?oo0?ooo`3oSel0GlCo5`3oool00`3oohl0=@0D05o4o`070?ooo`030?n?G`1Oa?l0oooo
03<0oooo001Y0?ooo`0508le000DGl@0oooo0<AO5000=Hl01@3oool01P3oa5l053F?0?ooo`3oa5l0
500001AOa080oooo00<0oon?03DeS`3oool05@3oool01@2?=@0055o40?ooo`34Ga@003F?00H0oooo
00<0oon?03DeS`3oool05@3oool01@2?=@0055o40?ooo`34Ga@003F?00D0oooo00X0ohmO05o4o`3o
ool0oooo0?ooS`0e03D0Sooo0?ooo`3oohl0=CF?703oool0103oScD000000000501Oa?lI0?ooo`04
0?n?=@000000000D05o4o`H0oooo00H0olAO01@eS`3oool0olAO01@0000DGl@20?ooo`030?ooS`0e
=Hl0oooo01D0oooo00@0ohle0000000001@0GlCo1`3oool00`3oohl0=CF?0?ooo`1[0?ooo`0508le
000DGl@0oooo0<AO5000=Hl01@3oool01P3oa5l053F?0?ooo`3oa5l0500001AOa080oooo00<0oon?
03DeS`3oool05@3oool01@2?=@0055o40?ooo`34Ga@003F?00H0oooo00<0oon?03DeS`3oool0503o
ool01@2?=@0055o40?ooo`34Ga@003F?00D0oooo00X0ohmO05o4o`3oool0oooo0?ooS`0e03D0Sooo
0?ooo`3oohl0=CF?703oool0103oScD000000000501Oa?lI0?ooo`040?n?=@000000000D05o4o`H0
oooo00H0olAO01@eS`3oool0olAO01@0000DGl@20?ooo`030?ooS`0e=Hl0oooo01H0oooo00@0ohle
0000000001@0GlCo1`3oool00`3oohl0=CF?0?ooo`1Z0?ooo`0508le000DGl@0oooo0<AO5000=Hl0
1@3oool01P3oa5l053F?0?ooo`3oa5l0500001AOa080oooo00<0oon?03DeS`3oool05@3oool01@2?
=@0055o40?ooo`34Ga@003F?00H0oooo00<0oon?03DeS`3oool05@3oool01@2?=@0055o40?ooo`34
Ga@003F?00D0oooo00X0ohmO05o4o`3oool0oooo0?ooS`0e03D0Sooo0?ooo`3oohl0=CF?6`3oool0
103oScD000000000501Oa?lJ0?ooo`040?n?=@000000000D05o4o`H0oooo00H0olAO01@eS`3oool0
olAO01@0000DGl@20?ooo`030?ooS`0e=Hl0oooo01D0oooo00@0ohle0000000001@0GlCo1`3oool0
0`3oohl0=CF?0?ooo`0c0?ooo`00J@3oool01@3ool@0Ga@00000000055l0a?oo00H0oooo00@0ohle
00000000000003F?103oool01@34Ga@000000000000055l0a?oo0180oooo00D0ooo405lD00000000
01AO0<Coo`070?ooo`050<AO500000000000000DG`34ool04P3oool01@3ool@0Ga@00000000055l0
a?oo00D0oooo00<0ooo405lD000000000`000000100eSol0oooo0?ooo`34Ga@200000003000DG`34
ool0oooo01P0oooo00<0olAO01@0501Oa?l06P3oool00`3oa5l0500D05o4o`070?ooo`040?n?=@00
00000000000eS`@0oooo00D0a5lD00000000000001AO0<Coo`0C0?ooo`030?o4G`0D01@0GlCo00P0
oooo00D0a5lD00000000000001AO0<Coo`1X0?ooo`050?ooa01O50000000000DG`34ool01P3oool0
103oScD0000000000000=Hl40?ooo`050<AO500000000000000DG`34ool04P3oool01@3ool@0Ga@0
0000000055l0a?oo00L0oooo00D0a5lD00000000000001AO0<Coo`0A0?ooo`050?ooa01O50000000
000DG`34ool01@3oool00`3ool@0Ga@0000000030000000403F?o`3oool0oooo0<AO5080000000<0
01AO0<Coo`3oool0603oool00`3oa5l0500D05o4o`0J0?ooo`030?o4G`0D01@0GlCo00L0oooo00@0
ohle00000000000003F?103oool01@34Ga@000000000000055l0a?oo01@0oooo00<0olAO01@0501O
a?l0203oool01@34Ga@000000000000055l0a?oo06L0oooo00D0ooo405lD0000000001AO0<Coo`06
0?ooo`040?n?=@0000000000000eS`@0oooo00D0a5lD00000000000001AO0<Coo`0B0?ooo`050?oo
a01O50000000000DG`34ool01`3oool01@34Ga@000000000000055l0a?oo0180oooo00D0ooo405lD
0000000001AO0<Coo`050?ooo`030?ooa01O5000000000<0000000@0=Hoo0?ooo`3oool0a5lD0P00
00000`0055l0a?oo0?ooo`0G0?ooo`030?o4G`0D01@0GlCo01/0oooo00<0olAO01@0501Oa?l01`3o
ool0103oScD0000000000000=Hl40?ooo`050<AO500000000000000DG`34ool04`3oool00`3oa5l0
500D05o4o`080?ooo`050<AO500000000000000DG`34ool0<03oool00?l0ooooo`3ooooo0?ooonX0
oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo
0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool004l0oooo
o`000006000003L0ooooo`000007000003H0ooooo`000007000001X0oooo001?0?ooo`030000002c
/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c/`050;>c/`030000002c
/k<0/k>c00D0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`040;>c/`030000002c
/k<0/k>c00D0/k>c00<000000;>c/`2c/k<01@2c/k<2000000D0S8b<00<0000008b<S02<S8`01@2<
S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<
S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0102<
S8`g0?ooo`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c
/`050;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c
/`050;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c
/`050;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c
/`050;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0102c/k<00`000000/k>c0;>c
/`050;>c/`030000002c/k<0/k>c00D0/k>c00@000000;>c/`2c/k<00000102<S8`00`000000S8b<
08b<S00408b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S00408b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S00408b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S00508b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S00508b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S00508b<S0030000002<S8`0S8b<00@0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c
0;>c/`050;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c
0;>c/`050;>c/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c
0;>c/`040;>c/`8000001P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<
6P3oool004l0oooo00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`0T0;>c/`030000002c
/k<0/k>c02<0/k>c00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`0T0;>c/`030000002c
/k<0/k>c00H0/k>c00<0000008b<S02<S8`06P2<S8`00`000000S8b<08b<S00L08b<S3L0oooo00<0
00000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c02<0/k>c00<0
00000;>c/`2c/k<0202c/k<00`000000S8b<08b<S00I08b<S0030000002<S8`0S8b<02<0S8b<00<0
000008b<S02<S8`0902<S8`00`000000S8b<08b<S00K08b<S0030000003oool0oooo03@0oooo00<0
00000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`0<0;>c/`030000002<S8`0S8b<01D0S8b<00<0
000008b<S02<S8`08`2<S8`00`000000S8b<08b<S00T08b<S0030000002<S8`0S8b<02<0S8b<00<0
000008b<S02<S8`0902<S8`00`000000S8b<08b<S00L08b<S1X0oooo001?0?ooo`030000002c/k<0
/k>c0<H0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<00000
08b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<00000
08b<S02<S8`0cP2<S8`J0?ooo`00C`3oool00`000000/k>c0;>c/`360;>c/`030000002<S8`0S8b<
03T0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<08@0S8b<00<000000?oo
o`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<0<h0S8b<6P3oool004l0
oooo00<000000;>c/`2c/k<0aP2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c
/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c
/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`030000002c/k<0/k>c0<H0/k>c
00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<S8`0
Q02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0
cP2<S8`J0?ooo`00>03oool0303oa5l05000000000000000=Hoo0?ooo`3ool@0Ga@0000DG`34ool0
olAO01@00080000000<0=Hoo0?ooo`3oool01P3oool00`000000/k>c0;>c/`0]0;>c/`P00000T@2c
/k<00`000000S8b<08b<S00i08b<S200oooo00`0olAO01@000000000000003F?o`3oool0ooo405lD
000055l0a?oo0?o4G`0D00020000000303F?o`3oool0oooo00H0oooo00<000000;>c/`2c/k<0N`2c
/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo01h0oooo00`0olAO01@0000000000000
03F?o`3oool0ooo405lD000055l0a?oo0?o4G`0D00020000000303F?o`3oool0oooo00D0oooo00<0
00000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo000i0?ooo`030?ooS`0e01@0
GlCo00X0oooo00<0ScDD05o4o`3oool01P3oool00`000000/k>c0;>c/`0V0;>c/`L000001`3`ok<9
000008T0/k>c00<0000008b<S02<S8`0>@2<S8`Q0?ooo`030?ooS`0e01@0GlCo00X0oooo00<0ScDD
05o4o`3oool01P3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<08@0S8b<00<00000
0?ooo`3oool07`3oool00`3oohl0=@0D05o4o`0:0?ooo`0308le501Oa?l0oooo00D0oooo00<00000
0;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo000i0?ooo`030?ooS`0e01@0GlCo
00X0oooo00<0olAO01@eS`3oool01P3oool00`000000/k>c0;>c/`0P0;>c/`H000005@3`ok<50000
08H0/k>c00<0000008b<S02<S8`0>@2<S8`Q0?ooo`030?ooS`0e01@0GlCo00X0oooo00<0olAO01@e
S`3oool01P3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<08@0S8b<00<000000?oo
o`3oool07`3oool00`3oohl0=@0D05o4o`0:0?ooo`030?o4G`0D=Hl0oooo00D0oooo00<000000;>c
/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo000]0?ooo`030?ooS`0e0000000000@0
000000<0000D05o4o`3oool00P3oool00`3oohl0=@0D05o4o`0:0?ooo`030?o4G`0D55l0a?oo00H0
oooo0P00000M0;>c/`D000007@3`ok<5000008<0/k>c00<0000008b<S02<S8`0>02<S8`00`000000
oooo0?ooo`0D0?ooo`030?ooS`0e0000000000@0000000L0000D05o4o`3oool0oooo0?ooS`0e01@0
GlCo00X0oooo00<0olAO01@DG`34ool01P3oool2000007`0/k>c00<0000008b<S02<S8`0P`2<S8`2
000001D0oooo00<0oon?03D000000000100000000`0001@0GlCo0?ooo`020?ooo`030?ooS`0e01@0
GlCo00X0oooo00<0olAO01@DG`34ool01@3oool300000380/k>c00<0000008b<S02<S8`0c02<S8`2
000001X0oooo000i0?ooo`030?ooS`0e01@0GlCo00X0oooo00<0a5lD000eS`3oool01P3oool00`00
0000/k>c0;>c/`0J0;>c/`@00000903`ok<400000800/k>c00<0000008b<S02<S8`0>@2<S8`Q0?oo
o`030?ooS`0e01@0GlCo00X0oooo00<0a5lD000eS`3oool01P3oool00`000000/k>c0;>c/`1k0;>c
/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool07`3oool00`3oohl0=@0D05o4o`0:0?oo
o`030<AO5000=Hl0oooo00D0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<
S1X0oooo000i0?ooo`030?ooS`0e01@0GlCo00T0oooo00<0ScD00000501Oa?l01`3oool00`000000
/k>c0;>c/`0H0;>c/`@00000:@3`ok<3000007h0/k>c00<0000008b<S02<S8`0>@2<S8`Q0?ooo`03
0?ooS`0e01@0GlCo00T0oooo00<0ScD00000501Oa?l01`3oool00`000000/k>c0;>c/`1k0;>c/`03
0000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool07`3oool00`3oohl0=@0D05o4o`090?ooo`03
08le000001@0GlCo00H0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0
oooo000i0?ooo`030?ooS`0e01@0GlCo00H0oooo00D0ooo405lD0000000001AO0<Coo`080?ooo`03
0000002c/k<0/k>c01H0/k>c0`00000_0?3o/`800000O02c/k<00`000000S8b<08b<S00i08b<S240
oooo00<0oon?03D0501Oa?l01P3oool01@3ool@0Ga@00000000055l0a?oo00P0oooo00<000000;>c
/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo01l0oooo00<0oon?03D0
501Oa?l01P3oool01@3ool@0Ga@00000000055l0a?oo00L0oooo00<000000;>c/`2c/k<0<P2c/k<0
0`000000S8b<08b<S03>08b<S1X0oooo000i0?ooo`030?ooS`0e01@0GlCo00L0oooo00<0ohmO05o4
o`3oool02@3oool00`000000/k>c0;>c/`0D0;>c/`<00000<`3`ok<2000007X0/k>c00<0000008b<
S02<S8`0>@2<S8`Q0?ooo`030?ooS`0e01@0GlCo00L0oooo00<0ohmO05o4o`3oool02@3oool00`00
0000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool07`3oool00`3o
ohl0=@0D05o4o`070?ooo`030?n?G`1Oa?l0oooo00P0oooo00<000000;>c/`2c/k<0<P2c/k<00`00
0000S8b<08b<S03>08b<S1X0oooo000h0?ooo`040?n?=@000000000D05o4o`L0oooo00<0oon?03De
S`3oool02@3oool00`000000/k>c0;>c/`0B0;>c/`<00000=`3`ok<2000007P0/k>c00<0000008b<
S02<S8`0>@2<S8`P0?ooo`040?n?=@000000000D05o4o`L0oooo00<0oon?03DeS`3oool02@3oool0
0`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool07P3oool0
103oScD000000000501Oa?l70?ooo`030?ooS`0e=Hl0oooo00P0oooo00<000000;>c/`2c/k<0<P2c
/k<00`000000S8b<08b<S03>08b<S1X0oooo000i0?ooo`030?o4G`0D01@0GlCo00P0oooo00D0a5lD
00000000000001AO0<Coo`060?ooo`030000002c/k<0/k>c0100/k>c0`00000k0?3o/`800000MP2c
/k<00`000000S8b<08b<S00i08b<S240oooo00<0olAO01@0501Oa?l0203oool01@34Ga@000000000
000055l0a?oo00H0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000
003oool0oooo01l0oooo00<0olAO01@0501Oa?l0203oool01@34Ga@000000000000055l0a?oo00D0
oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`030000
002c/k<0/k>c00l0/k>c0P00000o0?3o/`800000M02c/k<00`000000S8b<08b<S00i08b<S3L0oooo
00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo
00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`030000002c
/k<0/k>c00d0/k>c0P0000130?3o/`800000LP2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<0
00000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<0
00000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`030000002c/k<0
/k>c00/0/k>c0`0000150?3o/`800000L@2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<00000
0;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<00000
0;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`030000002c/k<0/k>c
00X0/k>c0P0000190?3o/`800000K`2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c
/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<000000;>c
/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`8000002@2c/k<3000004`0
l?nc0P00001]0;>c/`030000002<S8`0S8b<03P0S8b<00<000000?ooo`3oool0=@3oool2000007`0
/k>c00<0000008b<S02<S8`0P`2<S8`2000003H0oooo0P00000c0;>c/`030000002<S8`0S8b<0<d0
S8b<00<000000?ooo`3oool0603oool004l0oooo00<000000;>c/`2c/k<01P2c/k<3000004l0l?nc
0P00001/0;>c/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000
002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000
002<S8`0S8b<0<h0S8b<6P3oool004l0oooo00<000000;>c/`2c/k<01@2c/k<300000540l?nc0P00
001[0;>c/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<
S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<
S8`0S8b<0<h0S8b<6P3oool004l0oooo00<000000;>c/`2c/k<0102c/k<2000005@0l?nc0`00001Y
0;>c/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0
S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0
S8b<0<h0S8b<6P3oool004l0oooo00<000000;>c/`2c/k<00`2c/k<2000005L0l?nc0P00001X0;>c
/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<
08@0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<
0<h0S8b<6P3oool004l0oooo00<000000;>c/`2c/k<00P2c/k<2000005T0l?nc0P00001W0;>c/`03
0000002<S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<08@0
S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<0<h0
S8b<6P3oool004l0oooo00@000000;>c/`2c/k<0/k>c0P00001K0?3o/`<00000I@2c/k<00`000000
S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S003
0000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0
oooo001?0?ooo`030000002c/k<0/k>c00800000G@3`ok<3000006@0/k>c00<0000008b<S02<S8`0
>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<S8`0Q02<S8`00`000000oooo
0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0cP2<S8`J0?ooo`00C`3o
ool00`000000/k>c0000001P0?3o/`<00000H`2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<0
00000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<0
00000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`800000H`3`ok<2
00000680/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<00000
08b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<00000
08b<S02<S8`0cP2<S8`J0?ooo`00C`3oool2000006@0l?nc0P00001Q0;>c/`030000002<S8`0S8b<
03P0S8b<00<000000?ooo`3oool0=@3oool2000007`0/k>c00<0000008b<S02<S8`0P`2<S8`20000
03H0oooo0P00000c0;>c/`030000002<S8`0S8b<0<d0S8b<00<000000?ooo`3oool0603oool004l0
oooo00<000000<;o/`0000000`00001Q0?3o/`800000H02c/k<00`000000S8b<08b<S00i08b<S3L0
oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0
oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`030000
0032ok<0`_nc00<0`_nc1000001N0?3o/`800000G`2c/k<00`000000S8b<08b<S00i08b<S3L0oooo
00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo
00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`0300000032
ok<0`_nc00L0`_nc0`00001L0?3o/`800000GP2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<0
00000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<0
00000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`0300000032ok<0
`_nc00X0`_nc0`00001J0?3o/`8000008@2c/k<00`2cWFd0<S9]09fc/`070;>c/`0308EB<P1]WK<0
/k>c02l0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<00000
08b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<00000
08b<S02<S8`0cP2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0=0<;o/`800000F@3`ok<20000
01l0/k>c00<0/k>M06eBK@2M/k<0202c/k<00`2c/id0KC9B08Fc/`0[0;>c/`8000000P2c/k<00`00
0000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S01408b<
S0800000?P2<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<
S02<S8`0S@2<S8`2000003l0S8b<6P3oool004l0oooo00<000000<;o/`32ok<03`32ok<2000005P0
l?nc0P00000N0;>c/`0308EB001BQK<0/k>c00T0/k>c00<0/hEB001BQ@2c/k<0:02c/k<200000080
/k>c00<000000;>c/`000000>`2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<
S8`0@P2<S8`200000080S8b<00<0000008b<S02<S8`0>`2<S8`00`000000oooo0?ooo`0d0?ooo`03
0000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0R`2<S8`200000080S8b<00<0000008b<S02<
S8`0?02<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0A0<;o/`800000E`3`ok<2000001`0/k>c
00D0/k>50580DP25/k<0/k>M06db00030000000305:5W@1]<P0000000080000000<0DXF50580DP25
/k<09P2c/k<2000000@0/k>c00<000000;>c/`000000>`2<S8`g0?ooo`030000002c/k<0/k>c07/0
/k>c00<0000008b<S02<S8`0@02<S8`2000000D0S8b<00<0000008b<S02<S8`0>P2<S8`00`000000
oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0R@2<S8`2000000D0
S8b<00<0000008b<S02<S8`0>`2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0C0<;o/`800000
EP3`ok<2000001/0/k>c00<0/hEB000bK@2M/k<00P2c/k<00`2cQE80039]09fc/`020;>c/`060;>5
DP00<Vd0WK>c0;>cW@1]<P00DXFc902c/k<2000000L0/k>c0P00000k08b<S3L0oooo00<000000;>c
/`2c/k<0N`2c/k<00`000000S8b<08b<S00n08b<S0800000202<S8`00`000000S8b<08b<S00i08b<
S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S02808b<
S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0>P2<S8`J0?ooo`00C`3oool00`000000
`_nc0<;o/`0E0<;o/`<00000E03`ok<00`000000/k>c0;>c/`0I0;>c/`030;>5DP00DXD0/k>c0080
/k>c00<0/hEB000bK@2M/k<00P2c/k<01P2cQE80039]09fc/`2c/k<0QE80039]WB<0/k>c00<00000
0;>c/`2c/k<0202c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<0
0`000000S8b<08b<S00m08b<S0030000002<S8`0S8b<00T0S8b<00<0000008b<S02<S8`0>02<S8`0
0`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0Q`2<S8`0
0`000000S8b<08b<S00808b<S0030000002<S8`0S8b<03T0S8b<6P3oool004l0oooo00<000000<;o
/`32ok<06032ok<2000005<0l?nc00<000000;>c/`2c/k<0602c/k<00`2MKC8005:50;>c/`020;>c
/`030;>5DP00<Vd0WK>c0080/k>c00H0/hEB000bK@2M/k<0/k>c08EB000bKIdQ0;>c/`8000002`2c
/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<
S00k08b<S0800000302<S8`00`000000S8b<08b<S00h08b<S0030000003oool0oooo03@0oooo00<0
00000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S02508b<S08000002`2<S8`00`000000S8b<08b<
S00i08b<S1X0oooo001?0?ooo`8000006`32ok<300000540l?nc00<000000;>c/`2c/k<05`2c/k<0
0`2MKC8005:50;>c/`020;>c/`030;>5DP00<Vd0WK>c0080/k>c00H0/hEB000bK@2M/k<0/k>c08EB
000bKIdP0;>c/`030000002c/k<0/k>c00/0/k>c00<0000008b<S02<S8`0>02<S8`00`000000oooo
0?ooo`0e0?ooo`800000O02c/k<00`000000S8b<08b<S00j08b<S0030000002<S8`0S8b<00/0S8b<
00<0000008b<S02<S8`0>02<S8`2000003H0oooo0P00000c0;>c/`030000002<S8`0S8b<08@0S8b<
00<0000008b<S02<S8`02P2<S8`00`000000S8b<08b<S00i08b<S0030000003oool0oooo01P0oooo
001?0?ooo`0300000032ok<0`_nc01d0`_nc0P00001@0?3o/`030000002c/k<0/k>c01H0/k>c00<0
/hEB000bK@2M/k<00P2c/k<00`2cQE80039]09fc/`020;>c/`060;>5DP00<Vd0WK>c0;>cW@1]<P00
DXFc7P2c/k<2000000d0/k>c0P00000k08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000
S8b<08b<S00i08b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<S8`0>@2<S8`00`000000
oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0PP2<S8`2000000d0
S8b<00<0000008b<S02<S8`0>P2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0O0<;o/`800000
C`3`ok<00`000000/k>c0;>c/`0E0;>c/`030;>cQ@1B0580QK>c0080/k>c00<0/hEB000bK@2M/k<0
0P2c/k<01P2cQE80039]09fc/`2c/hD0DP1B08Fc/ad0/k>c00<000000;>c/`2c/k<03@2c/k<20000
03/0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<03P0S8b<00<0000008b<
S02<S8`03@2<S8`00`000000S8b<08b<S00i08b<S0030000003oool0oooo03@0oooo00<000000;>c
/`2c/k<0<P2c/k<00`000000S8b<08b<S02108b<S0030000002<S8`0S8b<00d0S8b<00<0000008b<
S02<S8`0>P2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0Q0<;o/`800000CP3`ok<00`000000
/k>c0;>c/`0E0;>c/`0708EB001BQK<0/k>c0;>c/`2cQE80039]09fc/`020;>c/`050;>5DP00<Vd0
WK>c0;>5DP00DXD07@2c/k<00`000000/k>c0;>c/`0>0;>c/`800000>`2<S8`g0?ooo`030000002c
/k<0/k>c07/0/k>c00<0000008b<S02<S8`0=`2<S8`00`000000S8b<08b<S00=08b<S0030000002<
S8`0S8b<03X0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<
S8`0S8b<0800S8b<00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<S00k08b<S1X0oooo001?
0?ooo`0300000032ok<0`_nc02<0`_nc0P00001<0?3o/`8000005P2c/k<01`2c/hD0DP0b06fM/`2c
/k<0/hEB000bK@2M/k<00P2c/k<01@2cQE80039]09fMK@0b0580QK>c01`0/k>c00<000000;>c/`2c
/k<03`2c/k<2000003/0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<03D0
S8b<0P00000@08b<S0030000002<S8`0S8b<03X0S8b<00<000000?ooo`3oool0=03oool00`000000
/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<07h0S8b<0P00000@08b<S0030000002<S8`0S8b<03/0
S8b<6P3oool004l0oooo00<000000<;o/`32ok<09@32ok<2000004/0l?nc0P00000F0;>c/`030;>c
W@1]KGD0KC8000<0000000<0DXFM06db000000000P0000000`18QK<0/k>c0;>c/`0J0;>c/`030000
002c/k<0/k>c0100/k>c0P00000k08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<
08b<S00d08b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`0>P2<S8`00`000000oooo
0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0O@2<S8`00`000000S8b<
08b<S00@08b<S0030000002<S8`0S8b<03/0S8b<6P3oool004l0oooo00<000000<;o/`32ok<09`32
ok<00`000000l?nc0?3o/`0l0?3o/`050?2oDP00000000000000DP2dok<0203`ok<2000003`0/k>c
00<000000;>c/`2c/k<0402c/k<00`000000/k>c0000000k08b<S3L0oooo00<000000;>c/`2c/k<0
N`2c/k<00`000000S8b<08b<S00c08b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`0
>`2<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0
O02<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<03`0S8b<6P3oool004l0oooo00<0
00000<;o/`32ok<0:032ok<2000003/0l?nc00H0l?nM0998<P2Bgk<0l?nc0?3oQ@2BW9d90?3o/`80
0000>P2c/k<00`000000/k>c0;>c/`0A0;>c/`030000002c/k<0000003/0S8b<=`3oool00`000000
/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<0380S8b<00<0000008b<S02<S8`04@2<S8`00`000000
S8b<08b<S00k08b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000
S8b<08b<S01k08b<S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`0?02<S8`J0?ooo`00
C`3oool00`000000`_nc0<;o/`0Z0<;o/`800000>P3`ok<01P3`_fd0T]nc0?3o/`3`ok<0]9a]0=?o
/`T0l?nc0P00000h0;>c/`030000002c/k<0/k>c0180/k>c00<000000;>c/`000000>`2<S8`g0?oo
o`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<S8`0<@2<S8`00`000000S8b<08b<S00B08b<
S0030000002<S8`0S8b<03/0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c
/`030000002<S8`0S8b<07X0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00l08b<
S1X0oooo001?0?ooo`0300000032ok<0`_nc02`0`_nc0P00000C0?3o/`050?3oW@2BB00000000000
0013W9d00`3`ok<03`2dM00000000018K@3Cok<0l?nc0;Ad00000000001B0;Co/`3`ok<0]7@00000
00000580]?nM099800040000000<001dQ@3CW38000000018K@2BM0000000001dQ@3CW38000000018
K@3Cgfd0@`000P0000000`13W9d0l?nc0?3o/`080?3o/`800000=`2c/k<00`000000/k>c0;>c/`0B
0;>c/`040000002c/k<0/k>c000003/0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<
S8`0S8b<0300S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00l08b<S0030000003o
ool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S01i08b<S0030000002<
S8`0S8b<0180S8b<00<0000008b<S02<S8`0?@2<S8`J0?ooo`00C`3oool2000002l0`_nc0P00000C
0?3o/`030;Ad001]_k<0l?nc00<0l?nc0140l?n506d0DP2dok<0l?nc0?2oDP00M8D0l?nc0?3oQ@1]
M8D0l;mB001dQ@3`ok<0l?n506edQ@3`oid0TTPb09;O/`020?3o/`0<0;BoQ@3`oid0TTPb09;O/`3`
ohD0K@1B0;Co/`3`oid0TTPb09;O/`3`_e80@ibM3P3`ok<2000003D0/k>c00<000000;>c/`2c/k<0
4`2c/k<010000000/k>c0;>c/`00000j08b<S0030000003oool0oooo03D0oooo0P00001l0;>c/`03
0000002<S8`0S8b<02l0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00k08b<S080
0000=P3oool2000003<0/k>c00<0000008b<S02<S8`0N02<S8`00`000000S8b<08b<S00C08b<S003
0000002<S8`0S8b<03`0S8b<00<000000?ooo`3oool0603oool004l0oooo00<000000<;o/`32ok<0
<032ok<200000140l?nc00<0]7@006fo/`3`ok<00`3`ok<01P3`ohD0K@1B0;Co/`3`ok<0di`b06fo
/`<0l?nc00<0di`b06fo/`3`ok<00`3`ok<00`3`ohD0K@1B0;Co/`020?3o/`0=0?3oW@2BB380T]nc
0?3oQ@1]0580]?nc0?3oW@2BB380T]nc0?3oW@2BB0000000001dQ@0=0?3o/`800000<`2c/k<00`00
0000/k>c0;>c/`0C0;>c/`050000002c/k<0/k>c0;>c/`000000>`2<S8`g0?ooo`030000002c/k<0
/k>c07/0/k>c00<0000008b<S02<S8`0;P2<S8`00`000000S8b<08b<S00C08b<S0030000002<S8`0
S8b<03d0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0
S8b<07L0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00n08b<S1X0oooo001?0?oo
o`0300000032ok<0`_nc0380`_nc00<000000?3o/`3`ok<03P3`ok<02`2dM000KKnc0?3o/`3`_fd0
T]nc0?3o/`3`ohD0K@1B0;Co/`3`ok<0di`b00<0000000<007B50=>L<P0000000P0000005@00M8D0
l?nc0?3o/`3`ohD0K@1B0;Co/`3`ok<0l?nM0998<P2Bgk<0l?n506d0DP2dok<0l?nM0998<P2Bgk<0
l;mB001dQ@3`oid0TTPb09;O/`0=0?3o/`800000<@2c/k<00`000000/k>c0;>c/`0D0;>c/`050000
002c/k<0/k>c0;>c/`000000>`2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<
S8`0;@2<S8`00`000000S8b<08b<S00D08b<S0030000002<S8`0S8b<03d0S8b<00<000000?ooo`3o
ool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<07H0S8b<00<0000008b<S02<
S8`0502<S8`00`000000S8b<08b<S00n08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc03<0`_nc
0P00000>0?3o/`0X0;Ad0000000000000000<P2Bgk<0l?nM099800000000@ibM0?3o/`3`_e80@ibM
0?3o/`2dM000@ibM0?2oDP13W9d0l?nc0;Ad0013W9d0l;n50;Co/`3`ok<0l=m]04=8K@3Cok<0]7@0
0000<P2Bgid0TTP000000000M8D0l?n506d0<P2Bgk<0di`b001dQ@3`oid0TTPb09;O/`h0l?nc00<0
00000;>c/`2c/k<0;P2c/k<00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c0080/k>c00<0
000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<S8`0;02<
S8`00`000000S8b<08b<S00D08b<S0030000002<S8`0S8b<03h0S8b<00<000000?ooo`3oool0=03o
ool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<07D0S8b<00<0000008b<S02<S8`0502<
S8`00`000000S8b<08b<S00o08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc03D0`_nc00<00000
0?3o/`3`ok<02`3`ok<05@2dM000KKnc0?3o/`3`_fd0T]nc0?3o/`3`ohD0K@1B09:L<P000380T]nc
0;Ad0000000004Q]0=?o/`3`ok<0]7@000000000B6d0donc0?2oDP040000000<0018K@3CohD0K@0b
09;O/`3`ohD0K@1B0;BoDP00000004Q]0=?o/`3`oid0TTP00P0000000`000580]?nc0?3o/`0=0?3o
/`030000002c/k<0/k>c02`0/k>c00<000000;>c/`2c/k<05@2c/k<00`000000/k>c0;>c/`020;>c
/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<
02/0S8b<00<0000008b<S02<S8`05@2<S8`00`000000S8b<08b<S00n08b<S0030000003oool0oooo
03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S01d08b<S0030000002<S8`0S8b<
01D0S8b<00<0000008b<S02<S8`0?`2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0f0<;o/`80
00002`3`ok<00`2dM000KKnc0?3o/`0d0?3o/`800000;02c/k<00`000000/k>c0;>c/`0E0;>c/`03
0000002c/k<0/k>c00<0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0
/k>c00<0000008b<S02<S8`0:`2<S8`00`000000S8b<08b<S00D08b<S0030000002<S8`0S8b<03l0
S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<07@0
S8b<00<0000008b<S02<S8`0502<S8`00`000000S8b<08b<S01008b<S1X0oooo001?0?ooo`030000
0032ok<0`_nc03P0`_nc00<000000?3o/`3`ok<0203`ok<01P2dM000KKnc0?3o/`3`ok<0l=m]06fL
WC80l?nc0P00000Z0;>c/`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<00`2c/k<00`00
0000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00Z08b<
S0030000002<S8`0S8b<01D0S8b<00<0000008b<S02<S8`0?`2<S8`00`000000oooo0?ooo`0d0?oo
o`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0L`2<S8`00`000000S8b<08b<S00E08b<
S0030000002<S8`0S8b<0400S8b<6P3oool004<0oooo00D0olAO01@000000000000003F?o`070?oo
o`0300000032ok<0`_nc03T0`_nc0P0000060?3o/`030?3oW@2BB000000000@0000000<0@ibM0?3o
/`3`ok<04P3`ok<00`3`ohD0K@0b09;O/`0L0?3o/`030000002c/k<0/k>c02L0/k>c00<000000;>c
/`2c/k<05P2c/k<00`000000/k>c0;>c/`040;>c/`030000002<S8`0S8b<03T0S8b<:`3oool01@3o
a5l05000000000000000=Hoo00L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00Y
08b<S0030000002<S8`0S8b<01D0S8b<00<0000008b<S02<S8`0@02<S8`00`000000oooo0?ooo`0X
0?ooo`050?o4G`0D000000000000000eSol01`3oool00`000000/k>c0;>c/`0b0;>c/`030000002<
S8`0S8b<0780S8b<00<0000008b<S02<S8`05@2<S8`00`000000S8b<08b<S01108b<S1X0oooo0014
0?ooo`030?ooS`0e01@0GlCo00P0oooo00<000000<;o/`32ok<0>`32ok<00`000000l?nc0?3o/`0o
0?3o/`030000002c/k<0/k>c02D0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`04
0;>c/`030000002<S8`0S8b<03T0S8b<;03oool00`3oohl0=@0D05o4o`080?ooo`030000002c/k<0
/k>c07/0/k>c00<0000008b<S02<S8`0:02<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0
S8b<0400S8b<00<000000?ooo`3oool0:@3oool00`3oohl0=@0D05o4o`080?ooo`030000002c/k<0
/k>c0380/k>c00<0000008b<S02<S8`0L@2<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0
S8b<0440S8b<6P3oool004@0oooo00<0oon?03D0501Oa?l0203oool00`000000`_nc0<;o/`0l0<;o
/`800000?`3`ok<2000002D0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`050;>c
/`030000002<S8`0S8b<03T0S8b<;03oool00`3oohl0=@0D05o4o`080?ooo`030000002c/k<0/k>c
07/0/k>c00<0000008b<S02<S8`09`2<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<
0440S8b<00<000000?ooo`3oool0:@3oool00`3oohl0=@0D05o4o`080?ooo`030000002c/k<0/k>c
0380/k>c00<0000008b<S02<S8`0L02<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<
0480S8b<6P3oool003P0oooo00<0oon?03D000000000100000000`0001@0GlCo0?ooo`020?ooo`03
0?ooS`0e01@0GlCo00P0oooo00<000000<;o/`32ok<0?P32ok<2000003h0l?nc0P00000S0;>c/`03
0000002c/k<0/k>c01L0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000S8b<08b<S00i08b<S200
oooo00<0oon?03D000000000100000000`0001@0GlCo0?ooo`020?ooo`030?ooS`0e01@0GlCo00P0
oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00V08b<S0030000002<S8`0S8b<01H0
S8b<00<0000008b<S02<S8`0@P2<S8`00`000000oooo0?ooo`0N0?ooo`030?ooS`0e0000000000@0
000000L0000D05o4o`3oool0oooo0?ooS`0e01@0GlCo00P0oooo00<000000;>c/`2c/k<0<P2c/k<0
0`000000S8b<08b<S01_08b<S0030000002<S8`0S8b<01H0S8b<00<0000008b<S02<S8`0@`2<S8`J
0?ooo`00A03oool00`3oohl0=@0D05o4o`080?ooo`800000@@32ok<00`000000l?nc0?3o/`0l0?3o
/`030000002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`060;>c
/`030000002<S8`0S8b<03P0S8b<00<000000?ooo`3oool0:P3oool00`3oohl0=@0D05o4o`080?oo
o`800000O02c/k<00`000000S8b<08b<S00U08b<S0030000002<S8`0S8b<01L0S8b<00<0000008b<
S02<S8`0@@2<S8`2000002/0oooo00<0oon?03D0501Oa?l0203oool300000380/k>c00<0000008b<
S02<S8`0KP2<S8`00`000000S8b<08b<S00G08b<S0030000002<S8`0S8b<0440S8b<0P00000J0?oo
o`00A03oool00`3oohl0=@0D05o4o`080?ooo`0300000032ok<0`_nc0440`_nc00<000000?3o/`3`
ok<0>`3`ok<200000240/k>c00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`070;>c/`03
0000002<S8`0S8b<03T0S8b<;03oool00`3oohl0=@0D05o4o`080?ooo`030000002c/k<0/k>c07/0
/k>c00<0000008b<S02<S8`0902<S8`00`000000S8b<08b<S00G08b<S0030000002<S8`0S8b<04<0
S8b<00<000000?ooo`3oool0:@3oool00`3oohl0=@0D05o4o`080?ooo`030000002c/k<0/k>c0380
/k>c00<0000008b<S02<S8`0K@2<S8`00`000000S8b<08b<S00G08b<S0030000002<S8`0S8b<04@0
S8b<6P3oool004@0oooo00<0oon?03D0501Oa?l0203oool00`000000`_nc0<;o/`120<;o/`800000
703`ok<00`3`gfd0@dQ]0=?o/`0;0?3o/`030;Ad<P2Bgk<0l?nc00l0l?nc0P00000N0;>c/`800000
6P2c/k<00`000000/k>c0;>c/`070;>c/`030000002<S8`0S8b<03T0S8b<;03oool00`3oohl0=@0D
05o4o`080?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<S8`08P2<S8`2000001X0S8b<
00<0000008b<S02<S8`0@`2<S8`00`000000oooo0?ooo`0Y0?ooo`030?ooS`0e01@0GlCo00P0oooo
00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S01/08b<S0030000002<S8`0S8b<01P0S8b<
00<0000008b<S02<S8`0A02<S8`J0?ooo`00A03oool00`3oohl0=@0D05o4o`080?ooo`0300000032
ok<0`_nc04@0`_nc00<000000?3o/`3`ok<0603`ok<00`3`oid0TWA]0=?o/`0<0?3o/`030?3oW@2B
B580]?nc0100l?nc00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`0I0;>c/`030000002c
/k<0/k>c00P0/k>c00<0000008b<S02<S8`0>@2<S8`/0?ooo`030?ooS`0e01@0GlCo00P0oooo00<0
00000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00Q08b<S0030000002<S8`0S8b<01T0S8b<00<0
000008b<S02<S8`0A02<S8`00`000000oooo0?ooo`0Y0?ooo`030?ooS`0e01@0GlCo00P0oooo00<0
00000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S01[08b<S0030000002<S8`0S8b<01P0S8b<00<0
000008b<S02<S8`0A@2<S8`J0?ooo`00@`3oool0103oScD000000000501Oa?l80?ooo`0300000032
ok<0`_nc04D0`_nc00<000000?3o/`3`ok<05`3`ok<00`2dM000KKnc0?3o/`0=0?3o/`030?2oDP00
M8D0l?nc00l0l?nc0P00000K0;>c/`030000002c/k<0/k>c01T0/k>c00<000000;>c/`2c/k<02@2c
/k<00`000000S8b<08b<S00i08b<S2/0oooo00@0ohle0000000001@0GlCo203oool00`000000/k>c
0;>c/`1k0;>c/`030000002<S8`0S8b<0200S8b<00<0000008b<S02<S8`06@2<S8`00`000000S8b<
08b<S01508b<S0030000003oool0oooo02P0oooo00@0ohle0000000001@0GlCo203oool00`000000
/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<06X0S8b<00<0000008b<S02<S8`06@2<S8`00`000000
S8b<08b<S01508b<S1X0oooo00140?ooo`030?o4G`0D01@0GlCo00P0oooo00<000000<;o/`32ok<0
AP32ok<2000001H0l?nc00D0l?n506d0DP2dok<0l?nM099800030000000306foW@2BB00000000080
000000<0KKnM0998000000000P0000000`0b0580]?nc0?3o/`0?0?3o/`030000002c/k<0/k>c01T0
/k>c00<000000;>c/`2c/k<06@2c/k<00`000000/k>c0;>c/`090;>c/`030000002<S8`0S8b<03T0
S8b<;03oool00`3oa5l0500D05o4o`080?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<
S8`0802<S8`00`000000S8b<08b<S00I08b<S0030000002<S8`0S8b<04D0S8b<00<000000?ooo`3o
ool0:@3oool00`3oa5l0500D05o4o`080?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<
S8`0J@2<S8`00`000000S8b<08b<S00I08b<S0030000002<S8`0S8b<04H0S8b<6P3oool004l0oooo
00<000000<;o/`32ok<0B032ok<00`000000l?nc0?3o/`0C0?3o/`030?2oDP00B6d0donc0080l?nc
00<0l;mB0018K@3Cok<00P3`ok<00`3`_e8004Q]0=?o/`020?3o/`050?2oDP00B6d0donM0998001]
_k<04@3`ok<00`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c01T0/k>c00<000000;>c/`2c
/k<02P2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000
S8b<08b<S00O08b<S0030000002<S8`0S8b<01T0S8b<00<0000008b<S02<S8`0AP2<S8`00`000000
oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0J02<S8`00`000000
S8b<08b<S00J08b<S0030000002<S8`0S8b<04H0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0
B@32ok<00`000000l?nc0?3o/`0B0?3o/`030?2oDP00M8D0l?nc0080l?nc00<0l;mB0018K@3Cok<0
0P3`ok<00`3`_e8004Q]0=?o/`020?3o/`050?2oDP00B6d0donc0;Ad0013W9d04@3`ok<2000001L0
/k>c00<000000;>c/`2c/k<06P2c/k<00`000000/k>c0;>c/`0:0;>c/`030000002<S8`0S8b<03T0
S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<01h0S8b<00<0000008b<S02<
S8`06P2<S8`00`000000S8b<08b<S01608b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c
/k<0<P2c/k<00`000000S8b<08b<S01W08b<S0030000002<S8`0S8b<01/0S8b<00<0000008b<S02<
S8`0AP2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`1:0<;o/`8000004P3`ok<00`3CW38007B5
0?3o/`020?3o/`030?2oDP00B6d0donc0080l?nc00<0l;mB0018K@3Cok<00P3`ok<01@3`_e8004Q]
0=?o/`2dM000@ibM0180l?nc00<000000;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`0J0;>c/`03
0000002c/k<0/k>c00/0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0
/k>c00<0000008b<S02<S8`07@2<S8`00`000000S8b<08b<S00J08b<S0030000002<S8`0S8b<04L0
S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<06H0
S8b<00<0000008b<S02<S8`06`2<S8`00`000000S8b<08b<S01708b<S1X0oooo001?0?ooo`030000
0032ok<0`_nc03L0`_nc00<0`_n505T0000000000P0000000`1I_k<0`_nc0<;o/`0=0<;o/`030000
003`ok<0l?nc00l0l?nc00<0di`b001dQ@3`ok<00P3`ok<00`3`_e8004Q]0=?o/`020?3o/`030?2o
DP00B6d0donc0080l?nc00D0l;mB0018K@3Cok<0]7@004>LW@0C0?3o/`030000002c/k<0/k>c0180
/k>c00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`0;0;>c/`030000002<S8`0S8b<03T0
S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<01d0S8b<00<0000008b<S02<
S8`06P2<S8`00`000000S8b<08b<S01708b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c
/k<0<P2c/k<00`000000S8b<08b<S01V08b<S0030000002<S8`0S8b<01/0S8b<00<0000008b<S02<
S8`0A`2<S8`J0?ooo`00C`3oool2000003P0`_nc00<0TG@003JLW@32ok<00P32ok<00`2AM000FKnc
0<;o/`0>0<;o/`030000003`ok<0l?nc00h0l?nc00<0l;mB0018K@3Cok<00P3`ok<00`3`_e8004Q]
0=?o/`020?3o/`030?2oDP00B6d0donc0080l?nc00D0l;mB0018K@3Coid0TTP006fo/`0C0?3o/`80
00004P2c/k<00`000000/k>c0;>c/`0:0;>c/`8000003`2c/k<00`000000/k>c0;>c/`0<0;>c/`03
0000002<S8`0S8b<03P0S8b<00<000000?ooo`3oool0=@3oool2000007`0/k>c00<0000008b<S02<
S8`0702<S8`00`000000S8b<08b<S00908b<S08000003`2<S8`00`000000S8b<08b<S01708b<S080
0000=P3oool2000003<0/k>c00<0000008b<S02<S8`0I@2<S8`00`000000S8b<08b<S00908b<S080
0000402<S8`00`000000S8b<08b<S01708b<S0030000003oool0oooo01P0oooo001?0?ooo`030000
0032ok<0`_nc03L0`_nc00<0`_n507JLW@32ok<00P32ok<00`32gfd0=WB50<;o/`0?0<;o/`800000
3P3`ok<00`3`ohD0K@1B0;Co/`020?3o/`030?2oDP00B6d0donc0080l?nc00<0l;mB0018K@3Cok<0
0P3`ok<01@3`_e8004Q]0=?oQ@1]0580]?nc01@0l?nc00<000000;>c/`2c/k<03`2c/k<00`000000
/k>c0;>c/`090;>c/`8000000P2c/k<00`000000/k>c0;>c/`0;0;>c/`030000002c/k<0/k>c00d0
/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<
S8`06P2<S8`2000000X0S8b<0P00000208b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<
S8`0B02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<
S8`0I02<S8`00`000000S8b<08b<S00808b<S08000000P2<S8`2000000d0S8b<00<0000008b<S02<
S8`0B@2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0>0<;o/`050:ZL<P00000000000000000f
W9d00P32ok<05P2AM00000000000<P1fghD0F@0000000000B6d0Z_n505T000000000000b03I80000
0380M]nc0<;o/`32oid0MWA]0:[o/`32ok<0`_nM07IdK@2Zok<20<;o/`0<095d00000000001B05Ud
00000000000b07KOQ@1I000000000018K@2Zoid0MTP0100000000`1I_k<0`_nc0<;o/`0@0<;o/`03
0000003`ok<0l?nc00`0l?nc00L0]7@006fo/`3`ok<0l?nc0?2oDP00B6d0donc0080l?nc00<0l;mB
0018K@3Cok<00P3`ok<0103`_e8004Q]0=>oDP00M8DF0?3o/`030000002c/k<0/k>c00d0/k>c00<0
00000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`030;>c/`030000002c/k<0/k>c00X0/k>c00<0
00000;>c/`2c/k<03@2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c
/k<00`000000S8b<08b<S00I08b<S0030000002<S8`0S8b<00T0S8b<0P00000408b<S0030000002<
S8`0S8b<00X0S8b<00<0000008b<S02<S8`0B@2<S8`00`000000oooo0?ooo`0d0?ooo`030000002c
/k<0/k>c0380/k>c00<0000008b<S02<S8`0H`2<S8`00`000000S8b<08b<S00808b<S08000001@2<
S8`00`000000S8b<08b<S00:08b<S0030000002<S8`0S8b<04T0S8b<6P3oool004l0oooo00<00000
0<;o/`32ok<03`32ok<00`32gfd0=P1B097o/`030<;o/`0=0<;oW@1fB000FKnc0<;o/`32gfd0=P1B
097o/`2ZW38004Q]0:[o/`32ohD0F@0b07KO/`020<;o/`070<:oDP000000FKnc0<;o/`32gfd0=P00
05Vo/`020<;o/`0=0<;oW@1fB380M]nc0<;oW@1fB000FKnc0<;o/`32gfd0=P1B097o/`32ohD0FDQ]
0:[o/`0G0<;o/`030000003`ok<0l?nc00/0l?nc00L0l?n506d0<P2Bgk<0l?nc0?2oDP00B6d0donc
0080l?nc00<0l;mB0018K@3Cok<00P3`ok<0103`_e8003m303/0DP2dok<F0?3o/`8000003P2c/k<0
0`000000/k>c0;>c/`070;>c/`8000001P2c/k<00`000000/k>c0;>c/`090;>c/`030000002c/k<0
/k>c00h0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<00000
08b<S02<S8`06@2<S8`00`000000S8b<08b<S00708b<S08000001P2<S8`00`000000S8b<08b<S00:
08b<S0030000002<S8`0S8b<04T0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b
0;>c/`030000002<S8`0S8b<0680S8b<00<0000008b<S02<S8`01`2<S8`2000000L0S8b<00<00000
08b<S02<S8`02@2<S8`00`000000S8b<08b<S01:08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc
00l0`_nc00<0`]m]03H0DP2Aok<00`32ok<03@32oid0MTP005Vo/`32ok<0`]m]03H0DP2Aok<0`_n5
05T00000M8D0`_n505T0<P1fgk<00P32ok<01`2AM00007A]07IdK@2Zok<0TG@0001dK@1fW8D00P32
ok<04032oid0MTPb07KO/`32oid0MTP005Vo/`32ok<0`]m]03H0DP2Aok<0`_nc0<;OK@0f00000000
0018K@2Zok<E0<;o/`030000003`ok<0l?nc00/0l?nc00<0l?nM09:LM@2BB0000`0000000`1]_id0
TTP0000000020000000306foW@2BB00000000080000000<0KKnc0?3o/`3`ok<05@3`ok<00`000000
/k>c0;>c/`0;0;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000
/k>c0;>c/`090;>c/`030000002c/k<0/k>c00h0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`03
0000002c/k<0/k>c07/0/k>c00<0000008b<S02<S8`0602<S8`00`000000S8b<08b<S00708b<S003
0000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S01:08b<S003
0000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S01Q08b<S003
0000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00:08b<S003
0000002<S8`0S8b<04X0S8b<6P3oool004l0oooo00<000000<;o/`32ok<03`32ok<00`32gfd0=P1B
097o/`030<;o/`070<;oW@1fB000FKnc0<;o/`32gfd0=P1B097o/`020<;o/`0O0<:oDP000000000b
07KO/`32ok<0`]m]03H0<P1fgk<0`[mB05VoQ@1I0380M]nc0:ZLDP1fgk<0`_nc0<;oW@1fB380M]nc
0<;oW@1fB000FKnc0<;o/`32gfd0=P1B097o/`32oid0MTP005Vo/`32ok<0ZY`b001dQ@0F0<;o/`80
0000=03`ok<00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c
/k<01`2c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00l0/k>c00<0000008b<S02<
S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<S8`05`2<S8`00`000000
S8b<08b<S00808b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`02@2<S8`00`000000
S8b<08b<S01:08b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000
S8b<08b<S01Q08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`01P2<S8`00`000000
S8b<08b<S00908b<S0030000002<S8`0S8b<04/0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0
3`32ok<00`32gfd0=P1B097o/`030<;o/`070<;oW@1fB000FKnc0<;o/`32gfd0=P1B097o/`030<;o
/`0O0<;oQ@1I0380M]nc0<;o/`2ZW38007B50<;o/`32oid0MTP0001dQ@32ok<0`_n505UdQ@32ok<0
`_n505T0<P1fgk<0`_nM07I8001I_k<0`_nc0<;OK@0f0580TOnc0<;OK@0f0580TOnc0<;o/`32_e80
04Q]0:[o/`0G0<;o/`030000003`ok<0l?nc0340l?nc0P00000:0;>c/`030000002c/k<0/k>c00H0
/k>c00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c0100
/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<
S8`05`2<S8`00`000000S8b<08b<S00608b<S08000002@2<S8`00`000000S8b<08b<S00808b<S003
0000002<S8`0S8b<04/0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`03
0000002<S8`0S8b<0600S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00708b<S003
0000002<S8`0S8b<00P0S8b<00<0000008b<S02<S8`0C02<S8`J0?ooo`00C`3oool00`000000`_nc
0<;o/`0?0<;o/`030<;OK@0f0580TOnc00<0`_nc01@0`_nM07I800000380M]nc0<:oDP00B6d0Z_nc
0<;OK@0f0580TOnc0<;OK@0f0380M]nc0<;oQ@1I0000FKnc0<;o/`32ohD0F@0005Vo/`80`_nc0180
TGAB097oW@1fB000000b07KOW@1fB00000000000<P1fgk<0`[mB0000DP2Aok<0`_n505T0001I_k<0
`_nc095d0000M8DI0<;o/`030000003`ok<0l?nc0340l?nc00<000000;>c/`2c/k<01P2c/k<20000
00P0/k>c00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c
0100/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<
S02<S8`05P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00P0S8b<00<0000008b<
S02<S8`0202<S8`00`000000S8b<08b<S01<08b<S0030000003oool0oooo03@0oooo00<000000;>c
/`2c/k<0<P2c/k<00`000000S8b<08b<S01O08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<
S02<S8`01`2<S8`00`000000S8b<08b<S00908b<S0030000002<S8`0S8b<04`0S8b<6P3oool004l0
oooo00<000000<;o/`32ok<03`32ok<00`32gfd0=P1B097o/`030<;o/`060<;oW@1fB000FKnM07I8
00000000=YbM0P32ok<06@2AM000000000000000B6d0Z_nM07I800000000001B097oQ@1I00000000
0000<P1fgk<0`[mB00000000B6d0Z_n505T0<P1fgk<0`_n505T0001I_id0MTP00000000fW9d00P32
ok<00`32gfd0=P000000000200000003001dQ@32ok<0`_nc01L0`_nc0P00000b0?3o/`030000002c
/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`090;>c/`030000002c
/k<0/k>c00L0/k>c00<000000;>c/`2c/k<04@2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<0
00000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00E08b<S0030000002<S8`0S8b<00L0S8b<00<0
000008b<S02<S8`0202<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<04d0S8b<00<0
00000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<05h0S8b<00<0
000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<00P0S8b<00<0
000008b<S02<S8`0C@2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0<0<;o/`0<0:ZLK@2Aok<0
`_nc0<;OK@0f0580TOnc0<;o/`32ohD0MYbM0<;oW@1fB000FKnc@@32ok<00`000000l?nc0?3o/`0_
0?3o/`030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`09
0;>c/`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<04@2c/k<00`000000S8b<08b<S00i
08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00D08b<S0030000002<S8`0
S8b<00L0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0
S8b<04d0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0
S8b<05d0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0
S8b<00P0S8b<00<0000008b<S02<S8`0CP2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0<0<;o
/`0<0:ZL<P1I_k<0`_nc0<;OK@0f0580TOnc0<;o/`32_e80=Yb507I800000000FKnc@P32ok<00`00
0000l?nc0?3o/`0_0?3o/`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<01P2c/k<00`00
0000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<04P2c/k<00`00
0000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00C08b<
S0030000002<S8`0S8b<00H0S8b<0P00000;08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<
S02<S8`0CP2<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<
S02<S8`0G02<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00T0S8b<00<0000008b<
S02<S8`0202<S8`00`000000S8b<08b<S01>08b<S1X0oooo001?0?ooo`8000003@32ok<00`2ZW380
0000000000050000000403JLW@32ohD0F@0005Vo/aD0`_nc00<0`_n505T0001I_k<0:`32ok<00`00
0000l?nc0?3o/`0_0?3o/`040000002c/k<0/k>c000000P0/k>c00<000000;>c/`2c/k<02P2c/k<0
0`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c0180/k>c00<0000008b<S02<S8`0>02<S8`0
0`000000oooo0?ooo`0e0?ooo`800000O02c/k<00`000000S8b<08b<S00C08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`02P2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0
S8b<04d0S8b<0P00000f0?ooo`800000<`2c/k<00`000000S8b<08b<S01L08b<S0030000002<S8`0
S8b<00H0S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0
S8b<04h0S8b<00<000000?ooo`3oool0603oool004l0oooo00<000000<;o/`32ok<0G032ok<00`00
0000l?nc0?3o/`0^0?3o/`040000002c/k<0/k>c000000P0/k>c00<000000;>c/`2c/k<02P2c/k<0
0`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c01<0/k>c00<0000008b<S02<S8`0>@2<S8`g
0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S006
08b<S0030000002<S8`0S8b<00X0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S01?
08b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S01K
08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`02P2<S8`00`000000S8b<08b<S007
08b<S0030000002<S8`0S8b<0500S8b<6P3oool004l0oooo00<000000<;o/`32ok<0G@32ok<20000
02l0l?nc0P0000070;>c/`800000302c/k<00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c
01@0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c07/0/k>c00<0000008b<
S02<S8`04@2<S8`00`000000S8b<08b<S00508b<S0800000302<S8`00`000000S8b<08b<S00708b<
S0030000002<S8`0S8b<0500S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c
/`030000002<S8`0S8b<05X0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00:08b<
S0030000002<S8`0S8b<00P0S8b<00<0000008b<S02<S8`0D02<S8`J0?ooo`00C`3oool00`000000
`_nc0<;o/`1O0<;o/`030000003`ok<0l?nc02/0l?nc00<000000?3o/`0000001P2c/k<00`000000
/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<05@2c/k<00`000000
S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00@08b<S003
0000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<S00608b<S003
0000002<S8`0S8b<0540S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`03
0000002<S8`0S8b<05T0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00;08b<S003
0000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`0D@2<S8`J0?ooo`00C`3oool00`000000`_nc
0<;o/`1P0<;o/`030000003`ok<0l?nc02X0l?nc00<000000?3o/`0000001P2c/k<00`000000/k>c
0;>c/`0;0;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<05@2c/k<00`000000S8b<
08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00?08b<S0030000
002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`02`2<S8`00`000000S8b<08b<S00708b<S0030000
002<S8`0S8b<0540S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000
002<S8`0S8b<05P0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00;08b<S0030000
002<S8`0S8b<00P0S8b<00<0000008b<S02<S8`0D@2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o
/`1Q0<;o/`030000003`ok<0l?nc02P0l?nc00D000000?3o/`3`ok<0l?nc000000040;>c/`030000
002c/k<0/k>c00`0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`0F0;>c/`030000
002<S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<00h0S8b<
00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00<08b<S0030000002<S8`0S8b<00H0S8b<
00<0000008b<S02<S8`0DP2<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c
00<0000008b<S02<S8`0E`2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00`0S8b<
00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S01B08b<S1X0oooo001?0?ooo`0300000032
ok<0`_nc0680`_nc00<000000?3o/`3`ok<09P3`ok<00`000000l?nc0?3o/`020?3o/`8000000P2c
/k<00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<05P2c
/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<
S00>08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<
S00708b<S0030000002<S8`0S8b<0580S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c
/`0b0;>c/`030000002<S8`0S8b<00D0S8b<00<0S8aX0400000000000P0000000`10J8`0S8b<06Q0
000300000003041XS02<S8`0S8b<04@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00<08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`0D`2<S8`J0?ooo`00C`3oool0
0`000000`_nc0<;o/`1S0<;o/`030000003`ok<0l?nc02D0l?nc00<000000?3o/`3`ok<00`3`ok<0
0`000000/k>c0000000?0;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<05`2c/k<0
0`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0N`2c/k<00`000000S8b<08b<S00=
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<S006
08b<S0030000002<S8`0S8b<05<0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b
0;>c/`030000002<S8`0S8b<00D0S8b<00<0J40002IEN`2<S8`00P2<S8`01`1X@000@6R<08b<S01k
EBH09UEk08b<J01EEG/0A@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00d0S8b<
00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01D08b<S1X0oooo001?0?ooo`0300000032
ok<0`_nc06@0`_nc00<000000?3o/`3`ok<08`3`ok<00`000000l?nc0?3o/`050?3o/`030000002c
/k<0/k>c00d0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`0G0;>c/`030000002<
S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`1k0;>c/`030000002<S8`0S8b<00`0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00=08b<S0030000002<S8`0S8b<00L0S8b<00<0
000008b<S02<S8`0D`2<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0
000008b<S02<S8`01@2<S8`00`2<S6P0EEEk08b<S00208b<S00608akE@0V@6P0S8b<08b<S01kEED0
J8b<A@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<
S8`01`2<S8`00`000000S8b<08b<S01D08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc06D0`_nc
0P00000R0?3o/`030000003`ok<0l?nc00D0l?nc0P00000?0;>c/`030000002c/k<0/k>c00H0/k>c
00<000000;>c/`2c/k<0602c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0
:P2c/k<=000004@0/k>c00<0000008b<S02<S8`02`2<S8`00`000000S8b<08b<S00508b<S0030000
002<S8`0S8b<00h0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01D08b<S0030000
003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00508b<S00308b<
N`1E9P00000000<0000000D0@6R<08b<S02<S8`0S8aX0410J00K08b<S00>08akE@0V000000000000
0010J8`0S8b<08b<N`1E9P0002IE07^<S02<J400000000009P1ENh`408b<S00508akE@0V00000000
00000010J8`04`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00h0S8b<00<00000
08b<S02<S8`01P2<S8`00`000000S8b<08b<S01E08b<S1X0oooo001?0?ooo`800000J032ok<00`00
0000l?nc0?3o/`0N0?3o/`030000003`ok<0l?nc00D0l?nc00@000000?3o/`3`ok<000003@2c/k<0
0`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c01T0/k>c00<0000008b<S02<S8`0>02<S8`0
0`000000oooo0?ooo`0e0?ooo`800000902c/k<8000000/0l?nc2000000m0;>c/`030000002<S8`0
S8b<00X0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0
S8b<00H0S8b<00<0000008b<S02<S8`0E02<S8`2000003H0oooo0P00000c0;>c/`030000002<S8`0
S8b<00D0S8b<00<0S8aX040VE@1kS8`01`2<S8`00`1X@2H0EG^<08b<S00308b<S00308b<J0100000
000000@0000000<0000V05EkS02<S8`03@2<S8`00`2<S6P0@00V05EkS00808b<S00308b<N`1E9P00
9UEk00@0S8b<00<0S8aX04009P1ENh`04`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0
S8b<00h0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01E08b<S0030000003oool0
oooo01P0oooo001?0?ooo`0300000032ok<0`_nc06P0`_nc00<000000?3o/`3`ok<0703`ok<00`00
0000l?nc0?3o/`050?3o/`050000003`ok<0l?nc0?3o/`0000003@2c/k<00`000000/k>c0;>c/`06
0;>c/`030000002c/k<0/k>c01T0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0
/k>c0200/k>c1000000H0?3o/`D00000>P2c/k<00`000000S8b<08b<S00:08b<S0030000002<S8`0
S8b<00@0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0
S8b<05D0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0
S8b<00H0S8b<00/0S7]E02H00000000002IE07^<S02<S8`0NeEE06R<S02<S6P0@00V05EkS00K08b<
S00308b<J01002H0EG^<00X0S8b<00<0J400041XS02<S8`00P2<S8`00`2<S6P0@00V05EkS00B08b<
S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00608b<
S0030000002<S8`0S8b<05H0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0J@32ok<00`000000
l?nc0?3o/`0K0?3o/`030000003`ok<0l?nc00@0l?nc00<000000?3o/`3`ok<00`3`ok<00`000000
/k>c0;>c/`090;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<06P2c/k<00`000000
S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<07@2c/k<4000001h0l?nc1000000h0;>c/`03
0000002<S8`0S8b<00T0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00?08b<S003
0000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0EP2<S8`00`000000oooo0?ooo`0d0?ooo`03
0000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`01@2<S8`02`2<S7/0EBH0041XS02<S8`0NeDV
0010J02<S8`0S8aX0400000000009UEk0140S8b<00<0S8aX040000000000100000001`0002H0EG^<
08b<S02<S8`0S8aX04009P1ENh`01`2<S8`01P2<J400000000000000000002IE07^<S080S8b<00<0
S8aX04009P1ENh`04P2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00h0S8b<00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01G08b<S1X0oooo001?0?ooo`0300000032ok<0
`_nc06X0`_nc00<000000?3o/`3`ok<06@3`ok<00`000000l?nc0?3o/`050?3o/`030000003`ok<0
l?nc00<0l?nc00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`070;>c/`030000002c/k<0
/k>c01X0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c01/0/k>c0`00000U
0?3o/`@00000=02c/k<00`000000S8b<08b<S00908b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`03`2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<05H0S8b<00<00000
0?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<00D0S8b<00L0S7]E
02H0@01XS8`0S8b<08aX@0009UD0Nhb<00T0S8b<00<0S8aX040000000000100000000`0002H0EG^<
08b<S00=08b<S00308b<J01002H0EG^<00H0S8b<00L0S7]E02H0000VEG/0S8b<08b<J01002H0EG^<
0080S8b<00<0S8aX04009P1ENh`04@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<
00l0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01G08b<S1X0oooo001?0?ooo`03
00000032ok<0`_nc0240`_nc00<0`]m]03I8K@2Zok<03P32ok<00`2AM380M]nc0<;o/`0f0<;o/`03
0000003`ok<0l?nc01L0l?nc00<000000?3o/`3`ok<01@3`ok<00`000000l?nc0?3o/`050?3o/`03
0000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`0K0;>c/`03
0000002<S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`0H0;>c/`<00000:`3`ok<300000380
/k>c00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00l0
S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01G08b<S0030000003oool0oooo03@0
oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00508b<S00608b<J0100000@6R<08b<
S01X@000041X8@2<S8`00`2<S6P0@00V05EkS00608b<S00708aX@0000400J8b<08b<S02<S7/0EBH0
041XS00208b<S00308b<J01002H0EG^<0100S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<
08b<S00?08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0F02<S8`J0?ooo`00C`3o
ool00`000000`_nc0<;o/`0P0<;o/`030<;oW@1fM6d0Z_nc00l0`_nc00<0`_nM07I8DP2Aok<0=`32
ok<00`000000l?nc0?3o/`0E0?3o/`030000003`ok<0l?nc00D0l?nc00<000000?3o/`3`ok<01P3`
ok<2000000L0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`0K0;>c/`030000002<
S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`0F0;>c/`<00000;`3`ok<300000300/k>c00<0
000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00l0S8b<0P00
000808b<S0030000002<S8`0S8b<05L0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c
/`0b0;>c/`030000002<S8`0S8b<00H0S8b<00<0S7]E02H0000000000P0000000`00@6P0S8b<08b<
S00N08b<S00308b<J01002H0EG^<00H0S8b<00L0NeDV000VE@1kS8`0S8b<08b<N`1E9P00@6R<0080
S8b<00<0S8aX04009P1ENh`03`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<0100
S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01H08b<S1X0oooo001?0?ooo`030000
0032ok<0`_nc0200`_nc00<0TG@005Vo/`32ok<04032ok<00`32_e8007B50<;o/`0g0<;o/`030000
003`ok<0l?nc01@0l?nc00<000000?3o/`3`ok<0103`ok<00`000000l?nc0?3o/`080?3o/`030000
002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01P2c/k<2000001h0/k>c00<0000008b<S02<S8`0
>@2<S8`g0?ooo`030000002c/k<0/k>c01@0/k>c0`00000d0?3o/`800000;P2c/k<00`000000S8b<
08b<S00608b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<
08b<S00708b<S0030000002<S8`0S8b<05P0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c
0;>c/`0b0;>c/`030000002<S8`0S8b<02`0S8b<00<0S8aX04009P1ENh`01P2<S8`01`2<J40002IE
07^<S02<S8`0S8aX04009P1ENh`00P2<S8`00`2<S6P0@00V05EkS00>08b<S0030000002<S8`0S8b<
00@0S8b<00<0000008b<S02<S8`0402<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<
05T0S8b<6P3oool004l0oooo00<000000<;o/`32ok<07`32ok<01P32ohD0F@1B097o/`32ok<0`_nM
07I800<0000000<0FKnc0<;o/`32ok<00P32ok<00`2AM580TOnc0<;o/`030<;o/`030<;oQ@1I0580
TOnc03P0`_nc00<000000?3o/`3`ok<04P3`ok<00`000000l?nc0?3o/`040?3o/`030000003`ok<0
l?nc00T0l?nc0P0000050;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<07P2c/k<0
0`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<04P2c/k<3000003P0l?nc0P00000/
0;>c/`030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00@
08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0F@2<S8`00`000000oooo0?ooo`0d
0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0:`2<S8`0102<J400000000009P1E
Nh`608b<S00608b<N`1E9P00@6R<08b<S01X@000041X0P2<S8`0102<J400000000009P1ENh`=08b<
S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<S00608b<
S0030000002<S8`0S8b<05X0S8b<6P3oool004l0oooo00<000000<;o/`32ok<07`32ok<00`32_e80
04Q]0:[o/`030<;o/`030<:oDP00B6d0Z_nc00@0`_nc00<0`_n505T0001I_k<01032ok<00`32oid0
MTP005Vo/`0i0<;o/`030000003`ok<0l?nc0100l?nc00<000000?3o/`3`ok<0103`ok<00`000000
l?nc0?3o/`0;0?3o/`030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<01P2c/k<00`000000
/k>c0;>c/`0N0;>c/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000/k>c0;>c/`0@0;>c/`<0
0000?03`ok<2000002X0/k>c00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00408b<S003
0000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S01I08b<S003
0000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00/08b<S003
08akE@0V02H0EG^<00L0S8b<00D0S8aX04000000000002IE07^<S00308b<S00308akE@0V02H0EG^<
00`0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<
00H0S8b<00<0000008b<S02<S8`0FP2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0O0<;o/`03
0<:oDP00M8D0`_nc00<0`_nc00<0`[mB0018K@2Zok<01032ok<00`2ZW38004QB05VLQ@050<;o/`03
095d000fW9d0`_nc03T0`_nc00<000000?3o/`3`ok<03`3`ok<00`000000l?nc0?3o/`040?3o/`03
0000003`ok<0l?nc00/0l?nc0P0000030;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c
/k<07`2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<03P2c/k<3000003l0
l?nc0`00000X0;>c/`030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S00@08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0FP2<S8`00`000000
oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0C@2<S8`00`000000
S8b<08b<S00408b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`01P2<S8`00`000000
S8b<08b<S01K08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc01l0`_nc00<0ZY`b001dQ@32ok<0
0`32ok<00`32_e8004Q]0:[o/`030<;o/`050<;oW@1fB000FKnc0:ZLK@2Aok<01032ok<00`2AM000
=YbM0<;o/`0j0<;o/`030000003`ok<0l?nc00d0l?nc00<000000?3o/`3`ok<0103`ok<00`000000
l?nc0?3o/`0=0?3o/`040000002c/k<0/k>c000000L0/k>c00<000000;>c/`2c/k<0802c/k<00`00
0000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0302c/k<3000004<0l?nc0`00000V0;>c
/`030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00A08b<
S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0F`2<S8`00`000000oooo0?ooo`0d0?oo
o`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0C02<S8`00`000000S8b<08b<S00408b<
S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01L08b<
S1X0oooo001?0?ooo`8000008032ok<00`2ZW38007B50<;o/`030<;o/`030<:oDP00B6d0Z_nc00<0
`_nc00D0`[mB0000DP2Aok<0`]m]05VLW@040<;o/`03095d000fW9d0`_nc03/0`_nc00<000000?3o
/`3`ok<02`3`ok<00`000000l?nc0?3o/`040?3o/`030000003`ok<0l?nc00h0l?nc0P0000000`2c
/k<000000;>c/`060;>c/`030000002c/k<0/k>c0200/k>c00<0000008b<S02<S8`0>02<S8`00`00
0000oooo0?ooo`0e0?ooo`800000302c/k<2000004L0l?nc0P00000U0;>c/`030000002<S8`0S8b<
0080S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<
00H0S8b<00<0000008b<S02<S8`0FP2<S8`2000003H0oooo0P00000c0;>c/`030000002<S8`0S8b<
04/0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<
00H0S8b<00<0000008b<S02<S8`0F`2<S8`00`000000oooo0?ooo`0H0?ooo`00C`3oool00`000000
`_nc0<;o/`0O0<;o/`030<:oDP00B6d0Z_nc00<0`_nc00<0`[mB0018K@2Zok<00`32ok<01P2AM000
07B50<;o/`32ok<0TIa]0:[o/`80`_nc00<0`_nM07I8001I_k<0?@32ok<00`000000l?nc0?3o/`09
0?3o/`030000003`ok<0l?nc00@0l?nc00<000000?3o/`3`ok<0403`ok<2000000L0/k>c00<00000
0;>c/`2c/k<08@2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<02P2c/k<0
0`000000l?nc0?3o/`180?3o/`800000902c/k<01@000000S8b<08b<S02<S8`0000000L0S8b<00<0
000008b<S02<S8`04@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<05`0S8b<00<0
00000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<04/0S8b<00<0
000008b<S02<S8`0102<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`0G@2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0O0<;o/`030<;oQ@1I0580
TOnc00<0`_nc00<0`[mB0018K@2Zok<00P32ok<00`32ohD0F@0b07KO/`020<;o/`070<:oK@1fgk<0
`_nc0<;o/`32ohD0F@1B097o/`0n0<;o/`030000003`ok<0l?nc00L0l?nc00<000000?3o/`3`ok<0
103`ok<00`000000l?nc0?3o/`0B0?3o/`030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0
8@2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<0202c/k<2000004d0l?nc
0P00000R0;>c/`040000002<S8`0S8b<000000L0S8b<00<0000008b<S02<S8`04@2<S8`00`000000
S8b<08b<S00508b<S0030000002<S8`0S8b<05d0S8b<00<000000?ooo`3oool0=03oool00`000000
/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<04X0S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S00A08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0GP2<S8`J0?ooo`00
C`3oool00`000000`_nc0<;o/`0P0<;o/`03095d001I_k<0`_nc0080`_nc00<0`[mB0018K@2Zok<0
0P32ok<00`2ZW38004Q]0:[o/`020<;o/`060<;oQ@1fW9d0`_nc0<;o/`32_e8007B5@032ok<00`00
0000l?nc0?3o/`060?3o/`030000003`ok<0l?nc00<0l?nc00<000000?3o/`3`ok<04P3`ok<20000
00L0/k>c00<000000;>c/`2c/k<08@2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000;>c
/`2c/k<01`2c/k<00`000000l?nc0?3o/`1>0?3o/`8000008@2c/k<010000000S8b<08b<S0000006
08b<S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01M
08b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S019
08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04@2<S8`00`000000S8b<08b<S006
08b<S0030000002<S8`0S8b<05h0S8b<6P3oool004l0oooo00<000000<;o/`32ok<08032ok<00`32
ohD0F@0b07KO/`020<;o/`070<:oDP00B6d0Z_nc0<;o/`32oid0MTP0001dQ@030<;o/`060<;oW@1f
B580TOnc0<;OK@0f0580TOnc@@32ok<2000000D0l?nc00<000000?3o/`3`ok<00`3`ok<00`000000
l?nc0?3o/`0C0?3o/`030000003`ok<0000000D0/k>c00<000000;>c/`2c/k<08P2c/k<00`000000
S8b<08b<S00i08b<S3L0oooo00<000000;>c/`2c/k<01@2c/k<2000005<0l?nc0P00000O0;>c/`03
0000002<S8`0000000H0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00508b<S003
0000002<S8`0S8b<05h0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`03
0000002<S8`0S8b<04T0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00B08b<S003
0000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0G`2<S8`J0?ooo`00C`3oool00`000000`_nc
0<;o/`0Q0<;o/`040<;oW@1fW8D0`_nM07I800<0000000D0FKnM07I800000000000003JLW@020<;o
/`05095d0000000004Q]082LK@2Zok<0A032ok<00`000000l?nc0?3o/`020?3o/`030000003`ok<0
l?nc00<0l?nc00<000000?3o/`3`ok<04P3`ok<010000000l?nc0?3o/`0000040;>c/`030000002c
/k<0/k>c02<0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000002c/k<0/k>c00@0/k>c0P00
001E0?3o/`8000007P2c/k<00`000000S8b<0000000608b<S0030000002<S8`0S8b<0140S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01O08b<S0030000003oool0oooo03@0oooo00<0
00000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S01808b<S0030000002<S8`0S8b<00@0S8b<00<0
000008b<S02<S8`04@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<0600S8b<6P3o
ool003P0oooo00@0ooo405lD0000000003F?0P3oool01P3ool@0Ga@0000DG`34ool0olAO01@00080
000000<0=Hoo0?ooo`3oool01P3oool00`000000`_nc0<;o/`1i0<;o/`040000003`ok<0l?nc0000
00D0l?nc00<000000?3o/`3`ok<04P3`ok<00`000000l?nc0?3o/`020?3o/`050000002c/k<0/k>c
0;>c/`0000009@2c/k<00`000000S8b<08b<S00i08b<S200oooo00@0ooo405lD0000000003F?0P3o
ool01P3ool@0Ga@0000DG`34ool0olAO01@00080000000<0=Hoo0?ooo`3oool01P3oool00`000000
/k>c0;>c/`030;>c/`030000003`ok<0l?nc05H0l?nc0P00000M0;>c/`8000001P2<S8`00`000000
S8b<08b<S00A08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0G`2<S8`00`000000
oooo0?ooo`0N0?ooo`040?ooa01O50000000000eS`80oooo00H0ooo405lD000055l0a?oo0?o4G`0D
00020000000303F?o`3oool0oooo00D0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<
S01708b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04@2<S8`00`000000S8b<08b<
S00608b<S0030000002<S8`0S8b<0600S8b<6P3oool003P0oooo00D0ScD001AOa03oool0a5lD01AO
a0090?ooo`0308le501Oa?l0oooo00H0oooo00<000000<;o/`32ok<0NP32ok<2000000H0l?nc00<0
00000?3o/`3`ok<04@3`ok<00`000000l?nc0?3o/`030?3o/`040000002c/k<0/k>c000002H0/k>c
00<0000008b<S02<S8`0>@2<S8`P0?ooo`0508le000DGl@0oooo0<AO500DGl@02@3oool00`2?=A@0
GlCo0?ooo`060?ooo`030000002c/k<0/k>c0080/k>c00<000000?3o/`3`ok<0F03`ok<2000001`0
/k>c00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<00H0
S8b<00<0000008b<S02<S8`0H02<S8`00`000000oooo0?ooo`0N0?ooo`0508le000DGl@0oooo0<AO
500DGl@02@3oool00`2?=A@0GlCo0?ooo`050?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<
S02<S8`0AP2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<0140S8b<00<0000008b<
S02<S8`01P2<S8`00`000000S8b<08b<S01Q08b<S1X0oooo000g0?ooo`070?o4G`0D03D0Sooo0?oo
o`3oa5l0500e08ooo`080?ooo`030?o4G`0D=Hl0oooo00H0oooo00<000000<;o/`32ok<0NP32ok<2
000000D0l?nc00<000000?3o/`3`ok<04P3`ok<00`000000l?nc0?3o/`040?3o/`8000009`2c/k<0
0`000000S8b<08b<S00i08b<S1l0oooo00L0olAO01@0=@2?ool0oooo0?o4G`0D03D0Sooo00P0oooo
00<0olAO01@eS`3oool01P3oool00`000000/k>c0;>c/`02000005d0l?nc00<000000;>c/`2c/k<0
6@2c/k<00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<0180S8b<00<0000008b<S02<S8`0
1@2<S8`00`000000S8b<08b<S01Q08b<S0030000003oool0oooo01d0oooo00L0olAO01@0=@2?ool0
oooo0?o4G`0D03D0Sooo00P0oooo00<0olAO01@eS`3oool01@3oool00`000000/k>c0;>c/`0b0;>c
/`030000002<S8`0S8b<04H0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00B08b<
S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0HP2<S8`J0?ooo`00;@3oool00`3oohl0
=@00000000040000000:0000501Oa?l0oooo0?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`P0oooo
00<0olAO01@DG`34ool01P3oool00`000000`_nc0<;o/`1i0<;o/`0400000032ok<0`_nc000000<0
l?nc00<000000?3o/`3`ok<04P3`ok<00`000000l?nc0?3o/`050?3o/`030000002c/k<0/k>c02H0
/k>c00<0000008b<S02<S8`0>@2<S8`F0?ooo`030?ooS`0e0000000000@0000000T0000D05o4o`3o
ScD001AO0<Coo`3oool0ooo405lD000eSol0203oool00`3oa5l051AO0<Coo`060?ooo`040000002c
/k<00000000000h0l?nc5000000m0?3o/`030000002c/k<0/k>c01L0/k>c0P00000508b<S0030000
002<S8`0S8b<0140S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01R08b<S0030000
003oool0oooo01<0oooo00<0oon?03D000000000100000002P0001@0GlCo0?ooo`3oScD001AO0<Co
o`3oool0ooo405lD000eSol80?ooo`030?o4G`0D55l0a?oo00D0oooo00<000000;>c/`2c/k<0<P2c
/k<00`000000S8b<08b<S01508b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04@2<
S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<06<0S8b<6P3oool003L0oooo00L0a5lD
000eS`3oool0oooo0?ooa01O5000=Hoo00P0oooo00<0a5lD000eS`3oool01P3oool2000007T0`_nc
00<000000<;o/`32ok<00P32ok<00`000000l?nc0000000E0?3o/`030000003`ok<0l?nc00D0l?nc
0P00000W0;>c/`030000002<S8`0S8b<03P0S8b<00<000000?ooo`3oool07@3oool01`34Ga@003F?
0?ooo`3oool0ooo405lD000eSol0203oool00`34Ga@003F?0?ooo`060?ooo`8000001P3`ok<:0000
01@0`_nc3000000b0?3o/`8000005P2c/k<00`000000/k>c0000000408b<S0030000002<S8`0S8b<
0180S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01Q08b<S08000007`3oool01`34
Ga@003F?0?ooo`3oool0ooo405lD000eSol0203oool00`34Ga@003F?0?ooo`050?ooo`<00000<P2c
/k<00`000000S8b<08b<S01408b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04P2<
S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<0640S8b<0P00000J0?ooo`00=`3oool0
1`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01`3oool00`2?=@00000D05o4o`070?ooo`030000
0032ok<0`_nc07P0`_nc00<000000<;o/`32ok<00`32ok<2000001@0l?nc00<000000?3o/`3`ok<0
1@3`ok<00`000000l?nc0000000W0;>c/`030000002<S8`0S8b<03T0S8b<7`3oool01`34Ga@003F?
0?ooo`3oool0ooo405lD000eSol01`3oool00`2?=@00000D05o4o`070?ooo`P00000:P32ok<50000
02h0l?nc0P00000D0;>c/`040000002c/k<0/k>c000000<0S8b<00<0000008b<S02<S8`04P2<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<06<0S8b<00<000000?ooo`3oool07@3oool0
1`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01`3oool00`2?=@00000D05o4o`060?ooo`030000
002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0A02<S8`00`000000S8b<08b<S00308b<S0030000
002<S8`0S8b<0180S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01T08b<S1X0oooo
000g0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`040?ooo`050?ooa01O50000000000D
G`34ool0203oool00`000000`_nc0<;o/`1g0<;o/`0300000032ok<0`_nc00@0`_nc0P00000D0?3o
/`030000003`ok<0l?nc00D0l?nc00@000000?3o/`3`ok<000009P2c/k<00`000000S8b<08b<S00i
08b<S1l0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00@0oooo00D0ooo405lD00000000
01AO0<Coo`080?ooo`0300000032ok<0`_nc03@0`_nc1@00000Z0?3o/`8000004P2c/k<01@000000
/k>c0;>c/`2c/k<000000080S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00508b<
S0030000002<S8`0S8b<06<0S8b<00<000000?ooo`3oool07@3oool01`3oScD001AO0<Coo`3oool0
ooo405lD000eSol0103oool01@3ool@0Ga@00000000055l0a?oo00L0oooo00<000000;>c/`2c/k<0
<P2c/k<00`000000S8b<08b<S01308b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0
4`2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<06@0S8b<6P3oool003L0oooo00L0
olAO01@0=@2?ool0oooo0?ooS`0e03D0Sooo00D0oooo00<0ohmO05o4o`3oool02@3oool00`000000
`_nc0<;o/`1g0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`0000004`3`ok<00`000000
l?nc0?3o/`050?3o/`050000003`ok<0l?nc0?3o/`0000009P2c/k<00`000000S8b<08b<S00i08b<
S1l0oooo00L0olAO01@0=@2?ool0oooo0?ooS`0e03D0Sooo00D0oooo00<0ohmO05o4o`3oool02@3o
ool00`000000`_nc0<;o/`0i0<;o/`D000009`3`ok<00`000000/k>c0;>c/`0?0;>c/`050000002c
/k<0/k>c0;>c/`0000000P2<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`0I02<S8`00`000000oooo0?ooo`0M0?ooo`070?o4G`0D03D0Sooo0?ooo`3o
ohl0=@0e08ooo`050?ooo`030?n?G`1Oa?l0oooo00P0oooo00<000000;>c/`2c/k<0<P2c/k<00`00
0000S8b<08b<S01208b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04P2<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<06D0S8b<6P3oool003P0oooo00D0ScD001AOa03o
ool0a5lD000eS`060?ooo`030?ooS`0e=Hl0oooo00T0oooo00<000000<;o/`32ok<0MP32ok<00`00
0000`_nc0<;o/`030<;o/`0500000032ok<0`_nc0<;o/`0000004@3`ok<00`000000l?nc0?3o/`06
0?3o/`030000003`ok<0l?nc0080l?nc00<000000;>c/`2c/k<08`2c/k<00`000000S8b<08b<S00i
08b<S200oooo00D0ScD001AOa03oool0a5lD000eS`060?ooo`030?ooS`0e=Hl0oooo00T0oooo00<0
00000<;o/`32ok<0?P32ok<600000280l?nc00<000000;>c/`2c/k<03@2c/k<00`000000/k>c0;>c
/`020;>c/`030000002<S8`0000001@0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<
S01T08b<S0030000003oool0oooo01h0oooo00D0ScD001AOa03oool0a5lD000eS`060?ooo`030?oo
S`0e=Hl0oooo00P0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S01208b<S0030000
002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00608b<S0030000
002<S8`0S8b<06D0S8b<6P3oool003P0oooo00D0ooo405lD0000000001AO0<Coo`070?ooo`050<AO
500000000000000DG`34ool01P3oool00`000000`_nc0<;o/`1f0<;o/`0300000032ok<0`_nc00<0
`_nc00<000000<;o/`32ok<00P32ok<00`000000l?nc0?3o/`0=0?3o/`030000003`ok<0l?nc00H0
l?nc00<000000?3o/`3`ok<00`3`ok<00`000000/k>c0;>c/`0S0;>c/`030000002<S8`0S8b<03T0
S8b<803oool01@3ool@0Ga@00000000055l0a?oo00L0oooo00D0a5lD00000000000001AO0<Coo`06
0?ooo`0300000032ok<0`_nc04@0`_nc1000000O0?3o/`030000002c/k<0/k>c00`0/k>c00<00000
0;>c/`2c/k<00P2c/k<2000001@0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01U
08b<S0030000003oool0oooo01h0oooo00D0ooo405lD0000000001AO0<Coo`070?ooo`050<AO5000
00000000000DG`34ool01@3oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<0440S8b<
00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<00H0S8b<
00<0000008b<S02<S8`0IP2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`1e0<;o/`0300000032
ok<0`_nc00<0`_nc00<000000<;o/`32ok<01032ok<00`000000l?nc0?3o/`0<0?3o/`030000003`
ok<0l?nc00D0l?nc00<000000?3o/`3`ok<01@3`ok<00`000000/k>c0;>c/`0R0;>c/`030000002<
S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`180<;o/`8000007P3`ok<00`000000/k>c0;>c
/`0:0;>c/`030000002c/k<0/k>c00<0/k>c00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<06H0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c
/`0b0;>c/`030000002<S8`0S8b<0400S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<
S00C08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0I`2<S8`J0?ooo`00C`3oool0
0`000000`_nc0<;o/`1d0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<01@32ok<0
0`000000l?nc0?3o/`0:0?3o/`030000003`ok<0l?nc00D0l?nc00<000000?3o/`3`ok<01P3`ok<0
0`000000/k>c0;>c/`0R0;>c/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`1:
0<;o/`@000006`3`ok<00`000000/k>c0;>c/`080;>c/`030000002c/k<0/k>c00@0/k>c00<00000
08b<S02<S8`04P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<06L0S8b<00<00000
0?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<03l0S8b<00<00000
08b<S02<S8`0102<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<00H0S8b<00<00000
08b<S02<S8`0I`2<S8`J0?ooo`00803oool01P34Ga@0000000000000000001AO0<CoobT0oooo00<0
00000<;o/`32ok<0M032ok<00`000000`_nc0<;o/`030<;o/`0300000032ok<0`_nc00L0`_nc00<0
00000?3o/`3`ok<0203`ok<00`000000l?nc0?3o/`050?3o/`030000003`ok<0l?nc00P0l?nc00<0
00000;>c/`2c/k<08@2c/k<00`000000S8b<08b<S00i08b<S0P0oooo00H0a5lD0000000000000000
000DG`34oolY0?ooo`0300000032ok<0`_nc04h0`_nc1@00000G0?3o/`030000002c/k<0/k>c00L0
/k>c00<000000;>c/`2c/k<00`2c/k<2000001@0S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S01X08b<S0030000003oool0oooo00D0oooo00H0a5lD0000000000000000000DG`34oolY
0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0?`2<S8`00`000000S8b<08b<S003
08b<S0030000002<S8`0S8b<01<0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01X
08b<S1X0oooo000O0?ooo`030?n?=@0DGl@0oooo0080oooo00<0ScD0000DG`34ool0:03oool00`00
0000`_nc0<;o/`1c0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<02@32ok<00`00
0000l?nc0?3o/`060?3o/`030000003`ok<0l?nc00D0l?nc00<000000?3o/`3`ok<02@3`ok<00`00
0000/k>c0;>c/`0Q0;>c/`030000002<S8`0S8b<03T0S8b<1`3oool00`3oScD055o40?ooo`020?oo
o`0308le000055l0a?oo02P0oooo00<000000<;o/`32ok<0D`32ok<2000001H0l?nc00<000000;>c
/`2c/k<01@2c/k<00`000000/k>c0;>c/`030;>c/`030000002c/k<0000001<0S8b<00<0000008b<
S02<S8`0102<S8`00`000000S8b<08b<S01Y08b<S0030000003oool0oooo00@0oooo00<0ohle01AO
a03oool00P3oool00`2?=@0001AO0<Coo`0X0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<
S02<S8`0?P2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<01<0S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S01Y08b<S1X0oooo000O0?ooo`0308mOG`34ool0oooo0080
oooo00<0ooo405lD=@2?ool0:03oool2000007<0`_nc00<000000<;o/`32ok<00`32ok<00`000000
`_nc0<;o/`0;0<;o/`030000003`ok<0l?nc00D0l?nc00<000000?3o/`3`ok<01@3`ok<00`000000
l?nc0?3o/`0:0?3o/`030000002c/k<0/k>c0200/k>c00<0000008b<S02<S8`0>02<S8`00`000000
oooo0?ooo`050?ooo`0308mOG`34ool0oooo0080oooo00<0ooo405lD=@2?ool0:03oool2000005H0
`_nc0`00000D0?3o/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<00`2c/k<010000000
/k>c0;>c/`00000B08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0J02<S8`20000
00H0oooo00<0SemO0<Coo`3oool00P3oool00`3ool@0Ga@e08ooo`0X0?ooo`800000<`2c/k<00`00
0000S8b<08b<S00m08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`04`2<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<06P0S8b<00<000000?ooo`3oool0603oool001`0
oooo00D0a5mO08ooo`3oool0ohmO05o4o`030?ooo`030?o4G`0eGl@0oooo02P0oooo00<000000<;o
/`32ok<0L@32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc00`0`_nc00<000000?3o
/`3`ok<00`3`ok<00`000000l?nc0?3o/`050?3o/`030000003`ok<0l?nc00/0l?nc00<000000;>c
/`2c/k<0802c/k<00`000000S8b<08b<S00i08b<S0@0oooo00D0a5mO08ooo`3oool0ohmO05o4o`03
0?ooo`030?o4G`0eGl@0oooo02P0oooo00<000000<;o/`32ok<0F032ok<2000001<0l?nc00D00000
0;>c/`2c/k<0/k>c000000060;>c/`040000002c/k<0/k>c00000180S8b<00<0000008b<S02<S8`0
102<S8`00`000000S8b<08b<S01Z08b<S0090000003oool0oooo0?ooo`34Gel0Sooo0?ooo`3oSel0
GlCo00<0oooo00<0olAO03EOa03oool0:03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0
S8b<03`0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00C08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`0JP2<S8`J0?ooo`006`3oool00`3oohl0=@00000000070000
00030000=@2?ool0oooo02L0oooo00<000000<;o/`32ok<0L032ok<00`000000`_nc0<;o/`040<;o
/`0300000032ok<0`_nc00d0`_nc00<000000?3o/`3`ok<00`3`ok<00`000000l?nc0?3o/`040?3o
/`030000003`ok<0l?nc00d0l?nc00<000000;>c/`2c/k<07`2c/k<00`000000S8b<08b<S00i08b<
S0<0oooo00<0oon?03D0000000001`0000000`0003D0Sooo0?ooo`0W0?ooo`0300000032ok<0`_nc
05X0`_nc0`00000A0?3o/`030000002c/k<0000000H0/k>c00D000000;>c/`2c/k<0/k>c0000000A
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0JP2<S8`01@000000oooo0?ooo`3o
ohl0=@0000P0000000<0000e08ooo`3oool09`3oool00`000000/k>c0;>c/`0b0;>c/`030000002<
S8`0S8b<03/0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00C08b<S0030000002<
S8`0S8b<00D0S8b<00<0000008b<S02<S8`0J`2<S8`J0?ooo`00903oool00`3oohl0Geo40?ooo`0X
0?ooo`0300000032ok<0`_nc0700`_nc00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o/`0?
0<;o/`050000003`ok<0l?nc0?3o/`0000001`3`ok<00`000000l?nc0?3o/`0=0?3o/`030000002c
/k<0/k>c01l0/k>c00<0000008b<S02<S8`0>@2<S8`<0?ooo`030?ooS`1OGl@0oooo02P0oooo00<0
00000<;o/`32ok<0G@32ok<2000000l0l?nc0`0000050;>c/`030000002c/k<0/k>c0080/k>c00<0
000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<06/0S8b<00<0
00000?ooo`3oool02@3oool00`3oohl0Geo40?ooo`0X0?ooo`030000002c/k<0/k>c0380/k>c00<0
000008b<S02<S8`0>`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<0180S8b<00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01[08b<S1X0oooo001?0?ooo`0300000032ok<0
`_nc06l0`_nc00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o/`0A0<;o/`030000003`ok<0
000000L0l?nc00<000000?3o/`3`ok<03`3`ok<00`000000/k>c0;>c/`0N0;>c/`030000002<S8`0
S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`1O0<;o/`8000003P3`ok<00`000000/k>c0;>c/`03
0;>c/`030000002c/k<0/k>c00<0/k>c00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<S006
08b<S0030000002<S8`0S8b<06/0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b
0;>c/`030000002<S8`0S8b<03X0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00C
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0K02<S8`J0?ooo`008@3oool00`2?
Gel0a?oo0?ooo`030?ooo`030<AOG`2?ool0oooo02D0oooo00<000000<;o/`32ok<0K`32ok<00`00
0000`_nc0<;o/`030<;o/`0300000032ok<0`_nc0180`_nc0P0000060?3o/`030000003`ok<0l?nc
0100l?nc00<000000;>c/`2c/k<07P2c/k<00`000000S8b<08b<S00i08b<S0T0oooo00<0SemO0<Co
o`3oool00`3oool00`34Gel0Sooo0?ooo`0U0?ooo`0300000032ok<0`_nc0640`_nc0P00000<0?3o
/`800000102c/k<00`000000/k>c0;>c/`030;>c/`030000002<S8`0S8b<00d0S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S01/08b<S0030000003oool0oooo00H0oooo00<0SemO0<Co
o`3oool00`3oool00`34Gel0Sooo0?ooo`0U0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<
S02<S8`0>P2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<01<0S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S01]08b<S1X0oooo000Q0?ooo`0308le00000000000000<0
000000<0000e08ooo`3oool09@3oool00`000000`_nc0<;o/`1^0<;o/`0300000032ok<0`_nc00<0
`_nc00<000000<;o/`32ok<04`32ok<2000000H0l?nc00<000000?3o/`3`ok<04@3`ok<00`000000
/k>c0;>c/`0M0;>c/`030000002<S8`0S8b<03T0S8b<2@3oool00`2?=@0000000000000300000003
0000=@2?ool0oooo02D0oooo00<000000<;o/`32ok<0H`32ok<2000000T0l?nc00@000000?3o/`3`
ok<000000P2c/k<00`000000/k>c0;>c/`040;>c/`030000002<S8`0S8b<00`0S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S01]08b<S0030000003oool0oooo00H0oooo00<0ScD00000
000000000`0000000`0003D0Sooo0?ooo`0U0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<
S02<S8`0>@2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<01<0S8b<0P00000608b<
S0030000002<S8`0S8b<06h0S8b<6P3oool00240oooo00<0SemO0<Coo`3oool00`3oool00`34Gel0
Sooo0?ooo`0U0?ooo`0300000032ok<0`_nc06d0`_nc00<000000<;o/`32ok<00`32ok<00`000000
`_nc0<;o/`040<;o/`<0003o3032ok<010000000`_nc0<;o/`0000040?3o/`030000003`ok<0l?nc
0180l?nc00<000000;>c/`2c/k<07@2c/k<00`000000S8b<08b<S00i08b<S0T0oooo00<0SemO0<Co
o`3oool00`3oool00`34Gel0Sooo0?ooo`0U0?ooo`0300000032ok<0`_nc06D0`_nc0P0000060?3o
/`030000003`ok<0l?nc0080l?nc00<000000;>c/`0000001@2c/k<00`000?l000000000o`0<08b<
S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0K@2<S8`00`000000oooo0?ooo`060?oo
o`0308mOG`34ool0oooo00<0oooo00<0a5mO08ooo`3oool09@3oool00`000000/k>c0;>c/`0b0;>c
/`030000002<S8`0S8b<03P0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00308b<
S0@0003o2`2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<06h0S8b<6P3oool002L0
oooo00<0a5mO08ooo`3oool09@3oool00`000000`_nc0<;o/`1]0<;o/`0300000032ok<0`_nc0080
`_nc00<000000<;o/`32ok<01@32ok<40000o`X0`_nc00<000000<;o/`32ok<00P32ok<01@000000
l?nc0?3o/`3`ok<0000001@0l?nc0P00000N0;>c/`030000002<S8`0S8b<03T0S8b<3`3oool00`34
Gel0Sooo0?ooo`0U0?ooo`0300000032ok<0`_nc06L0`_nc0`0000030?3o/`030000003`ok<0l?nc
00<0l?nc00<000000;>c/`2c/k<0102c/k<010000?l000000000o`000?l;08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`0KP2<S8`00`000000oooo0?ooo`0<0?ooo`030<AOG`2?ool0
oooo02D0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00h08b<S0030000002<S8`0
S8b<00<0S8b<00<0000008b<S02<S8`0102<S8`50000o`X0S8b<00<0000008b<S02<S8`01@2<S8`0
0`000000S8b<08b<S01_08b<S1X0oooo000V0?ooo`030?ooS`0e03D0Sooo02H0oooo00<000000<;o
/`32ok<0K032ok<00`000000`_nc0<;o/`030<;o/`0300000032ok<0`_nc00D0`_nc1@000?l90<;o
/`0300000032ok<0`_nc00<0`_nc00<000000?3o/`0000005P3`ok<00`000000/k>c0;>c/`0L0;>c
/`030000002<S8`0S8b<03T0S8b<3P3oool00`3oohl0=@0e08ooo`0V0?ooo`0300000032ok<0`_nc
06X0`_nc0`0000060?3o/`8000001@2c/k<00`000?l000000000o`020000o`T0S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S01_08b<S0030000003oool0oooo00/0oooo00<0oon?03D0
=@2?ool09P3oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<03L0S8b<00<0000008b<
S02<S8`0102<S8`00`000000S8b<08b<S00408b<S0D0003o2@2<S8`00`000000S8b<08b<S00508b<
S0030000002<S8`0S8b<0700S8b<6P3oool002D0oooo00<0oon?03D0=@2?ool09`3oool00`000000
`_nc0<;o/`1[0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<01@32ok<60000o`P0
`_nc00<000000<;o/`32ok<01@32ok<2000001H0l?nc0P00000M0;>c/`030000002<S8`0S8b<03T0
S8b<3@3oool00`3oohl0=@0e08ooo`0W0?ooo`0300000032ok<0`_nc06/0`_nc0`0000040?3o/`04
0000003`ok<00000000000<0/k>c0P000?l010000000003o0000o`000?l808b<S08000001`2<S8`0
0`000000S8b<08b<S01_08b<S0030000003oool0oooo00X0oooo00<0oon?03D0=@2?ool09`3oool0
0`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<03H0S8b<00<0000008b<S02<S8`0102<S8`0
0`000000S8b<08b<S00408b<S0H0003o2@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<0700S8b<6P3oool00240oooo00<0oon?03DeS`3oool00P3oool00`3ool@0Ga@e08ooo`0V0?oo
o`800000K032ok<00`000000`_nc0<;o/`020<;o/`0300000032ok<0`_nc00H0`_nc1P000?l70<;o
/`0300000032ok<0`_nc00H0`_nc00<000000?3o/`3`ok<05P3`ok<00`000000/k>c0;>c/`0K0;>c
/`030000002<S8`0S8b<03P0S8b<00<000000?ooo`3oool01`3oool00`3oohl0=CF?0?ooo`020?oo
o`030?ooa01O53D0Sooo02H0oooo0P00001/0<;o/`0300000032ok<0`_nc0080000000<0l?nc0000
003`ok<00P3`ok<010000000/k>c0;>c/`2c/k<20000o`04000000000?l0003o0000o`L0S8b<00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01_08b<S0800000203oool00`3oohl0=CF?0?oo
o`020?ooo`030?ooa01O53D0Sooo02H0oooo0P00000c0;>c/`030000002<S8`0S8b<03H0S8b<00<0
000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00508b<S0H0003o202<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<0700S8b<00<000000?ooo`3oool0603oool00240oooo00@0ScDe
08ooo`3ool@0Gen?0P3oool00`34Gel0Sooo0?ooo`0U0?ooo`0300000032ok<0`_nc06X0`_nc00<0
00000<;o/`32ok<00`32ok<00`000000`_nc0<;o/`060<;o/`H0003o1`32ok<00`000000`_nc0<;o
/`050<;o/`0300000032ok<0000001L0l?nc0P00000L0;>c/`030000002<S8`0S8b<03T0S8b<2@3o
ool0102?=CD0Sooo0?ooa01OGhl20?ooo`030<AOG`2?ool0oooo02D0oooo00<000000<;o/`32ok<0
JP32ok<00`000000`_nc0<;o/`030<;o/`800000103`ok<00`000000/k>c0;>c/`020000o`040000
00000?l0003o0000o`L0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01a08b<S003
0000003oool0oooo00H0oooo00@0ScDe08ooo`3ool@0Gen?0P3oool00`34Gel0Sooo0?ooo`0U0?oo
o`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0=@2<S8`00`000000S8b<08b<S00408b<
S0030000002<S8`0S8b<00D0S8b<1P000?l708b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<
S02<S8`0LP2<S8`J0?ooo`008@3oool0202?=A@0GlCo0?n?=@0003D0Sooo0?ooa01O=El0a?oo9P3o
ool00`000000`_nc0<;o/`1Y0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<02032
ok<40000o`L0`_nc00<000000<;o/`32ok<01@32ok<01@000000`_nc0<;o/`32ok<0000001L0l?nc
00<000000;>c/`2c/k<06P2c/k<00`000000S8b<08b<S00i08b<S0T0oooo00P0ScDD05o4o`3oScD0
000e08ooo`3ool@0GcEO0<CoobH0oooo00<000000<;o/`32ok<0J@32ok<00`000000`_nc0<;o/`04
0<;o/`<00000103`ok<01@000000/k>c0;>c/`000?l000000080003o1`2<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<0780S8b<00<000000?ooo`3oool01P3oool0202?=A@0GlCo0?n?
=@0003D0Sooo0?ooa01O=El0a?oo9P3oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<
03@0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00708b<S0@0003o202<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<0780S8b<6P3oool00240oooo00L0ohle00000000
=Hl0a5lD0000000001@0GlCo02L0oooo00<000000<;o/`32ok<0J032ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc00T0`_nc0P000?l70<;o/`8000001P32ok<00`000000`_nc0<;o/`03
0<;o/`030000003`ok<0l?nc01@0l?nc0P00000K0;>c/`030000002<S8`0S8b<03T0S8b<2@3oool0
1`3oScD00000000eS`34Ga@000000000501Oa?l09`3oool00`000000`_nc0<;o/`1X0<;o/`030000
0032ok<0`_nc00@0`_nc00@000000<;o/`32ok<0`_nc0P0000030?3o/`050000002c/k<0/k>c0000
00000?l0202<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<07<0S8b<00<000000?oo
o`3oool01P3oool01`3oScD00000000eS`34Ga@000000000501Oa?l09`3oool00`000000/k>c0;>c
/`0b0;>c/`030000002<S8`0S8b<03@0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<
S00908b<S080003o202<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<07<0S8b<6P3o
ool004l0oooo00<000000<;o/`32ok<0I`32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0
`_nc0180`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`050<;o/`030000003`ok<0
l?nc01@0l?nc00<000000;>c/`2c/k<06@2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<00000
0<;o/`32ok<0I`32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc00@0`_nc00<00000
0?3o/`3`ok<00P0000000`2c/k<0000008b<S00708b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`0M02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<00000
08b<S02<S8`0<`2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<01<0S8b<00<00000
08b<S02<S8`01@2<S8`00`000000S8b<08b<S01d08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc
06L0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0B0<;o/`0300000032ok<0`_nc
00D0`_nc00<000000<;o/`32ok<01P32ok<00`000000l?nc0?3o/`0C0?3o/`8000006P2c/k<00`00
0000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0I`32ok<00`000000`_nc0<;o/`040<;o
/`0300000032ok<0`_nc00D0`_nc0P000000103`ok<000000;>c/`00000708b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`0M02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0
/k>c0380/k>c00<0000008b<S02<S8`0<`2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0
S8b<0180S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01e08b<S1X0oooo001?0?oo
o`0300000032ok<0`_nc06H0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0B0<;o
/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<02032ok<00`000000l?nc0?3o/`0C0?3o
/`030000002c/k<0/k>c01P0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc
06H0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`080<;o/`@000001`2<S8`00`00
0000S8b<08b<S00408b<S0030000002<S8`0S8b<07D0S8b<00<000000?ooo`3oool0=03oool00`00
0000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<0380S8b<00<0000008b<S02<S8`00`2<S8`00`00
0000S8b<08b<S00C08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0M@2<S8`J0?oo
o`00C`3oool00`000000`_nc0<;o/`1U0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32
ok<04`32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00T0`_nc00<000000?3o/`3`
ok<04P3`ok<00`000000/k>c0;>c/`0H0;>c/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000
`_nc0<;o/`1V0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<02`32ok<2000000H0
S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01e08b<S0030000003oool0oooo03@0
oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00a08b<S0030000002<S8`0S8b<00<0
S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<07H0
S8b<6P3oool004l0oooo00<000000<;o/`32ok<0I@32ok<00`000000`_nc0<;o/`030<;o/`030000
0032ok<0`_nc01@0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0:0<;o/`030000
003`ok<0l?nc0180l?nc0P00000I0;>c/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc
0<;o/`1U0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<03@32ok<00`000000S8b<
08b<S00408b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0MP2<S8`00`000000oooo
0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0<@2<S8`00`000000S8b<
08b<S00208b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<
08b<S01g08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc06@0`_nc00<000000<;o/`32ok<01032
ok<00`000000`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<02`32
ok<00`000000l?nc0?3o/`0B0?3o/`030000002c/k<0/k>c01L0/k>c00<0000008b<S02<S8`0>@2<
S8`g0?ooo`0300000032ok<0`_nc06D0`_nc00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o
/`0=0<;o/`030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S01f08b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<
S00`08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<07L0S8b<6P3oool004l0oooo0P00001U0<;o/`0300000032ok<0
`_nc00<0`_nc00<000000<;o/`32ok<04`32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0
`_nc00d0`_nc00<000000?3o/`3`ok<04@3`ok<2000001P0/k>c00<0000008b<S02<S8`0>02<S8`0
0`000000oooo0?ooo`0e0?ooo`800000I@32ok<00`000000`_nc0<;o/`030<;o/`0300000032ok<0
`_nc00h0`_nc00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<07H0S8b<0P00000f0?ooo`800000<`2c/k<00`000000S8b<08b<S00_08b<S0030000002<S8`0
S8b<00<0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<07L0S8b<00<000000?ooo`3oool0603oool004l0oooo00<000000<;o/`32ok<0H`32ok<00`00
0000`_nc0<;o/`040<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32ok<01@32ok<00`00
0000`_nc0<;o/`0?0<;o/`030000003`ok<0l?nc0140l?nc00<000000;>c/`2c/k<05P2c/k<00`00
0000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0H`32ok<00`000000`_nc0<;o/`040<;o
/`0300000032ok<0`_nc00h0`_nc00D0000008b<S02<S8`0S8b<0000000708b<S0030000002<S8`0
S8b<07P0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0
S8b<02h0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`0N@2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`1S0<;o
/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<04`32ok<00`000000`_nc0<;o/`040<;o
/`0300000032ok<0`_nc0140`_nc00<000000?3o/`3`ok<0403`ok<2000001L0/k>c00<0000008b<
S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc06<0`_nc00<000000<;o/`32ok<00`32ok<00`00
0000`_nc0<;o/`0?0<;o/`050000002<S8`0S8b<08b<S00000001`2<S8`00`000000S8b<08b<S01h
08b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00^
08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S005
08b<S0030000002<S8`0S8b<07T0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0HP32ok<00`00
0000`_nc0<;o/`040<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32ok<01@32ok<00`00
0000`_nc0<;o/`0A0<;o/`030000003`ok<0l?nc0140l?nc00<000000;>c/`2c/k<05@2c/k<00`00
0000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0HP32ok<00`000000`_nc0<;o/`040<;o
/`0300000032ok<0`_nc00l0`_nc00@0000008b<S02<S8`000001`2<S8`00`000000S8b<08b<S01i
08b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00]
08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S005
08b<S0030000002<S8`0S8b<07X0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0HP32ok<00`00
0000`_nc0<;o/`030<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32ok<01@32ok<00`00
0000`_nc0<;o/`0C0<;o/`030000003`ok<0l?nc0100l?nc0P00000F0;>c/`030000002<S8`0S8b<
03T0S8b<=`3oool00`000000`_nc0<;o/`1R0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o
/`32ok<04032ok<00`000000S8b<0000000808b<S0030000002<S8`0S8b<07T0S8b<00<000000?oo
o`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<02d0S8b<00<0000008b<
S02<S8`00`2<S8`00`000000S8b<08b<S00C08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<
S02<S8`0NP2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`1Q0<;o/`0300000032ok<0`_nc00<0
`_nc00<000000<;o/`32ok<04P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc01D0
`_nc00<000000?3o/`3`ok<0403`ok<00`000000/k>c0;>c/`0D0;>c/`030000002<S8`0S8b<03T0
S8b<=`3oool00`000000`_nc0<;o/`1Q0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32
ok<04@32ok<2000000P0S8b<00<0000008b<S02<S8`0NP2<S8`00`000000oooo0?ooo`0d0?ooo`03
0000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0;02<S8`00`000000S8b<08b<S00308b<S003
0000002<S8`0S8b<01<0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01k08b<S1X0
oooo001?0?ooo`0300000032ok<0`_nc0640`_nc00<000000<;o/`32ok<00P32ok<00`000000`_nc
0<;o/`0C0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<05P32ok<00`000000l?nc
0?3o/`0?0?3o/`8000005@2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0
H@32ok<00`000000`_nc0<;o/`020<;o/`0300000032ok<0`_nc0180`_nc0P00000708b<S0030000
002<S8`0S8b<07/0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0b0;>c/`030000
002<S8`0S8b<02`0S8b<00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S00C08b<S0030000
002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0N`2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o
/`1P0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<04P32ok<00`000000`_nc0<;o
/`050<;o/`0300000032ok<0`_nc01P0`_nc00<000000?3o/`3`ok<03P3`ok<2000001D0/k>c00<0
000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc0600`_nc00<000000<;o/`32ok<00`32
ok<00`000000`_nc0<;o/`0B0<;o/`030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0O02<
S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0:`2<
S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<0180S8b<00<0000008b<S02<S8`01P2<
S8`00`000000S8b<08b<S01l08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc05l0`_nc00<00000
0<;o/`32ok<00`32ok<00`000000`_nc0<;o/`0B0<;o/`0300000032ok<0`_nc00D0`_nc00<00000
0<;o/`32ok<06@32ok<00`000000l?nc0?3o/`0?0?3o/`030000002c/k<0/k>c01<0/k>c00<00000
08b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc05l0`_nc00<000000<;o/`32ok<00`32ok<0
0`000000`_nc0<;o/`0C0<;o/`030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0O@2<S8`0
0`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<S8`0:P2<S8`0
0`000000S8b<08b<S00308b<S0030000002<S8`0S8b<01<0S8b<00<0000008b<S02<S8`01@2<S8`0
0`000000S8b<08b<S01m08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc05l0`_nc00<000000<;o
/`32ok<00`32ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o
/`32ok<06P32ok<00`000000l?nc0?3o/`0>0?3o/`800000502c/k<00`000000S8b<08b<S00i08b<
S3L0oooo00<000000<;o/`32ok<0G`32ok<00`000000`_nc0<;o/`030<;o/`0300000032ok<0`_nc
0180`_nc0P00000608b<S0030000002<S8`0S8b<07d0S8b<00<000000?ooo`3oool0=03oool00`00
0000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<02X0S8b<00<0000008b<S02<S8`00`2<S8`00`00
0000S8b<08b<S00B08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0OP2<S8`J0?oo
o`00C`3oool00`000000`_nc0<;o/`1N0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32
ok<04P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc01`0`_nc00<000000?3o/`3`
ok<03P3`ok<00`000000/k>c0;>c/`0B0;>c/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000
`_nc0<;o/`1N0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<04P32ok<00`000000
`_nc0000000508b<S0030000002<S8`0S8b<07h0S8b<00<000000?ooo`3oool0=03oool00`000000
/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<02T0S8b<00<0000008b<S02<S8`00`2<S8`00`000000
S8b<08b<S00B08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0O`2<S8`J0?ooo`00
C`3oool2000005h0`_nc00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o/`0B0<;o/`030000
0032ok<0`_nc00D0`_nc00<000000<;o/`32ok<07P32ok<00`000000l?nc0?3o/`0=0?3o/`800000
4`2c/k<00`000000S8b<08b<S00h08b<S0030000003oool0oooo03D0oooo0P00001N0<;o/`030000
0032ok<0`_nc00<0`_nc00<000000<;o/`32ok<04P32ok<010000000`_nc0<;o/`00000408b<S003
0000002<S8`0S8b<07h0S8b<0P00000f0?ooo`800000<`2c/k<00`000000S8b<08b<S00X08b<S003
0000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04@2<S8`00`000000S8b<08b<S00508b<S003
0000002<S8`0S8b<07l0S8b<00<000000?ooo`3oool0603oool004l0oooo00<000000<;o/`32ok<0
G@32ok<00`000000`_nc0<;o/`030<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32ok<0
1@32ok<00`000000`_nc0<;o/`0O0<;o/`030000003`ok<0l?nc00d0l?nc00<000000;>c/`2c/k<0
4@2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0G@32ok<00`000000`_nc
0<;o/`030<;o/`0300000032ok<0`_nc0180`_nc00@000000<;o/`32ok<00000102<S8`00`000000
S8b<08b<S01o08b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000
S8b<08b<S00X08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`04P2<S8`00`000000
S8b<08b<S00508b<S0030000002<S8`0S8b<0800S8b<6P3oool004l0oooo00<000000<;o/`32ok<0
G032ok<00`000000`_nc0<;o/`030<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32ok<0
1@32ok<00`000000`_nc0<;o/`0Q0<;o/`030000003`ok<0l?nc00`0l?nc0P00000B0;>c/`030000
002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`1L0<;o/`0300000032ok<0`_nc00<0`_nc
00<000000<;o/`32ok<04P32ok<01@000000`_nc0<;o/`32ok<0000000<0S8b<00<0000008b<S02<
S8`0P02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<
S8`09`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<
S8`01@2<S8`00`000000S8b<08b<S02108b<S1X0oooo001?0?ooo`0300000032ok<0`_nc05/0`_nc
00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc00D0`_nc
00<000000<;o/`32ok<08P32ok<00`000000l?nc0?3o/`0=0?3o/`030000002c/k<0/k>c0100/k>c
00<0000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc05/0`_nc00<000000<;o/`32ok<0
1032ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc0080`_nc00@0000008b<S02<S8`0
0000P`2<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c0380/k>c00<0000008b<S02<
S8`09P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<
S8`0102<S8`00`000000S8b<08b<S02208b<S1X0oooo001?0?ooo`0300000032ok<0`_nc05X0`_nc
00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc00D0`_nc
00<000000<;o/`32ok<09032ok<00`000000l?nc0?3o/`0<0?3o/`8000004@2c/k<00`000000S8b<
08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0FP32ok<00`000000`_nc0<;o/`040<;o/`030000
0032ok<0`_nc0140`_nc00<000000<;o/`32ok<00`32ok<00`000000S8b<0000002408b<S0030000
003oool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00U08b<S0030000
002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04@2<S8`00`000000S8b<08b<S00408b<S0030000
002<S8`0S8b<08<0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0FP32ok<00`000000`_nc0<;o
/`040<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o
/`0U0<;o/`030000003`ok<0l?nc00`0l?nc00<000000;>c/`2c/k<03`2c/k<00`000000S8b<08b<
S00i08b<S3L0oooo00<000000<;o/`32ok<0FP32ok<00`000000`_nc0<;o/`040<;o/`0300000032
ok<0`_nc0140`_nc00<000000<;o/`32ok<00`32ok<00`000000S8b<0000002408b<S0030000003o
ool0oooo03@0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00U08b<S0030000002<
S8`0S8b<00@0S8b<00<0000008b<S02<S8`04@2<S8`00`000000S8b<08b<S00508b<S0030000002<
S8`0S8b<08<0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0F@32ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0W
0<;o/`030000003`ok<0l?nc00/0l?nc0P00000@0;>c/`030000002<S8`0S8b<03T0S8b<=`3oool0
0`000000`_nc0<;o/`1I0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<04@32ok<0
0`000000`_nc0<;o/`040<;o/`800000Q@2<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0
/k>c0380/k>c00<0000008b<S02<S8`0902<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<0140S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S02408b<S1X0oooo00130?oo
o`040?ooa01O50000000000eS`P0oooo00<000000<;o/`32ok<0F@32ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc0100`_nc0P0000060<;o/`0300000032ok<0`_nc02T0`_nc00<00000
0?3o/`3`ok<02P3`ok<200000100/k>c00<0000008b<S02<S8`0>@2<S8`[0?ooo`040?ooa01O5000
0000000eS`P0oooo00<000000<;o/`32ok<0F@32ok<00`000000`_nc0<;o/`040<;o/`0300000032
ok<0`_nc0140`_nc00<000000<;o/`32ok<01032ok<00`000000S8b<08b<S02408b<S0030000003o
ool0oooo02P0oooo00@0ooo405lD0000000003F?203oool00`000000/k>c0;>c/`0b0;>c/`030000
002<S8`0S8b<02@0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00A08b<S0030000
002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0Q@2<S8`J0?ooo`00@`3oool01@2?=@0055o40?oo
o`34Ga@055o400L0oooo00<000000<;o/`32ok<0F032ok<00`000000`_nc0<;o/`040<;o/`030000
0032ok<0`_nc0100`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0Y0<;o/`030000
003`ok<0l?nc00/0l?nc00<000000;>c/`2c/k<03P2c/k<00`000000S8b<08b<S00i08b<S2/0oooo
00D0ScD001AOa03oool0a5lD01AOa0070?ooo`0300000032ok<0`_nc05P0`_nc00<000000<;o/`32
ok<01032ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc00D0`_nc00<0000008b<S02<
S8`0Q02<S8`00`000000oooo0?ooo`0X0?ooo`0508le000DGl@0oooo0<AO500DGl@01`3oool00`00
0000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<02<0S8b<00<0000008b<S02<S8`01@2<S8`00`00
0000S8b<08b<S00@08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0Q@2<S8`J0?oo
o`00@P3oool01`3oa5l0500e08ooo`3oool0olAO01@0=@2?ool01P3oool00`000000`_nc0<;o/`1H
0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<04032ok<00`000000`_nc0<;o/`05
0<;o/`0300000032ok<0`_nc02/0`_nc00<000000?3o/`3`ok<02P3`ok<2000000l0/k>c00<00000
08b<S02<S8`0>@2<S8`Z0?ooo`070?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`060?ooo`030000
0032ok<0`_nc05P0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0@0<;o/`030000
0032ok<0`_nc00D0`_nc0P00002608b<S0030000003oool0oooo02L0oooo00L0olAO01@0=@2?ool0
oooo0?o4G`0D03D0Sooo00H0oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00S08b<
S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0402<S8`00`000000S8b<08b<S00508b<
S0030000002<S8`0S8b<08H0S8b<6P3oool00480oooo00L0ohle000DG`34ool0oooo0?ooa01O5000
=Hoo00H0oooo0P00001H0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<04032ok<0
0`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc02d0`_nc00<000000?3o/`3`ok<02P3`ok<0
0`000000/k>c0;>c/`0=0;>c/`030000002<S8`0S8b<03P0S8b<00<000000?ooo`3oool0:03oool0
1`3oScD001AO0<Coo`3oool0ooo405lD000eSol01P3oool2000005P0`_nc00<000000<;o/`32ok<0
1032ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`000000
Q@2<S8`2000002T0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00H0oooo0`00000b0;>c
/`030000002<S8`0S8b<0280S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00@08b<
S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0Q@2<S8`2000001X0oooo00120?ooo`07
0<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`060?ooo`0300000032ok<0`_nc05H0`_nc00<00000
0<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0?0<;o/`8000001P32ok<00`000000`_nc0<;o/`0_
0<;o/`030000003`ok<0l?nc00T0l?nc0P00000>0;>c/`030000002<S8`0S8b<03T0S8b<:P3oool0
1`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01P3oool00`000000`_nc0<;o/`1F0<;o/`030000
0032ok<0`_nc00D0`_nc00<000000<;o/`32ok<04032ok<00`000000`_nc0<;o/`040<;o/`040000
0032ok<0`_nc000008H0S8b<00<000000?ooo`3oool09`3oool01`34Ga@003F?0?ooo`3oool0ooo4
05lD000eSol01P3oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<0280S8b<00<00000
08b<S02<S8`0102<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<00D0S8b<00<00000
08b<S02<S8`0Q`2<S8`J0?ooo`00@P3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01P3o
ool00`000000`_nc0<;o/`1F0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<03`32
ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc0300`_nc00<000000?3o/`3`ok<0203`
ok<2000000h0/k>c00<0000008b<S02<S8`0>@2<S8`Z0?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0
Ga@003F?o`060?ooo`0300000032ok<0`_nc05H0`_nc00<000000<;o/`32ok<01032ok<00`000000
`_nc0<;o/`0@0<;o/`0300000032ok<0`_nc00D0`_nc00@000000<;o/`32ok<00000QP2<S8`00`00
0000oooo0?ooo`0W0?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`060?ooo`030000002c
/k<0/k>c0380/k>c00<0000008b<S02<S8`08@2<S8`00`000000S8b<08b<S00408b<S0030000002<
S8`0S8b<0100S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S02808b<S1X0oooo0012
0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`060?ooo`0300000032ok<0`_nc05D0`_nc
00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0@0<;o/`0300000032ok<0`_nc00D0`_nc
00<000000<;o/`32ok<0<P32ok<00`000000l?nc0?3o/`080?3o/`030000002c/k<0/k>c00`0/k>c
00<0000008b<S02<S8`0>@2<S8`Z0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`060?oo
o`0300000032ok<0`_nc05D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0?0<;o
/`0300000032ok<0`_nc00D0`_nc00D000000<;o/`32ok<0`_nc0000002608b<S0030000003oool0
oooo02L0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00H0oooo00<000000;>c/`2c/k<0
<P2c/k<00`000000S8b<08b<S00Q08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0
3`2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<08P0S8b<6P3oool00480oooo00L0
olAO01@0=@2?ool0oooo0?ooS`0e03D0Sooo00H0oooo00<000000<;o/`32ok<0E@32ok<00`000000
`_nc0<;o/`030<;o/`0300000032ok<0`_nc0100`_nc00<000000<;o/`32ok<01@32ok<00`000000
`_nc0<;o/`0c0<;o/`030000003`ok<0l?nc00P0l?nc0P00000=0;>c/`030000002<S8`0S8b<01H0
S8b<00<0S7]E02HVE@1kS8`00`2<S8`00`1X@2H0EG^<08b<S00J08b<S2X0oooo00L0olAO01@0=@2?
ool0oooo0?ooS`0e03D0Sooo00H0oooo00<000000<;o/`32ok<0E@32ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc0100`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`02
0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool09`3oool01`3oa5l0500e08ooo`3o
ool0oon?03D0=@2?ool01P3oool00`000000/k>c0;>c/`0b0;>c/`030000002<S8`0S8b<0200S8b<
00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`0R@2<S8`J0?ooo`00@`3oool01@2?=@0055o40?ooo`34Ga@003F?00L0oooo
00<000000<;o/`32ok<0E032ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc0100`_nc
00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0d0<;o/`030000003`ok<0l?nc00P0l?nc
00<000000;>c/`2c/k<02`2c/k<00`000000S8b<08b<S00E08b<S00308b<N`1E@5D0Nhb<00@0S8b<
00<0S8ak05DV@01XS8`06P2<S8`[0?ooo`0508le000DGl@0oooo0<AO5000=Hl01`3oool00`000000
`_nc0<;o/`1D0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<03`32ok<00`000000
`_nc0<;o/`050<;o/`0300000032ok<0`_nc0080`_nc00<0000008b<S02<S8`0Q02<S8`00`000000
oooo0?ooo`0X0?ooo`0508le000DGl@0oooo0<AO5000=Hl01`3oool00`000000/k>c0;>c/`0b0;>c
/`030000002<S8`0S8b<0200S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00?08b<
S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0R@2<S8`J0?ooo`00@`3oool01@3ool@0
Ga@00000000055l0a?oo00L0oooo00<000000<;o/`32ok<0E032ok<00`000000`_nc0<;o/`040<;o
/`0300000032ok<0`_nc00l0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0f0<;o
/`030000003`ok<0l?nc00L0l?nc0P00000<0;>c/`030000002<S8`0S8b<01D0S8b<00<0J400041X
S02<S8`01@2<S8`00`2<J400041X08b<S00I08b<S2/0oooo00D0ooo405lD0000000001AO0<Coo`07
0?ooo`0300000032ok<0`_nc05@0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0?
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<00`32ok<00`000000S8b<08b<S024
08b<S0030000003oool0oooo02P0oooo00D0ooo405lD0000000001AO0<Coo`070?ooo`030000002c
/k<0/k>c0380/k>c00<0000008b<S02<S8`07`2<S8`00`000000S8b<08b<S00408b<S0030000002<
S8`0S8b<00l0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S02:08b<S1X0oooo001?
0?ooo`0300000032ok<0`_nc05<0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0?
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0>032ok<00`000000l?nc0?3o/`06
0?3o/`800000302c/k<00`000000S8b<08b<S00D08b<S00508b<J0100400J8b<08b<N`1E9P000`00
00001010J8`0S8aX0400@01XS8`I08b<S3L0oooo00<000000<;o/`32ok<0D`32ok<00`000000`_nc
0<;o/`050<;o/`0300000032ok<0`_nc00h0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc
0<;o/`040<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c
0;>c/`0b0;>c/`030000002<S8`0S8b<01h0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S00>08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0R`2<S8`J0?ooo`00C`3o
ool00`000000`_nc0<;o/`1C0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<03P32
ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc03P0`_nc00<000000?3o/`3`ok<01`3`
ok<00`000000/k>c0;>c/`0:0;>c/`030000002<S8`0S8b<01@0S8b<00<0S6Q0000VE@1kS8`00P2<
S8`01`2<J40002IE07^<S02<S8`0S8ak05DV0010J8`06@2<S8`g0?ooo`0300000032ok<0`_nc05<0
`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0>0<;o/`0300000032ok<0`_nc00H0
`_nc00<000000<;o/`32ok<01032ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0
oooo00<000000;>c/`2c/k<0<P2c/k<00`000000S8b<08b<S00N08b<S0030000002<S8`0S8b<00@0
S8b<00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<08`0
S8b<6P3oool004l0oooo00<000000<;o/`32ok<0DP32ok<00`000000`_nc0<;o/`040<;o/`030000
0032ok<0`_nc00l0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0j0<;o/`030000
003`ok<0l?nc00H0l?nc0P00000;0;>c/`030000002<S8`0S8b<01@0S8b<00<0S6Q00010J02<S8`0
0P2<S8`00`2<J40002IE07^<S00208b<S00306Q0000VEG/0S8b<01P0S8b<=`3oool00`000000`_nc
0<;o/`1B0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<03`32ok<00`000000`_nc
0<;o/`050<;o/`0300000032ok<0`_nc00D0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo
0?ooo`0d0?ooo`030000002c/k<0/k>c02`0/k>c1`00000O08b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<08`0S8b<
6P3oool004l0oooo00<000000<;o/`32ok<0D@32ok<00`000000`_nc0<;o/`040<;o/`0300000032
ok<0`_nc00l0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0k0<;o/`030000003`
ok<0l?nc00H0l?nc00<000000;>c/`2c/k<02@2c/k<00`000000S8b<08b<S00D08b<S00307]E9P00
@6P0S8b<0080S8b<00<0S6Q0000VE@1kS8`00P2<S8`00`1X@0009UEk08b<S00H08b<S3L0oooo00<0
00000<;o/`32ok<0D@32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc00l0`_nc00<0
00000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`050<;o/`030000002<S8`0S8b<08@0S8b<00<0
00000?ooo`3oool0=03oool00`000000/k>c0;>c/`0U0;>c/`L000000`3`ok<4000001h0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0S8b<00H0S8b<00<0
000008b<S02<S8`0S@2<S8`J0?ooo`00C`3oool200000580`_nc00<000000<;o/`32ok<01032ok<0
0`000000`_nc0<;o/`0>0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<0?@32ok<0
0`000000l?nc0?3o/`050?3o/`8000002P2c/k<00`000000S8b<08b<S00D08b<S00307]E9P00@6P0
S8b<0080S8b<00<0S6Q0000VE@1kS8`00P2<S8`00`1X@0009UEk08b<S00G08b<S0030000003oool0
oooo03D0oooo0P00001B0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<03P32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0`_nc00<0000008b<S02<S8`0P`2<S8`2
000003H0oooo0P00000R0;>c/`H00000103`ok<4000000<0`_nc00<0000008b<S02<S8`0702<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S02=08b<S0030000003oool0oooo01P0oooo001?0?ooo`0300000032ok<0`_nc
0500`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0>0<;o/`0300000032ok<0`_nc
00H0`_nc00<000000<;o/`32ok<0?P32ok<00`000000l?nc0?3o/`050?3o/`8000002P2c/k<00`00
0000S8b<08b<S00D08b<S00308aX@0009UD0Nhb<0080S8b<00L0S6Q0000VE@1kS8`0S8b<08b<N`1E
9P00@6R<01T0S8b<=`3oool00`000000`_nc0<;o/`1@0<;o/`0300000032ok<0`_nc00@0`_nc00<0
00000<;o/`32ok<03P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00L0`_nc00<0
000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c01h0/k>c1000
00070?3o/`8000001`32ok<00`000000S8b<08b<S00K08b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`03@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<08l0S8b<6P3o
ool004l0oooo00<000000<;o/`32ok<0C`32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0
`_nc00h0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`100<;o/`030000003`ok<0
l?nc00D0l?nc0P0000090;>c/`030000002<S8`0S8b<01@0S8b<00<0S8aX0400@01XS8`00P2<S8`0
1`2<J40002IE07^<S02<S8`0S8aX0400@01XS8`06@2<S8`g0?ooo`0300000032ok<0`_nc04l0`_nc
00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0>0<;o/`0300000032ok<0`_nc00D0`_nc
00<000000<;o/`32ok<02032ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo
00<000000;>c/`2c/k<06`2c/k<3000000T0l?nc0P0000090<;o/`030000002<S8`0S8b<01X0S8b<
00<0000008b<S02<S8`01@2<S8`2000000l0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S02@08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc04l0`_nc00<000000<;o/`32ok<01032
ok<00`000000`_nc0<;o/`0>0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0@P32
ok<00`000000l?nc0?3o/`040?3o/`8000002@2c/k<00`000000S8b<08b<S00E08b<S00:06Q00010
J8`0S8b<08b<S02<J40002IE07^<S02<S8`0S6Q00010J1X0S8b<=`3oool00`000000`_nc0<;o/`1?
0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<03P32ok<00`000000`_nc0<;o/`05
0<;o/`0300000032ok<0`_nc00T0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d
0?ooo`030000002c/k<0/k>c01P0/k>c100000060?3o/`D000002`32ok<00`000000S8b<08b<S00J
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<S005
08b<S0030000002<S8`0S8b<0940S8b<6P3oool004l0oooo00<000000<;o/`32ok<0CP32ok<00`00
0000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00d0`_nc00<000000<;o/`32ok<01P32ok<00`00
0000`_nc0<;o/`130<;o/`030000003`ok<0l?nc00@0l?nc00<000000;>c/`2c/k<01`2c/k<00`00
0000S8b<08b<S00E08b<S00:08b<J01002H0EG^<08b<S02<J40002IE07^<S02<NeD09P1006R<S1X0
S8b<=`3oool00`000000`_nc0<;o/`1>0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32
ok<03@32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00T0`_nc00<0000008b<S02<
S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c01H0/k>c0`0000070?3o/`80
00004032ok<00`000000S8b<08b<S00I08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<
S8`03@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<0940S8b<6P3oool004l0oooo
00<000000<;o/`32ok<0CP32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc00d0`_nc
00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`140<;o/`030000003`ok<0l?nc00@0l?nc
0P0000080;>c/`030000002<S8`0S8b<01H0S8b<00<0S8ak05EEG01E9P000`0000000`0a@5D0Nhb<
08b<S00J08b<S3L0oooo00<000000<;o/`32ok<0CP32ok<00`000000`_nc0<;o/`040<;o/`030000
0032ok<0`_nc00d0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0:0<;o/`030000
002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0D0;>c/`<00000
1`3`ok<200000180`_nc00<0000008b<S02<S8`06@2<S8`00`000000S8b<08b<S00508b<S0030000
002<S8`0S8b<00`0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S02B08b<S1X0oooo
001?0?ooo`0300000032ok<0`_nc04d0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o
/`0=0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0AP32ok<00`000000l?nc0?3o
/`030?3o/`800000202c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0C@32
ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00d0`_nc00<000000<;o/`32ok<01@32
ok<00`000000`_nc0<;o/`0;0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03o
ool00`000000/k>c0;>c/`0C0;>c/`8000001`3`ok<2000001@0`_nc00<0000008b<S02<S8`0602<
S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<S8`01@2<
S8`00`000000S8b<08b<S02C08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc04d0`_nc00<00000
0<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0<0<;o/`0300000032ok<0`_nc00H0`_nc00<00000
0<;o/`32ok<0A`32ok<00`000000l?nc0?3o/`030?3o/`8000001`2c/k<00`000000S8b<08b<S00i
08b<S3L0oooo00<000000<;o/`32ok<0C@32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0
`_nc00`0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0;0<;o/`030000002<S8`0
S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`0A0;>c/`8000001P3`ok<3
000001H0`_nc00<0000008b<S02<S8`0602<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<00`0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S02C08b<S1X0oooo001?0?oo
o`0300000032ok<0`_nc04`0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0<0<;o
/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<0B032ok<00`000000l?nc0?3o/`030?3o
/`8000001`2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0C032ok<00`00
0000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00`0`_nc00<000000<;o/`32ok<01P32ok<00`00
0000`_nc0<;o/`0<0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`00
0000/k>c0;>c/`0?0;>c/`8000001P3`ok<2000001T0`_nc00<0000008b<S02<S8`0602<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<S8`01@2<S8`00`00
0000S8b<08b<S02D08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc04`0`_nc00<000000<;o/`32
ok<01@32ok<00`000000`_nc0<;o/`0;0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32
ok<0BP32ok<00`000000l?nc0?3o/`030?3o/`030000002c/k<0/k>c00D0/k>c00<0000008b<S02<
S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc04`0`_nc00<000000<;o/`32ok<01@32ok<00`000000
`_nc0<;o/`0;0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<03@32ok<00`000000
S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<000000;>c/`2c/k<03@2c/k<3000000D0
l?nc0P00000K0<;o/`030000002<S8`0S8b<01L0S8b<00<0000008b<S02<S8`01@2<S8`00`000000
S8b<08b<S00<08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0U@2<S8`J0?ooo`00
C`3oool2000004`0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0;0<;o/`030000
0032ok<0`_nc00H0`_nc00<000000<;o/`32ok<0C032ok<00`000000l?nc0?3o/`020?3o/`800000
1P2c/k<00`000000S8b<08b<S00h08b<S0030000003oool0oooo03D0oooo0P00001<0<;o/`030000
0032ok<0`_nc00H0`_nc00<000000<;o/`32ok<02`32ok<00`000000`_nc0<;o/`050<;o/`030000
0032ok<0`_nc00h0`_nc00<0000008b<S02<S8`0P`2<S8`2000003H0oooo0P00000<0;>c/`<00000
1@3`ok<2000001d0`_nc00<0000008b<S02<S8`05`2<S8`00`000000S8b<08b<S00508b<S0030000
002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S02E08b<S0030000
003oool0oooo01P0oooo001?0?ooo`0300000032ok<0`_nc04/0`_nc00<000000<;o/`32ok<01032
ok<00`000000`_nc0<;o/`0;0<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0C@32
ok<010000000l?nc0?3o/`3`ok<2000000H0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`030000
0032ok<0`_nc04/0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0:0<;o/`800000
2032ok<00`000000`_nc0<;o/`0>0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0
=03oool00`000000/k>c0;>c/`0:0;>c/`8000001@3`ok<2000001l0`_nc00<0000008b<S02<S8`0
5P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`0
1P2<S8`00`000000S8b<08b<S02F08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc04X0`_nc00<0
00000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0:0<;o/`0300000032ok<0`_nc00L0`_nc00<0
00000<;o/`32ok<0CP32ok<00`000000l?nc0?3o/`020?3o/`8000001@2c/k<00`000000S8b<08b<
S00i08b<S3L0oooo00<000000<;o/`32ok<0BP32ok<00`000000`_nc0<;o/`060<;o/`0300000032
ok<0`_nc00T0`_nc00<000000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`0?0<;o/`030000002<
S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`000000/k>c0;>c/`080;>c/`800000103`
ok<300000240`_nc00<0000008b<S02<S8`05P2<S8`00`000000S8b<08b<S00508b<S0030000002<
S8`0S8b<00X0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S02G08b<S1X0oooo001?
0?ooo`0300000032ok<0`_nc04X0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0:
0<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0D032ok<010000000l?nc0?3o/`3`
ok<2000000D0/k>c00<0000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc04X0`_nc00<0
00000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`090<;o/`0300000032ok<0`_nc00L0`_nc00<0
00000<;o/`32ok<04032ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<0
00000;>c/`2c/k<01`2c/k<2000000<0l?nc0P00000T0<;o/`030000002<S8`0S8b<01D0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00:08b<S0030000002<S8`0S8b<00L0S8b<00<0
000008b<S02<S8`0U`2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`190<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<02P32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0
`_nc0540`_nc00D000000?3o/`3`ok<0l?nc000000050;>c/`030000002<S8`0S8b<03T0S8b<=`3o
ool00`000000`_nc0<;o/`190<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<02@32
ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc0100`_nc00<0000008b<S02<S8`0Q02<
S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c00D0/k>c0`0000020?3o/`8000009P32
ok<00`000000S8b<08b<S00E08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`02@2<
S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<09P0S8b<6P3oool004l0oooo00<00000
0<;o/`32ok<0B@32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00P0`_nc0P000009
0<;o/`0300000032ok<0`_nc05<0`_nc00<000000?3o/`3`ok<00P0000040;>c/`030000002<S8`0
S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`190<;o/`0300000032ok<0`_nc00D0`_nc00<00000
0<;o/`32ok<02@32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc0140`_nc00<00000
08b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`030000002c/k<0/k>c00@0/k>c0P000002
0?3o/`800000:032ok<00`000000S8b<08b<S00D08b<S0030000002<S8`0S8b<00D0S8b<00<00000
08b<S02<S8`02@2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<09P0S8b<6P3oool0
04l0oooo00<000000<;o/`32ok<0B032ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc
00P0`_nc00<000000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`1D0<;o/`030000003`ok<0l?nc
00800000102c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0B032ok<00`00
0000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00P0`_nc00<000000<;o/`32ok<01`32ok<00`00
0000`_nc0<;o/`0B0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`00
0000/k>c0;>c/`030;>c/`8000000P3`ok<00`000000`_nc0<;o/`0X0<;o/`030000002<S8`0S8b<
01@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<
00P0S8b<00<0000008b<S02<S8`0V@2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`170<;o/`03
00000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`070<;o/`03
00000032ok<0`_nc05H0`_nc00<000000?3o/`3`ok<00P0000030;>c/`030000002<S8`0S8b<03T0
S8b<=`3oool00`000000`_nc0<;o/`170<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32
ok<02@32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc0180`_nc00<0000008b<S02<
S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`040000002c/k<0/k>c0;>c/`<000000P3`ok<00`00
0000`_nc0<;o/`0Y0<;o/`030000002<S8`0S8b<01<0S8b<00<0000008b<S02<S8`01@2<S8`00`00
0000S8b<08b<S00908b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`0VP2<S8`J0?oo
o`00C`3oool00`000000`_nc0<;o/`170<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32
ok<02032ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc05P0`_nc00@000000?3o/`00
000000000`2c/k<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0A`32ok<00`00
0000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00P0`_nc00<000000<;o/`32ok<01`32ok<00`00
0000`_nc0<;o/`0C0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`00
0000/k>c0;>c/`02000000040?3o/`0000000000000002`0`_nc00<0000008b<S02<S8`04P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00P0S8b<00<0000008b<S02<S8`01`2<S8`0
0`000000S8b<08b<S02K08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc04H0`_nc00<000000<;o
/`32ok<01`32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o
/`32ok<0FP32ok<00`000000l?nc000000030;>c/`030000002<S8`0S8b<03T0S8b<=`3oool00`00
0000`_nc0<;o/`160<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<01`32ok<00`00
0000`_nc0<;o/`070<;o/`0300000032ok<0`_nc01@0`_nc00<0000008b<S02<S8`0Q02<S8`00`00
0000oooo0?ooo`0d0?ooo`030000002c/k<0000000<00000;`32ok<00`000000S8b<08b<S00B08b<
S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00708b<
S0030000002<S8`0S8b<09`0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0AP32ok<00`000000
`_nc0<;o/`060<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<01`32ok<00`000000
`_nc0<;o/`1J0<;o/`040000003`ok<0000000000080/k>c00<0000008b<S02<S8`0>@2<S8`g0?oo
o`0300000032ok<0`_nc04H0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`070<;o
/`0300000032ok<0`_nc00P0`_nc00<000000<;o/`32ok<05032ok<00`000000S8b<08b<S02408b<
S0030000003oool0oooo03@0oooo1000000a0<;o/`030000002<S8`0S8b<0140S8b<00<0000008b<
S02<S8`01P2<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00P0S8b<00<0000008b<
S02<S8`0W02<S8`J0?ooo`00C`3oool2000004H0`_nc00<000000<;o/`32ok<01`32ok<00`000000
`_nc0<;o/`060<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0G032ok<300000080
/k>c00<0000008b<S02<S8`0>02<S8`00`000000oooo0?ooo`0e0?ooo`800000AP32ok<00`000000
`_nc0<;o/`070<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<02032ok<00`000000
`_nc0<;o/`0E0<;o/`030000002<S8`0S8b<08<0S8b<0P00000f0?ooo`800000<`32ok<00`000000
S8b<08b<S00@08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`01P2<S8`00`000000
S8b<08b<S00808b<S0030000002<S8`0S8b<09`0S8b<00<000000?ooo`3oool0603oool004l0oooo
00<000000<;o/`32ok<0A032ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc00D0`_nc
00<000000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`1M0<;o/`030000003`ok<000000080/k>c
00<0000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc04D0`_nc00<000000<;o/`32ok<0
1`32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00P0`_nc00<000000<;o/`32ok<0
5P32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<000000<;o/`32ok<0
<P32ok<00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`0
1@2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<09h0S8b<6P3oool004l0oooo00<0
00000<;o/`32ok<0A032ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc00@0`_nc00<0
00000<;o/`32ok<02032ok<00`000000`_nc0<;o/`1N0<;o/`<0000000<0/k>c0000002<S8`0>P2<
S8`g0?ooo`0300000032ok<0`_nc04@0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o
/`040<;o/`0300000032ok<0`_nc00P0`_nc00<000000<;o/`32ok<05`32ok<00`000000@0000000
000200000003041XS02<S8`0J40000<0000000<0@6R<08b<S02<S8`0N@2<S8`00`000000oooo0?oo
o`0d0?ooo`0300000032ok<0`_nc0380`_nc00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<
S00808b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<
S02O08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc04<0`_nc00<000000<;o/`32ok<02@32ok<0
0`000000`_nc0<;o/`030<;o/`0300000032ok<0`_nc00P0`_nc00<000000<;o/`32ok<0G`32ok<0
1@000000l?nc0000002c/k<0000003/0S8b<=`3oool00`000000`_nc0<;o/`140<;o/`0300000032
ok<0`_nc00P0`_nc00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o/`090<;o/`0300000032
ok<0`_nc01L0`_nc00<0000002IEN`2<S8`00P2<S8`01`1X@000@6R<08b<S01kEBH09UEk08b<J01E
EG/0N`2<S8`00`000000oooo0?ooo`0d0?ooo`0300000032ok<0`_nc0380`_nc00<0000008b<S02<
S8`03`2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<S02<
S8`02@2<S8`00`000000S8b<08b<S02O08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc04<0`_nc
00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`020<;o/`0300000032ok<0`_nc00T0`_nc
00<000000<;o/`32ok<0H032ok<4000003/0S8b<=`3oool00`000000`_nc0<;o/`140<;o/`030000
0032ok<0`_nc00P0`_nc00<000000<;o/`32ok<00P32ok<00`000000`_nc0<;o/`090<;o/`030000
0032ok<0`_nc01P0`_nc00<0000005EEN`2<S8`00P2<S8`01P2<NeD09T1X08b<S02<S8`0NeEE06R<
S7`0S8b<00<000000?ooo`3oool0=03oool00`000000`_nc0<;o/`0b0<;o/`030000002<S8`0S8b<
00l0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S00208b<S0030000002<S8`0S8b<
00T0S8b<00<0000008b<S02<S8`0X02<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`130<;o/`03
00000032ok<0`_nc00T0`_nc1@00000;0<;o/`0300000032ok<0`_nc0680`_nc0`00000k08b<S3L0
oooo00<000000<;o/`32ok<0@`32ok<00`000000`_nc0<;o/`090<;o/`D000002`32ok<00`000000
`_nc0<;o/`0I0<;o/`030000001E9P00000000<0000000D0@6R<08b<S02<S8`0S8aX0410J00C08b<
S00408b<N`1E9P0000000010J080S8b<00@0S8ak05DV00009UD0Nhb<G`2<S8`00`000000oooo0?oo
o`0d0?ooo`0300000032ok<0`_nc0380`_nc00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<
S00908b<S0D000002`2<S8`00`000000S8b<08b<S02Q08b<S1X0oooo001?0?ooo`0300000032ok<0
`_nc0480`_nc00<000000<;o/`32ok<06P32ok<00`000000`_nc0<;o/`1R0<;o/`<00000>`2<S8`g
0?ooo`0300000032ok<0`_nc04<0`_nc00<000000<;o/`32ok<06@32ok<00`000000`_nc0<;o/`0I
0<;o/`03000000109UD0Nhb<00L0S8b<00<0J40V05EkS02<S8`00`2<S8`00`2<S6P0@00000000004
0000000300009P1ENh`0S8b<00@0S8b<00D0J40002IEN`2<S8`0NeDV02IEN`1T08b<S0030000003o
ool0oooo03@0oooo00<000000<;o/`32ok<0<P32ok<00`000000S8b<08b<S00>08b<S0030000002<
S8`0S8b<01T0S8b<00<0000008b<S02<S8`0X@2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`12
0<;o/`0300000032ok<0`_nc01T0`_nc00<000000<;o/`32ok<0I032ok<2000003/0S8b<=`3oool0
0`000000`_nc0<;o/`120<;o/`0300000032ok<0`_nc01T0`_nc00<000000<;o/`32ok<06P32ok<0
30000000S7]E02H00000000002IE07^<S02<S8`0NeEE06R<S02<S6P0@00V05EkS140S8b<00L0S7]E
02H0@01XS8`0S8b<08akE@0V0400J8b<06<0S8b<00<000000?ooo`3oool0=03oool00`000000`_nc
0<;o/`0b0<;o/`030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`06@2<S8`00`000000S8b<
08b<S02R08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc0440`_nc00<000000<;o/`32ok<06@32
ok<00`000000`_nc0<;o/`1U0<;o/`800000>`2<S8`g0?ooo`0300000032ok<0`_nc0440`_nc00<0
00000<;o/`32ok<06@32ok<00`000000`_nc0<;o/`0K0<;o/`0;0000001E9P00@6R<08b<S01kEBH0
041X08b<S02<S6P0@0000000000VEG/04P2<S8`01`2<J40002IE07^<S02<S8`0S8ak05DV0010J8`0
H`2<S8`00`000000oooo0?ooo`0d0?ooo`0300000032ok<0`_nc0380`_nc00<0000008b<S02<S8`0
302<S8`00`000000S8b<08b<S00I08b<S0030000002<S8`0S8b<0:<0S8b<6P3oool004l0oooo00<0
00000<;o/`32ok<0@@32ok<00`000000`_nc0<;o/`0H0<;o/`0300000032ok<0`_nc06L0`_nc00<0
000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc0440`_nc00<000000<;o/`32ok<06032
ok<00`000000`_nc0<;o/`0L0<;o/`070000000V0400J8b<08b<S02<J40002IE07^<S00908b<S003
08b<J0100000000000@0000000<0000V05EkS02<S8`00`2<S8`01`1kEBH0041X08b<S02<S8`0S8ak
05DV0010J8`0H`2<S8`00`000000oooo0?ooo`0d0?ooo`0300000032ok<0`_nc0380`_nc00<00000
08b<S02<S8`0302<S8`00`000000S8b<08b<S00H08b<S0030000002<S8`0S8b<0:@0S8b<6P3oool0
04l0oooo0P0000110<;o/`0300000032ok<0`_nc01P0`_nc00<000000<;o/`32ok<0J032ok<00`00
0000S8b<08b<S00h08b<S0030000003oool0oooo03D0oooo0P0000110<;o/`0300000032ok<0`_nc
01P0`_nc00<000000<;o/`32ok<07@32ok<01P000000@000041XS02<S8`0J4000010J1L0S8b<00L0
NeDV0010J02<S8`0S8b<08b<N`1E9P00@6R<0680S8b<0P00000f0?ooo`800000<`32ok<00`000000
S8b<08b<S00;08b<S0030000002<S8`0S8b<01P0S8b<00<0000008b<S02<S8`0Y02<S8`00`000000
oooo0?ooo`0H0?ooo`00C`3oool00`000000`_nc0<;o/`100<;o/`0300000032ok<0`_nc01L0`_nc
00<000000<;o/`32ok<0J@32ok<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0
@032ok<00`000000`_nc0<;o/`0G0<;o/`0300000032ok<0`_nc01h0`_nc00<0000008akE@0V0000
0`0000000`00@6P0S8b<08b<S00D08b<S00708aX@0009UD0Nhb<08b<S02<S7/0EBH0041XS01S08b<
S0030000003oool0oooo03@0oooo00<000000<;o/`32ok<0<P32ok<00`000000S8b<08b<S00;08b<
S0030000002<S8`0S8b<01L0S8b<00<0000008b<S02<S8`0YP2<S8`J0?ooo`00C`3oool00`000000
`_nc0<;o/`0o0<;o/`0300000032ok<0`_nc01P0`_nc00<000000<;o/`32ok<0J@32ok<00`000000
S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0?`32ok<00`000000`_nc0<;o/`0H0<;o/`03
00000032ok<0`_nc01h0`_nc00<0000008b<S02<S8`06P2<S8`01`2<NeD09P1006R<S02<S8`0S8aX
0400@01XS8`0H`2<S8`00`000000oooo0?ooo`0d0?ooo`0300000032ok<0`_nc0380`_nc00<00000
08b<S02<S8`02P2<S8`00`000000S8b<08b<S00H08b<S0030000002<S8`0S8b<0:H0S8b<6P3oool0
04l0oooo00<000000<;o/`32ok<0?`32ok<00`000000`_nc0<;o/`0G0<;o/`0300000032ok<0`_nc
06X0`_nc00<0000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc03l0`_nc00<000000<;o
/`32ok<05`32ok<00`000000`_nc0<;o/`0O0<;o/`030000002<S8`0S8b<01/0S8b<00D0J40002IE
N`2<S8`0NeDV0010J01T08b<S0030000003oool0oooo03@0oooo00<000000<;o/`32ok<0<P32ok<0
0`000000S8b<08b<S00:08b<S0030000002<S8`0S8b<01L0S8b<00<0000008b<S02<S8`0Y`2<S8`J
0?ooo`00C`3oool00`000000`_nc0<;o/`0o0<;o/`0300000032ok<0`_nc01L0`_nc00<000000<;o
/`32ok<0JP32ok<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0?`32ok<00`00
0000`_nc0<;o/`0G0<;o/`0300000032ok<0`_nc01l0`_nc00<0000008b<S02<S8`06`2<S8`01@2<
S7/0EBH0000000009UD0Nhb<06@0S8b<00<000000?ooo`3oool0=03oool00`000000`_nc0<;o/`0b
0<;o/`030000002<S8`0S8b<00X0S8b<00<0000008b<S02<S8`05`2<S8`00`000000S8b<08b<S02W
08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc03h0`_nc00<000000<;o/`32ok<05`32ok<00`00
0000`_nc0<;o/`1[0<;o/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`0n0<;o
/`0300000032ok<0`_nc01L0`_nc00<000000<;o/`32ok<08032ok<00`000000S8b<08b<S02408b<
S0030000003oool0oooo03@0oooo00<000000<;o/`32ok<0<P32ok<00`000000S8b<08b<S00908b<
S0030000002<S8`0S8b<01L0S8b<00<0000008b<S02<S8`0Z02<S8`J0?ooo`00C`3oool00`000000
`_nc0<;o/`0n0<;o/`0300000032ok<0`_nc01H0`_nc00<000000<;o/`32ok<0K032ok<00`000000
S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0?P32ok<00`000000`_nc0<;o/`0F0<;o/`03
00000032ok<0`_nc0240`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`03
00000032ok<0`_nc0380`_nc00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S00G08b<S003
0000002<S8`0S8b<0:P0S8b<6P3oool003P0oooo00@0ooo405lD0000000003F?0P3oool01P3ool@0
Ga@0000DG`34ool0olAO01@00080000000<0=Hoo0?ooo`3oool01P3oool00`000000`_nc0<;o/`0m
0<;o/`0300000032ok<0`_nc01H0`_nc00<000000<;o/`32ok<0K@32ok<00`000000S8b<08b<S00i
08b<S200oooo00@0ooo405lD0000000003F?0P3oool01P3ool@0Ga@0000DG`34ool0olAO01@00080
000000<0=Hoo0?ooo`3oool01P3oool00`000000`_nc0<;o/`0m0<;o/`0300000032ok<0`_nc01H0
`_nc00<000000<;o/`32ok<08P32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo01h0
oooo00@0ooo405lD0000000003F?0P3oool01P3ool@0Ga@0000DG`34ool0olAO01@00080000000<0
=Hoo0?ooo`3oool01@3oool00`000000`_nc0<;o/`0b0<;o/`030000002<S8`0S8b<00P0S8b<00<0
000008b<S02<S8`05`2<S8`00`000000S8b<08b<S02Y08b<S1X0oooo000h0?ooo`0508le000DGl@0
oooo0<AO500DGl@02@3oool00`2?=A@0GlCo0?ooo`060?ooo`0300000032ok<0`_nc03`0`_nc00<0
00000<;o/`32ok<05P32ok<00`000000`_nc0<;o/`1^0<;o/`030000002<S8`0S8b<03T0S8b<803o
ool01@2?=@0055o40?ooo`34Ga@055o400T0oooo00<0ScDD05o4o`3oool01P3oool00`000000`_nc
0<;o/`0m0<;o/`0300000032ok<0`_nc01D0`_nc00<000000<;o/`32ok<08`32ok<00`000000S8b<
08b<S02408b<S0030000003oool0oooo01h0oooo00D0ScD001AOa03oool0a5lD01AOa0090?ooo`03
08le501Oa?l0oooo00D0oooo00<000000<;o/`32ok<0<P32ok<00`000000S8b<08b<S00808b<S003
0000002<S8`0S8b<01H0S8b<00<0000008b<S02<S8`0ZP2<S8`J0?ooo`00=`3oool01`3oa5l0500e
08ooo`3oool0olAO01@0=@2?ool0203oool00`3oa5l053F?0?ooo`060?ooo`0300000032ok<0`_nc
03`0`_nc00<000000<;o/`32ok<05P32ok<00`000000`_nc0<;o/`1^0<;o/`030000002<S8`0S8b<
03T0S8b<7`3oool01`3oa5l0500e08ooo`3oool0olAO01@0=@2?ool0203oool00`3oa5l053F?0?oo
o`060?ooo`0300000032ok<0`_nc03`0`_nc00<000000<;o/`32ok<05P32ok<00`000000`_nc0<;o
/`0S0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool07@3oool01`3oa5l0500e08oo
o`3oool0olAO01@0=@2?ool0203oool00`3oa5l053F?0?ooo`050?ooo`0300000032ok<0`_nc0380
`_nc00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<0:/0
S8b<6P3oool003L0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00P0oooo00<0olAO01@D
G`34ool01P3oool00`000000`_nc0<;o/`0k0<;o/`0300000032ok<0`_nc01H0`_nc00<000000<;o
/`32ok<0K`32ok<00`000000S8b<08b<S00i08b<S1l0oooo00L0ohle000DG`34ool0oooo0?ooa01O
5000=Hoo00P0oooo00<0olAO01@DG`34ool01P3oool00`000000`_nc0<;o/`0l0<;o/`0300000032
ok<0`_nc01D0`_nc00<000000<;o/`32ok<09032ok<00`000000S8b<08b<S02408b<S0030000003o
ool0oooo01d0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00P0oooo00<0olAO01@DG`34
ool01@3oool00`000000`_nc0<;o/`0b0<;o/`030000002<S8`0S8b<00L0S8b<00<0000008b<S02<
S8`05@2<S8`00`000000S8b<08b<S02/08b<S1X0oooo000g0?ooo`070<AO5000=Hl0oooo0?ooo`3o
ol@0Ga@003F?o`080?ooo`030<AO5000=Hl0oooo00H0oooo0P00000l0<;o/`0300000032ok<0`_nc
01D0`_nc00<000000<;o/`32ok<0L032ok<00`000000S8b<08b<S00h08b<S0030000003oool0oooo
01d0oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00P0oooo00<0a5lD000eS`3oool01P3o
ool2000003`0`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`0U0<;o/`030000002<
S8`0S8b<08<0S8b<0P00000O0?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`080?ooo`03
0<AO5000=Hl0oooo00D0oooo0`00000b0<;o/`030000002<S8`0S8b<00H0S8b<00<0000008b<S02<
S8`05@2<S8`00`000000S8b<08b<S02[08b<S08000006P3oool003L0oooo00L0a5lD000eS`3oool0
oooo0?ooa01O5000=Hoo00L0oooo00<0ScD00000501Oa?l01`3oool00`000000`_nc0<;o/`0j0<;o
/`0300000032ok<0`_nc01H0`_nc00<000000<;o/`32ok<0L032ok<00`000000S8b<08b<S00i08b<
S1l0oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00L0oooo00<0ScD00000501Oa?l01`3o
ool00`000000`_nc0<;o/`0k0<;o/`0300000032ok<0`_nc01D0`_nc00<000000<;o/`32ok<09@32
ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo01d0oooo00L0a5lD000eS`3oool0oooo
0?ooa01O5000=Hoo00L0oooo00<0ScD00000501Oa?l01P3oool00`000000`_nc0<;o/`0b0<;o/`03
0000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`05@2<S8`00`000000S8b<08b<S02]08b<S1X0
oooo000g0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`040?ooo`050?ooa01O50000000
000DG`34ool0203oool00`000000`_nc0<;o/`0j0<;o/`0300000032ok<0`_nc01D0`_nc00<00000
0<;o/`32ok<0L@32ok<00`000000S8b<08b<S00i08b<S1l0oooo00L0ohle000DG`34ool0oooo0?oo
a01O5000=Hoo00@0oooo00D0ooo405lD0000000001AO0<Coo`080?ooo`0300000032ok<0`_nc03X0
`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`0V0<;o/`030000002<S8`0S8b<08@0
S8b<00<000000?ooo`3oool07@3oool01`3oScD001AO0<Coo`3oool0ooo405lD000eSol0103oool0
1@3ool@0Ga@00000000055l0a?oo00L0oooo00<000000<;o/`32ok<0<P32ok<00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<01D0S8b<00<0000008b<S02<S8`0[P2<S8`J0?ooo`00=`3oool0
1`3oa5l0500e08ooo`3oool0oon?03D0=@2?ool01@3oool00`3oSel0GlCo0?ooo`090?ooo`030000
0032ok<0`_nc03T0`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`1b0<;o/`030000
002<S8`0S8b<03T0S8b<7`3oool01`3oa5l0500e08ooo`3oool0oon?03D0=@2?ool01@3oool00`3o
Sel0GlCo0?ooo`090?ooo`0300000032ok<0`_nc03X0`_nc00<000000<;o/`32ok<05032ok<00`00
0000`_nc0<;o/`0W0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool07@3oool01`3o
a5l0500e08ooo`3oool0oon?03D0=@2?ool01@3oool00`3oSel0GlCo0?ooo`080?ooo`0300000032
ok<0`_nc0380`_nc00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00D08b<S0030000002<
S8`0S8b<0:l0S8b<6P3oool003P0oooo00D0ScD001AOa03oool0a5lD000eS`060?ooo`030?ooS`0e
=Hl0oooo00T0oooo00<000000<;o/`32ok<0>@32ok<00`000000`_nc0<;o/`0D0<;o/`0300000032
ok<0`_nc07<0`_nc00@0000008b<S02<S6P0@0000`0000000`10J8`0S8b<06Q0000300000003041X
S02<S8`0S8b<02`0S8b<803oool01@2?=@0055o40?ooo`34Ga@003F?00H0oooo00<0oon?03DeS`3o
ool02@3oool00`000000`_nc0<;o/`0i0<;o/`0300000032ok<0`_nc01@0`_nc00<000000<;o/`32
ok<0:032ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo01h0oooo00D0ScD001AOa03o
ool0a5lD000eS`060?ooo`030?ooS`0e=Hl0oooo00P0oooo00<000000<;o/`32ok<0<P32ok<00`00
0000S8b<08b<S00408b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<S8`0/02<S8`J0?oo
o`00>03oool01@3ool@0Ga@00000000055l0a?oo00L0oooo00D0a5lD00000000000001AO0<Coo`06
0?ooo`0300000032ok<0`_nc03P0`_nc00<000000<;o/`32ok<05032ok<00`000000`_nc0<;o/`1d
0<;o/`040000002<S8`0J40002IEN`<0S8b<00L0J400041XS02<S8`0NeDV02IEN`2<S6P0EEEk02h0
S8b<803oool01@3ool@0Ga@00000000055l0a?oo00L0oooo00D0a5lD00000000000001AO0<Coo`06
0?ooo`0300000032ok<0`_nc03T0`_nc00<000000<;o/`32ok<05032ok<00`000000`_nc0<;o/`0X
0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool07P3oool01@3ool@0Ga@000000000
55l0a?oo00L0oooo00D0a5lD00000000000001AO0<Coo`050?ooo`0300000032ok<0`_nc0380`_nc
00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00D08b<S0030000002<S8`0S8b<0;00S8b<
6P3oool004l0oooo00<000000<;o/`32ok<0>032ok<00`000000`_nc0<;o/`0C0<;o/`0300000032
ok<0`_nc07D0`_nc00@0000008b<S02<S6P0EEEk0`2<S8`01P2<NeD09T1X08b<S02<S8`0NeEE06R<
S2l0S8b<=`3oool00`000000`_nc0<;o/`0i0<;o/`0300000032ok<0`_nc01<0`_nc00<000000<;o
/`32ok<0:@32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<000000<;o
/`32ok<0<P32ok<00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01<0S8b<00<0000008b<
S02<S8`0/@2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0h0<;o/`0300000032ok<0`_nc0180
`_nc00<000000<;o/`32ok<0MP32ok<010000000S8b<08b<N`1E9P0400000005041XS02<S8`0S8b<
08b<J010@6P04`2<S8`03P2<NeD09P00000000000000@6R<08b<S02<S7/0EBH0000VE@1kS8`0S6Q0
0000000002H0EG^<1@2<S8`00`1X@000@6R<08b<S00608b<S3L0oooo00<000000<;o/`32ok<0>@32
ok<00`000000`_nc0<;o/`0B0<;o/`0300000032ok<0`_nc02X0`_nc00<0000008b<S02<S8`0Q02<
S8`00`000000oooo0?ooo`0d0?ooo`0300000032ok<0`_nc0380`_nc00<0000008b<S02<S8`0102<
S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<0;80S8b<6P3oool004l0oooo00<00000
0<;o/`32ok<0=`32ok<00`000000`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc07H0`_nc00D00000
08b<S02<S6P0@2IE07^<S00708b<S00306Q09P1ENh`0S8b<00<0S8b<00<0S8aX0400000000001000
00000`0002H0EG^<08b<S00508b<S00308b<J01002H0EG^<00P0S8b<00<0S8ak05DV000VEG/0102<
S8`00`2<J400041X08b<S00608b<S3L0oooo00<000000<;o/`32ok<0>032ok<00`000000`_nc0<;o
/`0B0<;o/`0300000032ok<0`_nc02/0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?oo
o`0d0?ooo`0300000032ok<0`_nc0380`_nc00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<
S00B08b<S0030000002<S8`0S8b<0;<0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0=`32ok<0
0`000000`_nc0<;o/`0B0<;o/`0300000032ok<0`_nc07L0`_nc00h0000008b<S02<S8`0S7]E02H0
0000000002IE07^<S02<S8`0NeEE06R<S02<S6P0@00V05EkS1<0S8b<00<0S8aX04009P1ENh`02P2<
S8`00`1X@000@6R<08b<S00208b<S00308b<J0100400J8b<00H0S8b<=`3oool00`000000`_nc0<;o
/`0h0<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<0;032ok<00`000000S8b<08b<
S02408b<S0030000003oool0oooo03@0oooo00<000000<;o/`32ok<0<P32ok<00`000000S8b<08b<
S00308b<S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`0]02<S8`J0?ooo`00C`3oool2
000003P0`_nc00<000000<;o/`32ok<04@32ok<00`000000`_nc0<;o/`1h0<;o/`0=0000002<S8`0
S8ak05DV0010J8`0S8b<07]E9P00@6P0S8b<08b<J0100000000002IEN`0D08b<S00308b<J01002H0
EG^<00L0S8b<00H0S6Q00000000000000000000VE@1kS8`308b<S00306Q00010J8`0S8b<00@0S8b<
00<000000?ooo`3oool0=@3oool2000003P0`_nc00<000000<;o/`32ok<04@32ok<00`000000`_nc
0<;o/`0]0<;o/`030000002<S8`0S8b<08<0S8b<0P00000f0?ooo`800000<`32ok<00`000000S8b<
08b<S00208b<S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`0]02<S8`00`000000oooo
0?ooo`0H0?ooo`00C`3oool00`000000`_nc0<;o/`0g0<;o/`0300000032ok<0`_nc0140`_nc00<0
00000<;o/`32ok<0N032ok<02@000000S8b<08akE@0V0400J8b<08b<S02<J40002IE07^<S00908b<
S00308b<J0100000000000@0000000<0000V05EkS02<S8`01@2<S8`00`2<S6P0@00V05EkS00608b<
S00708akE@0V00009UEk08b<S02<S6P0@00V05EkS00308b<S00308aX@000@6P0S8b<00D0S8b<=`3o
ool00`000000`_nc0<;o/`0g0<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<0;@32
ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<000000<;o/`32ok<0<P32
ok<00`000000S8b<08b<S00208b<S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`0]@2<
S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0f0<;o/`0300000032ok<0`_nc0140`_nc00<00000
0<;o/`32ok<0N@32ok<020000000S8b<08b<J0100000@6R<08b<S01X@000041X6@2<S8`00`2<S6P0
@00V05EkS00608b<S00708aX@0000400J8b<08b<S02<S7/0EBH0041XS00308b<S00308b<J0100400
J8b<00D0S8b<=`3oool00`000000`_nc0<;o/`0f0<;o/`0300000032ok<0`_nc0140`_nc00<00000
0<;o/`32ok<0;P32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<00000
0<;o/`32ok<0<P32ok<01@000000S8b<08b<S02<S8`0000001<0S8b<00<0000008b<S02<S8`0]P2<
S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0f0<;o/`0300000032ok<0`_nc0100`_nc00<00000
0<;o/`32ok<0NP32ok<01@000000S8b<08b<S02<NeD09P0000<0000000<0041X08b<S02<S8`05P2<
S8`00`2<S6P0@00V05EkS00608b<S00707]E9P009UD0Nhb<08b<S02<S7/0EBH0041XS00408b<S003
06Q00010J8`0S8b<00@0S8b<=`3oool00`000000`_nc0<;o/`0f0<;o/`0300000032ok<0`_nc0100
`_nc00<000000<;o/`32ok<0;`32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0
oooo00<000000<;o/`32ok<0<P32ok<01@000000S8b<08b<S02<S8`000000180S8b<00<0000008b<
S02<S8`0]`2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0e0<;o/`0300000032ok<0`_nc0100
`_nc00<000000<;o/`32ok<0N`32ok<00`000000S8b<08b<S00N08b<S00308b<J01002H0EG^<00H0
S8b<00L0S6Q0000VE@1kS8`0S8b<08b<J01002H0EG^<00@0S8b<00<0S6Q00010J02<S8`0102<S8`g
0?ooo`0300000032ok<0`_nc03H0`_nc00<000000<;o/`32ok<03`32ok<00`000000`_nc0<;o/`0`
0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0=03oool00`000000`_nc0<;o/`0b
0<;o/`050000002<S8`0S8b<08b<S00000004P2<S8`00`000000S8b<08b<S02g08b<S1X0oooo001?
0?ooo`0300000032ok<0`_nc03D0`_nc00<000000<;o/`32ok<03`32ok<00`000000`_nc0<;o/`1l
0<;o/`030000002<S8`0S8b<01d0S8b<00@0S6Q00000000002H0EG^<1P2<S8`02@2<S7/0EBH0041X
S02<S8`0J4000010J02<S8`0S6QE05EkS00208b<S00308b<J0100400J8b<00@0S8b<=`3oool00`00
0000`_nc0<;o/`0e0<;o/`0300000032ok<0`_nc00l0`_nc00<000000<;o/`32ok<0<@32ok<00`00
0000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<000000<;o/`32ok<0<P32ok<01@00
0000S8b<08b<S02<S8`000000140S8b<00<0000008b<S02<S8`0^02<S8`J0?ooo`00C`3oool00`00
0000`_nc0<;o/`0d0<;o/`0300000032ok<0`_nc00l0`_nc00<000000<;o/`32ok<0O@32ok<00`00
0000S8b<08b<S00N08b<S00308akE@0V02H0EG^<00L0S8b<00P0S8aX04000000000002IE07^<S02<
S8`0S8ak05DV00@0000000<0@6R<08b<S02<S8`00P2<S8`g0?ooo`0300000032ok<0`_nc03D0`_nc
00<000000<;o/`32ok<03P32ok<00`000000`_nc0<;o/`0b0<;o/`030000002<S8`0S8b<08@0S8b<
00<000000?ooo`3oool0=03oool00`000000`_nc0<;o/`0b0<;o/`040000002<S8`0S8b<00000140
S8b<00<0000008b<S02<S8`0^@2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0d0<;o/`030000
0032ok<0`_nc00h0`_nc00<000000<;o/`32ok<0OP32ok<00`000000S8b<08b<S00i08b<S3L0oooo
00<000000<;o/`32ok<0=032ok<00`000000`_nc0<;o/`0?0<;o/`0300000032ok<0`_nc0380`_nc
00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`0300000032ok<0`_nc0380`_nc
00@0000008b<S02<S8`00000402<S8`00`000000S8b<08b<S02j08b<S1X0oooo001?0?ooo`030000
0032ok<0`_nc03<0`_nc00<000000<;o/`32ok<03P32ok<00`000000`_nc0<;o/`1o0<;o/`030000
002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`0d0<;o/`0300000032ok<0`_nc00h0`_nc
00<000000<;o/`32ok<0<`32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo
00<000000<;o/`32ok<0<P32ok<00`000000S8b<0000000@08b<S0030000002<S8`0S8b<0;/0S8b<
6P3oool004l0oooo00<000000<;o/`32ok<0<`32ok<00`000000`_nc0<;o/`0=0<;o/`800000P@32
ok<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0<`32ok<00`000000`_nc0<;o
/`0>0<;o/`0300000032ok<0`_nc03@0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?oo
o`0d0?ooo`0300000032ok<0`_nc0380`_nc00<0000008b<S00000003`2<S8`00`000000S8b<08b<
S02l08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc03<0`_nc00<000000<;o/`32ok<03032ok<0
0`000000`_nc0<;o/`210<;o/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`0c
0<;o/`0300000032ok<0`_nc00d0`_nc00<000000<;o/`32ok<0=@32ok<00`000000S8b<08b<S024
08b<S0030000003oool0oooo03@0oooo00<000000<;o/`32ok<0<P32ok<00`000000S8b<0000000>
08b<S0030000002<S8`0S8b<0;d0S8b<6P3oool004l0oooo0P00000d0<;o/`0300000032ok<0`_nc
00/0`_nc00<000000<;o/`32ok<0PP32ok<00`000000S8b<08b<S00h08b<S0030000003oool0oooo
03D0oooo0P00000d0<;o/`0300000032ok<0`_nc00`0`_nc00<000000<;o/`32ok<0=P32ok<00`00
0000S8b<08b<S02308b<S0800000=P3oool2000003<0`_nc0P00000>08b<S0030000002<S8`0S8b<
0;d0S8b<00<000000?ooo`3oool0603oool004l0oooo00<000000<;o/`32ok<01P32ok<00`32gfd0
=TQ]0:[o/`060<;o/`03095d<P1fgk<0`_nc0240`_nc00<000000<;o/`32ok<02`32ok<00`000000
`_nc0<;o/`220<;o/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`060<;o/`03
0<;OK@0fB6d0Z_nc00L0`_nc00<0TG@b07KO/`32ok<08032ok<00`000000`_nc0<;o/`0;0<;o/`03
00000032ok<0`_nc03L0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`03
00000032ok<0`_nc00L0`_nc00<0`]m]03I8K@2Zok<01@32ok<00`2AM380M]nc0<;o/`0P0<;o/`80
00003@2<S8`00`000000S8b<08b<S02o08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc00D0`_nc
00<0`_nM07IdK@2Zok<01`32ok<00`32oid0MTQB097o/`0P0<;o/`0300000032ok<0`_nc00/0`_nc
00<000000<;o/`32ok<0P`32ok<00`000000S8b<08b<S00i08b<S3L0oooo00<000000<;o/`32ok<0
1@32ok<00`32oid0MWA]0:[o/`080<;o/`030<;oW@1fB580TOnc01l0`_nc00<000000<;o/`32ok<0
2`32ok<00`000000`_nc0<;o/`0h0<;o/`030000002<S8`0S8b<08@0S8b<00<000000?ooo`3oool0
=03oool00`000000`_nc0<;o/`060<;o/`030<;oW@1fM6d0Z_nc00H0`_nc00<0`_nM07I8DP2Aok<0
8032ok<2000000`0S8b<00<0000008b<S02<S8`0`02<S8`J0?ooo`00C`3oool00`000000`_nc0<;o
/`050<;o/`03095d001I_k<0`_nc00P0`_nc00<0`[mB001dQ@32ok<07`32ok<00`000000`_nc0<;o
/`0:0<;o/`0300000032ok<0`_nc08@0`_nc00<0000008b<S02<S8`0>@2<S8`g0?ooo`0300000032
ok<0`_nc00D0`_nc00<0TG@005Vo/`32ok<02@32ok<00`32_e8007B50<;o/`0N0<;o/`0300000032
ok<0`_nc00X0`_nc00<000000<;o/`32ok<0>@32ok<00`000000S8b<08b<S02408b<S0030000003o
ool0oooo03@0oooo00<000000<;o/`32ok<01P32ok<00`2AM000FKnc0<;o/`070<;o/`030<:oDP00
M8D0`_nc01l0`_nc0P00000;08b<S0030000002<S8`0S8b<0<40S8b<6P3oool004l0oooo00<00000
0<;o/`32ok<01032ok<00`32ohD0F@1B097o/`020<;o/`0:0<;oQ@1I000000000000<P0fB000000b
07KO/`32ohD0F@1B097o/al0`_nc00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`250<;o
/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`040<;o/`030<;oQ@1I0580TOnc
00<0`_nc00D0ZY`b00000000000004Q]0:[o/`020<;o/`030<;oQ@1I0580TOnc01h0`_nc00<00000
0<;o/`32ok<02@32ok<00`000000`_nc0<;o/`0j0<;o/`030000002<S8`0S8b<08@0S8b<00<00000
0?ooo`3oool0=03oool00`000000`_nc0<;o/`050<;o/`030<;oQ@1I0580TOnc0080`_nc00T0`_nM
07I80000000000000000DP2Aok<0`_n505T0DP2Aok<07`32ok<00`000000S8b<08b<S00908b<S003
0000002<S8`0S8b<0<80S8b<6P3oool004l0oooo00<000000<;o/`32ok<01032ok<00`32_e8004Q]
0:[o/`020<;o/`0:0:ZL<P00B6d0Z_nc0<;oQ@1I0380M]nc0<;o/`32oid0MTP005Vo/al0`_nc00<0
00000<;o/`32ok<02032ok<00`000000`_nc0<;o/`260<;o/`030000002<S8`0S8b<03T0S8b<=`3o
ool00`000000`_nc0<;o/`040<;o/`030<:oDP00B6d0Z_nc0080`_nc00/0`_n505T0<P1fgk<0`_nc
0<:oDP00B6d0Z_nc0<;o/`32oid0MTP005Vo/`0N0<;o/`0300000032ok<0`_nc00T0`_nc00<00000
0<;o/`32ok<0>P32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<00000
0<;o/`32ok<01@32ok<00`32_e8004Q]0:[o/`020<;o/`09095d0000B6d0Z_nc0<;o/`32ohD0MYbM
0<;oW@1fB000FKnc01l0`_nc00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S03208b<S1X0
oooo001?0?ooo`0300000032ok<0`_nc00@0`_nc00<0`[mB001dQ@32ok<00P32ok<01P32ohD0F@00
001dQ@32ohD0F@0b07KO/`80`_nc00<0TG@003JLW@32ok<07P32ok<00`000000`_nc0<;o/`070<;o
/`0300000032ok<0`_nc08L0`_nc00<0000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc
00@0`_nc00<0`[mB001dQ@32ok<00P32ok<01`32ohD0F@0b07KO/`32ok<0`_nM07I8001I_k<00P32
ok<00`2AM000=YbM0<;o/`0N0<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0>`32
ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0oooo00<000000<;o/`32ok<01@32
ok<01`32_e8007B50<;o/`32ok<0`]m]03H0<P1fgk<01@32ok<00`2AM000=YbM0<;o/`0N0<;o/`80
00002@2<S8`00`000000S8b<08b<S03308b<S1X0oooo001?0?ooo`0300000032ok<0`_nc00@0`_nc
00<0ZY`b001dQ@32ok<01032ok<01032_e8000000000<P1fgk<20<;o/`03095d000fW9d0`_nc01l0
`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`280<;o/`030000002<S8`0S8b<03T0
S8b<=`3oool00`000000`_nc0<;o/`040<;o/`030:ZL<P00M8D0`_nc0080`_nc00<0`_n505T0<P1f
gk<00P32ok<01P2AM000=YbM0<;o/`32ok<0TG@003JLWAl0`_nc00<000000<;o/`32ok<01@32ok<2
000003h0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`0300000032ok<0
`_nc00D0`_nc00L0ZY`b001dQ@32ok<0`_nc0<;OK@0fB6d0Z_nc00D0`_nc00<0TG@003JLW@32ok<0
7P32ok<2000000L0S8b<0P00003608b<S1X0oooo001?0?ooo`0300000032ok<0`_nc00@0`_nc00<0
ZY`b001dQ@32ok<01@32ok<00`32ohD0F@0b07KO/`020<;o/`03095d000fW9d0`_nc01l0`_nc00<0
00000<;o/`32ok<01032ok<00`000000`_nc0<;o/`290<;o/`030000002<S8`0S8b<03T0S8b<=`3o
ool00`000000`_nc0<;o/`040<;o/`030:ZL<P00M8D0`_nc0080`_nc00L0`_n505T0<P1fgk<0`_nc
0<;oW@1fB000=YbM0080`_nc00<0TG@003JLW@32ok<07`32ok<00`000000`_nc0<;o/`030<;o/`03
00000032ok<0`_nc03h0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`03
00000032ok<0`_nc00D0`_nc00L0ZY`b001dQ@32ok<0`_nc0<;OK@0f0580TOnc00D0`_nc00<0TG@0
03JLW@32ok<07P32ok<00`000000S8b<0000000508b<S0030000002<S8`0S8b<0<H0S8b<6P3oool0
04l0oooo00<000000<;o/`32ok<01032ok<00`32_e8004Q]0:[o/`020<;o/`0:0<;OK@0f0580TOnc
0<;OK@0f0380M]nc0<;o/`32oid0MTP005Vo/b40`_nc00@000000<;o/`32ok<0`_nc0P00002<0<;o
/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`040<;o/`030<:oDP00B6d0Z_nc
0080`_nc00/0`_n505T00000B6d0Z_nc0<:oDP000380M]nc0<;o/`32oid0MTP005Vo/`0Q0<;o/`05
00000032ok<0`_nc0<;o/`000000@@32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo
03@0oooo00<000000<;o/`32ok<01@32ok<00`32_e8004Q]0:[o/`020<;o/`09095d000fW9d0`_nc
0<;OK@0f0000FKnc0<;oW@1fB000FKnc01l0`_nc00@0000008b<S02<S8`000000`2<S8`00`000000
S8b<08b<S03708b<S1X0oooo001?0?ooo`8000001@32ok<00`32ohD0F@1B097o/`030<;o/`09095d
0000000000000018K@2Zok<0`_nc0<;oQ@1I0580TOnc0240`_nc00@000000<;o/`0000000000SP32
ok<00`000000S8b<08b<S00h08b<S0030000003oool0oooo03D0oooo0P0000050<;o/`030<;oQ@1I
0580TOnc0080`_nc00H0`_n505T0<P1f_fd0=P000000000fW9d20<;o/`030<;oQ@1I0580TOnc0240
`_nc00@000000<;o/`0000000000@P32ok<00`000000S8b<08b<S02308b<S0800000=P3oool20000
00H0`_nc00<0`_n505T0DP2Aok<00`32ok<0202AM000000000000000B6d0Z_nc0<;oQ@1I0580TOnc
7`32ok<01@000000S8b<08b<S0000000S8b<00800000b@2<S8`00`000000oooo0?ooo`0H0?ooo`00
C`3oool00`000000`_nc0<;o/`050<;o/`03095d001I_k<0`_nc00P0`_nc00<0`[mB001dQ@32ok<0
8P32ok<00`000000`_nc0<;o/`2>0<;o/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc
0<;o/`050<;o/`07095d001I_k<0`_nc0<;o/`32ohD0F@0b07KO/`050<;o/`030<:oDP00M8D0`_nc
0280`_nc00<000000<;o/`32ok<0@P32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo
03@0oooo00<000000<;o/`32ok<01P32ok<00`2AM000FKnc0<;o/`070<;o/`030<:oDP00M8D0`_nc
01l0`_nc00D0000008b<S02<S8`0S8b<0000003<08b<S1X0oooo001?0?ooo`0300000032ok<0`_nc
00D0`_nc00<0`_n505T0<P1fgk<01`32ok<00`32gfd0=P1B097o/`2d0<;o/`030000002<S8`0S8b<
03T0S8b<=`3oool00`000000`_nc0<;o/`050<;o/`070<;oQ@1I0380M]nc0<;oQ@1I0000000b07KO
/`040<;o/`030<;OK@0f0580TOnc06P0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?oo
o`0d0?ooo`0300000032ok<0`_nc00H0`_nc00<0`_n505T0<P1fgk<01P32ok<00`32gfd0=P1B097o
/`0P0<;o/`030000002<S8`0S8b<0<h0S8b<6P3oool004l0oooo00<000000<;o/`32ok<01P32ok<0
0`32oid0MYb50<;o/`060<;o/`03096LK@2Zok<0`_nc0;@0`_nc00<0000008b<S02<S8`0>@2<S8`g
0?ooo`0300000032ok<0`_nc00H0`_nc00H0`_nM07JLQ@32ok<0`_n505T0<P1fgk<40<;o/`03096L
K@2Zok<0`_nc06P0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`030000
0032ok<0`_nc00L0`_nc00<0`_nM07JLQ@32ok<01@32ok<00`2AW6d0Z_nc0<;o/`0P0<;o/`030000
002<S8`0S8b<0<h0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0aP32ok<00`000000S8b<08b<
S00i08b<S3L0oooo00<000000<;o/`32ok<0N`32ok<00`000000S8b<08b<S02408b<S0030000003o
ool0oooo03@0oooo00<000000<;o/`32ok<0<P32ok<00`000000S8b<08b<S03>08b<S1X0oooo001?
0?ooo`0300000032ok<0`_nc0<H0`_nc00<0000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0
`_nc07/0`_nc00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`0300000032ok<0
`_nc0380`_nc00<0000008b<S02<S8`0cP2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`360<;o
/`030000002<S8`0S8b<03T0S8b<=`3oool00`000000`_nc0<;o/`1k0<;o/`030000002<S8`0S8b<
08@0S8b<00<000000?ooo`3oool0=03oool00`000000`_nc0<;o/`0b0<;o/`030000002<S8`0S8b<
0<h0S8b<6P3oool004l0oooo00<000000<;o/`32ok<0aP32ok<00`000000S8b<08b<S00i08b<S3L0
oooo00<000000<;o/`32ok<0N`32ok<00`000000S8b<08b<S02408b<S0030000003oool0oooo03@0
oooo00<000000<;o/`32ok<0<P32ok<00`000000S8b<08b<S03>08b<S1X0oooo001?0?ooo`030000
0032ok<0`_nc0<H0`_nc00<0000008b<S02<S8`0>@2<S8`g0?ooo`0300000032ok<0`_nc07/0`_nc
00<0000008b<S02<S8`0Q02<S8`00`000000oooo0?ooo`0d0?ooo`0300000032ok<0`_nc0380`_nc
00<0000008b<S02<S8`0cP2<S8`J0?ooo`00C`3oool00`000000`_nc0<;o/`0S0<;o/`0300000032
ok<0`_nc02@0`_nc00<000000<;o/`32ok<08`32ok<00`000000`_nc0<;o/`0S0<;o/`0300000032
ok<0`_nc02@0`_nc00<000000<;o/`32ok<01P32ok<00`000000S8b<08b<S00J08b<S0030000002<
S8`0S8b<01`0S8b<=`3oool00`000000`_nc0<;o/`0S0<;o/`0300000032ok<0`_nc02@0`_nc00<0
00000<;o/`32ok<08`32ok<00`000000`_nc0<;o/`080<;o/`030000002<S8`0S8b<01T0S8b<00<0
000008b<S02<S8`08`2<S8`00`000000S8b<08b<S00T08b<S0030000002<S8`0S8b<01/0S8b<00<0
00000?ooo`3oool0=03oool00`000000`_nc0<;o/`0S0<;o/`0300000032ok<0`_nc00`0`_nc00<0
000008b<S02<S8`05@2<S8`00`000000S8b<08b<S00S08b<S0030000002<S8`0S8b<02@0S8b<00<0
000008b<S02<S8`08`2<S8`00`000000S8b<08b<S00T08b<S0030000002<S8`0S8b<01`0S8b<6P3o
ool004l0oooo00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0
`_nc00@0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`050<;o/`8000001@2<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0102<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01@2<S8`0
0`000000S8b<08b<S00408b<S3L0oooo00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`05
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01@32ok<010000000`_nc0<;o/`00
000408b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0102<S8`00`000000oooo0?oo
o`0d0?ooo`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o
/`050<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o
/`050<;o/`0300000032ok<0`_nc00@0`_nc0P00000608b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`0102<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`0102<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`0102<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`01@2<S8`J0?ooo`00C`3ooooo000000H00000=`3ooooo000000L00000=P3ooooo
000000L000006P3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00
o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ
0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0oooo
o`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?oo
ool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo
003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00001\
\>"],
  ImageRangeCache->{{{0, 998}, {332, 0}} -> {-0.0781627, -0.0250053, \
0.00316265, 0.00316265}, {{24.6875, 340.875}, {324.063, 7.875}} -> \
{-0.0780845, -0.025109, 0.00316271, 0.00316271}, {{24.6875, 340.875}, \
{324.063, 7.875}} -> {-0.513371, -2.11938, 0.00649561, 0.00955237}, \
{{24.6875, 340.875}, {324.063, 7.875}} -> {-0.513371, -2.11938, 0.00649561, \
0.00955237}, {{340.875, 657.063}, {324.063, 7.875}} -> {-1.07809, -0.025109, \
0.00316271, 0.00316271}, {{340.875, 657.063}, {324.063, 7.875}} -> {-2.5672, \
-2.11938, 0.00649561, 0.00955237}, {{340.875, 657.063}, {324.063, 7.875}} -> \
{-2.5672, -2.11938, 0.00649561, 0.00955237}, {{657.063, 973.25}, {324.063, \
7.875}} -> {-2.0781, -0.025109, 0.00316271, 0.00316271}, {{657.063, 973.25}, \
{324.063, 7.875}} -> {-4.62104, -2.11938, 0.00649561, 0.00955237}, {{657.063, \
973.25}, {324.063, 7.875}} -> {-4.62104, -2.11938, 0.00649561, 0.00955237}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ Export\ Fig\ 3\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig3.eps\>", finaldL, "\<EPS\>", 
      ImageSize \[Rule] 1000]\)], "Input"],

Cell[BoxData[
    \("fig3.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ w0 - w1\ contour\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[impw];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.04231 0.535142 0.481892 0.0880417 [
[.10581 -0.0125 -19.5625 -17.5625 ]
[.10581 -0.0125 19.5625 0 ]
[.23959 -0.0125 -15.9375 -17.5625 ]
[.23959 -0.0125 15.9375 0 ]
[.37338 -0.0125 -19.5625 -17.5625 ]
[.37338 -0.0125 19.5625 0 ]
[.50717 -0.0125 -10.5 -17.5625 ]
[.50717 -0.0125 10.5 0 ]
[.64095 -0.0125 -19.5625 -17.5625 ]
[.64095 -0.0125 19.5625 0 ]
[.77474 -0.0125 -15.9375 -17.5625 ]
[.77474 -0.0125 15.9375 0 ]
[.90852 -0.0125 -19.5625 -17.5625 ]
[.90852 -0.0125 19.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.84375 -35.125 ]
[.5 -0.0125 9.84375 -17.5625 ]
[-0.0125 .12973 -21 -8.78125 ]
[-0.0125 .12973 0 8.78125 ]
[-0.0125 .30581 -21 -8.78125 ]
[-0.0125 .30581 0 8.78125 ]
[-0.0125 .48189 -11.25 -8.78125 ]
[-0.0125 .48189 0 8.78125 ]
[-0.0125 .65798 -11.25 -8.78125 ]
[-0.0125 .65798 0 8.78125 ]
[-0.0125 .83406 -11.25 -8.78125 ]
[-0.0125 .83406 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.84375 ]
[-0.01875 .5 -21 9.84375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10581 0 m
.10581 .00625 L
s
gsave
.10581 -0.0125 -80.5625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.23959 0 m
.23959 .00625 L
s
gsave
.23959 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.37338 0 m
.37338 .00625 L
s
gsave
.37338 -0.0125 -80.5625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.50717 0 m
.50717 .00625 L
s
gsave
.50717 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.64095 0 m
.64095 .00625 L
s
gsave
.64095 -0.0125 -80.5625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.77474 0 m
.77474 .00625 L
s
gsave
.77474 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.90852 0 m
.90852 .00625 L
s
gsave
.90852 -0.0125 -80.5625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
.13257 0 m
.13257 .00375 L
s
.15932 0 m
.15932 .00375 L
s
.18608 0 m
.18608 .00375 L
s
.21284 0 m
.21284 .00375 L
s
.26635 0 m
.26635 .00375 L
s
.29311 0 m
.29311 .00375 L
s
.31987 0 m
.31987 .00375 L
s
.34662 0 m
.34662 .00375 L
s
.40014 0 m
.40014 .00375 L
s
.42689 0 m
.42689 .00375 L
s
.45365 0 m
.45365 .00375 L
s
.48041 0 m
.48041 .00375 L
s
.53392 0 m
.53392 .00375 L
s
.56068 0 m
.56068 .00375 L
s
.58744 0 m
.58744 .00375 L
s
.61419 0 m
.61419 .00375 L
s
.66771 0 m
.66771 .00375 L
s
.69447 0 m
.69447 .00375 L
s
.72122 0 m
.72122 .00375 L
s
.74798 0 m
.74798 .00375 L
s
.80149 0 m
.80149 .00375 L
s
.82825 0 m
.82825 .00375 L
s
.85501 0 m
.85501 .00375 L
s
.88176 0 m
.88176 .00375 L
s
.07905 0 m
.07905 .00375 L
s
.05229 0 m
.05229 .00375 L
s
.02554 0 m
.02554 .00375 L
s
.93528 0 m
.93528 .00375 L
s
.96204 0 m
.96204 .00375 L
s
.98879 0 m
.98879 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.8438 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12973 m
.00625 .12973 L
s
gsave
-0.0125 .12973 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .30581 m
.00625 .30581 L
s
gsave
-0.0125 .30581 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .48189 m
.00625 .48189 L
s
gsave
-0.0125 .48189 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .65798 m
.00625 .65798 L
s
gsave
-0.0125 .65798 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .83406 m
.00625 .83406 L
s
gsave
-0.0125 .83406 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .17375 m
.00375 .17375 L
s
0 .21777 m
.00375 .21777 L
s
0 .26179 m
.00375 .26179 L
s
0 .34983 m
.00375 .34983 L
s
0 .39385 m
.00375 .39385 L
s
0 .43787 m
.00375 .43787 L
s
0 .52591 m
.00375 .52591 L
s
0 .56993 m
.00375 .56993 L
s
0 .61395 m
.00375 .61395 L
s
0 .702 m
.00375 .702 L
s
0 .74602 m
.00375 .74602 L
s
0 .79004 m
.00375 .79004 L
s
0 .0857 m
.00375 .0857 L
s
0 .04168 m
.00375 .04168 L
s
0 .87808 m
.00375 .87808 L
s
0 .9221 m
.00375 .9221 L
s
0 .96612 m
.00375 .96612 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.8438 12.7813 translate
90 rotate
-70.8438 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10581 .99375 m
.10581 1 L
s
.23959 .99375 m
.23959 1 L
s
.37338 .99375 m
.37338 1 L
s
.50717 .99375 m
.50717 1 L
s
.64095 .99375 m
.64095 1 L
s
.77474 .99375 m
.77474 1 L
s
.90852 .99375 m
.90852 1 L
s
.125 Mabswid
.13257 .99625 m
.13257 1 L
s
.15932 .99625 m
.15932 1 L
s
.18608 .99625 m
.18608 1 L
s
.21284 .99625 m
.21284 1 L
s
.26635 .99625 m
.26635 1 L
s
.29311 .99625 m
.29311 1 L
s
.31987 .99625 m
.31987 1 L
s
.34662 .99625 m
.34662 1 L
s
.40014 .99625 m
.40014 1 L
s
.42689 .99625 m
.42689 1 L
s
.45365 .99625 m
.45365 1 L
s
.48041 .99625 m
.48041 1 L
s
.53392 .99625 m
.53392 1 L
s
.56068 .99625 m
.56068 1 L
s
.58744 .99625 m
.58744 1 L
s
.61419 .99625 m
.61419 1 L
s
.66771 .99625 m
.66771 1 L
s
.69447 .99625 m
.69447 1 L
s
.72122 .99625 m
.72122 1 L
s
.74798 .99625 m
.74798 1 L
s
.80149 .99625 m
.80149 1 L
s
.82825 .99625 m
.82825 1 L
s
.85501 .99625 m
.85501 1 L
s
.88176 .99625 m
.88176 1 L
s
.07905 .99625 m
.07905 1 L
s
.05229 .99625 m
.05229 1 L
s
.02554 .99625 m
.02554 1 L
s
.93528 .99625 m
.93528 1 L
s
.96204 .99625 m
.96204 1 L
s
.98879 .99625 m
.98879 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .12973 m
1 .12973 L
s
.99375 .30581 m
1 .30581 L
s
.99375 .48189 m
1 .48189 L
s
.99375 .65798 m
1 .65798 L
s
.99375 .83406 m
1 .83406 L
s
.125 Mabswid
.99625 .17375 m
1 .17375 L
s
.99625 .21777 m
1 .21777 L
s
.99625 .26179 m
1 .26179 L
s
.99625 .34983 m
1 .34983 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .43787 m
1 .43787 L
s
.99625 .52591 m
1 .52591 L
s
.99625 .56993 m
1 .56993 L
s
.99625 .61395 m
1 .61395 L
s
.99625 .702 m
1 .702 L
s
.99625 .74602 m
1 .74602 L
s
.99625 .79004 m
1 .79004 L
s
.99625 .0857 m
1 .0857 L
s
.99625 .04168 m
1 .04168 L
s
.99625 .87808 m
1 .87808 L
s
.99625 .9221 m
1 .9221 L
s
.99625 .96612 m
1 .96612 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.75343 .2278 m
.76609 .22264 L
.77623 .23136 L
.77591 .24399 L
.77022 .25661 L
.76609 .26471 L
.76392 .26924 L
.75661 .28186 L
.75343 .28735 L
.7488 .29449 L
.74077 .30653 L
.74034 .30711 L
.7316 .31973 L
.72811 .32468 L
.72251 .33236 L
.71545 .34187 L
.71306 .34498 L
.70333 .35761 L
.70279 .3583 L
.69343 .37023 L
.69013 .37438 L
.68329 .38286 L
.67748 .38999 L
.67294 .39548 L
.66482 .40521 L
.66237 .4081 L
.65216 .4201 L
.65161 .42073 L
.64071 .43335 L
.6395 .43475 L
.62965 .44598 L
.62684 .44915 L
.61842 .4586 L
.61418 .46332 L
.60703 .47123 L
.60152 .47727 L
.59548 .48385 L
.58886 .49102 L
.58378 .49647 L
.5762 .50457 L
.57193 .5091 L
.56354 .51794 L
.55993 .52172 L
.55088 .53114 L
.54778 .53435 L
.53822 .54417 L
.53548 .54697 L
.52556 .55704 L
.52303 .5596 L
.5129 .56975 L
Mistroke
.51043 .57222 L
.50024 .58231 L
.49767 .58484 L
.48758 .59471 L
.48475 .59747 L
.47492 .60695 L
.47166 .61009 L
.46226 .61904 L
.45839 .62272 L
.44961 .63098 L
.44494 .63534 L
.43695 .64275 L
.43129 .64797 L
.42429 .65435 L
.41742 .66059 L
.41163 .66579 L
.40331 .67321 L
.39897 .67704 L
.38894 .68584 L
.38631 .68811 L
.37426 .69846 L
.37365 .69898 L
.36099 .70968 L
.35933 .71109 L
.34833 .72016 L
.34402 .72371 L
.33567 .73037 L
.32815 .73634 L
.32301 .74027 L
.31155 .74896 L
.31035 .74983 L
.29769 .75915 L
.29457 .76158 L
.28503 .76797 L
.27561 .77421 L
.27237 .77607 L
.25971 .78376 L
.25304 .78683 L
.24705 .78979 L
.2344 .79323 L
.22416 .78683 L
.22527 .77421 L
.23162 .76158 L
.2344 .75468 L
.23844 .74896 L
.2464 .73634 L
.24705 .73527 L
.25471 .72371 L
.25971 .71634 L
.26355 .71109 L
Mistroke
.27237 .69904 L
.27282 .69846 L
.28233 .68584 L
.28503 .68229 L
.2921 .67321 L
.29769 .6661 L
.30212 .66059 L
.31035 .6504 L
.31236 .64797 L
.32279 .63534 L
.32301 .63507 L
.33336 .62272 L
.33567 .61998 L
.34409 .61009 L
.34833 .60515 L
.35498 .59747 L
.36099 .59056 L
.36601 .58484 L
.37365 .57619 L
.37718 .57222 L
.38631 .56201 L
.38848 .5596 L
.39897 .54801 L
.39991 .54697 L
.41146 .53435 L
.41163 .53417 L
.42312 .52172 L
.42429 .52047 L
.43491 .5091 L
.43695 .50693 L
.44681 .49647 L
.44961 .49353 L
.45883 .48385 L
.46226 .48027 L
.47098 .47123 L
.47492 .46716 L
.48325 .4586 L
.48758 .45418 L
.49565 .44598 L
.50024 .44134 L
.50818 .43335 L
.5129 .42863 L
.52084 .42073 L
.52556 .41607 L
.53365 .4081 L
.53822 .40364 L
.54661 .39548 L
.55088 .39136 L
.55974 .38286 L
.56354 .37923 L
Mistroke
.57303 .37023 L
.5762 .36726 L
.58653 .35761 L
.58886 .35545 L
.60023 .34498 L
.60152 .34381 L
.61418 .33236 L
.61418 .33236 L
.62684 .32108 L
.62835 .31973 L
.6395 .31002 L
.64283 .30711 L
.65216 .29919 L
.65771 .29449 L
.66482 .28864 L
.67308 .28186 L
.67748 .27838 L
.68914 .26924 L
.69013 .26849 L
.70279 .25893 L
.70571 .25661 L
.71545 .24989 L
.724 .24399 L
.72811 .24155 L
.74077 .23393 L
.74602 .23136 L
.75343 .2278 L
Mfstroke
.91667 .03522 m
.9375 .02738 L
.95414 .04167 L
.95398 .0625 L
.94502 .08333 L
.9375 .09848 L
.9349 .10417 L
.92327 .125 L
.91667 .13662 L
.91068 .14583 L
.89699 .16667 L
.89583 .16844 L
.88291 .1875 L
.875 .19886 L
.86813 .20833 L
.85417 .2273 L
.85273 .22917 L
.83697 .25 L
.83333 .25475 L
.82082 .27083 L
.8125 .28138 L
.80425 .29167 L
.79167 .30719 L
.78729 .3125 L
.77083 .33229 L
.76996 .33333 L
.75237 .35417 L
.75 .35695 L
.73449 .375 L
.72917 .38114 L
.71631 .39583 L
.70833 .40488 L
.69784 .41667 L
.6875 .4282 L
.67909 .4375 L
.66667 .45114 L
.66006 .45833 L
.64583 .47373 L
.64077 .47917 L
.625 .49598 L
.62121 .5 L
.60417 .51793 L
.60139 .52083 L
.58333 .53958 L
.58131 .54167 L
.5625 .56095 L
.56098 .5625 L
.54167 .58204 L
.54038 .58333 L
.52083 .60287 L
Mistroke
.51953 .60417 L
.5 .62343 L
.49841 .625 L
.47917 .64374 L
.47701 .64583 L
.45833 .66379 L
.45533 .66667 L
.4375 .68358 L
.43336 .6875 L
.41667 .70312 L
.41107 .70833 L
.39583 .72238 L
.38844 .72917 L
.375 .74137 L
.36545 .75 L
.35417 .76008 L
.34206 .77083 L
.33333 .77848 L
.31821 .79167 L
.3125 .79658 L
.29386 .8125 L
.29167 .81435 L
.27083 .83183 L
.26906 .83333 L
.25 .84899 L
.2437 .85417 L
.22917 .8657 L
.2174 .875 L
.20833 .88191 L
.18986 .89583 L
.1875 .89755 L
.16667 .91282 L
.16177 .91667 L
.14583 .92729 L
.13033 .9375 L
.125 .94055 L
.10417 .95328 L
.09301 .95833 L
.08333 .96318 L
.0625 .9689 L
.04562 .95833 L
.04789 .9375 L
.05862 .91667 L
.0625 .90731 L
.07011 .89583 L
.08333 .87512 L
.08348 .875 L
.09743 .85417 L
.10417 .84433 L
.1122 .83333 L
Mistroke
.125 .81591 L
.12765 .8125 L
.14357 .79167 L
.14583 .78872 L
.15984 .77083 L
.16667 .7622 L
.1765 .75 L
.1875 .73644 L
.1935 .72917 L
.20833 .71127 L
.2108 .70833 L
.22837 .6875 L
.22917 .68656 L
.24615 .66667 L
.25 .66219 L
.26416 .64583 L
.27083 .63818 L
.28239 .625 L
.29167 .61449 L
.30083 .60417 L
.3125 .5911 L
.31947 .58333 L
.33333 .56798 L
.33831 .5625 L
.35417 .54511 L
.35733 .54167 L
.375 .52249 L
.37653 .52083 L
.39583 .50009 L
.39591 .5 L
.41546 .47917 L
.41667 .47789 L
.43519 .45833 L
.4375 .45591 L
.45511 .4375 L
.45833 .43414 L
.47521 .41667 L
.47917 .41259 L
.4955 .39583 L
.5 .39124 L
.51599 .375 L
.52083 .37011 L
.53669 .35417 L
.54167 .34919 L
.55761 .33333 L
.5625 .3285 L
.57876 .3125 L
.58333 .30803 L
.60016 .29167 L
.60417 .28781 L
Mistroke
.62184 .27083 L
.625 .26783 L
.64382 .25 L
.64583 .24811 L
.66613 .22917 L
.66667 .22867 L
.6875 .20952 L
.68879 .20833 L
.70833 .19068 L
.71185 .1875 L
.72917 .1722 L
.73543 .16667 L
.75 .15411 L
.75962 .14583 L
.77083 .13647 L
.78462 .125 L
.79167 .11933 L
.81071 .10417 L
.8125 .10279 L
.83333 .08687 L
.83774 .08333 L
.85417 .0718 L
.86737 .0625 L
.875 .05791 L
.89583 .04536 L
.90324 .04167 L
.91667 .03522 L
Mfstroke
0 0 1 r
.50036 .51448 m
matrix currentmatrix
0.0428114 0.0176083 scale
11.6876 29.218 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00Z03oool00`2oM000000004RLg`1e0?ooo`00Y`3oool01@3o_g@007Bo0?ooo`2oM4P0W=oo
07@0oooo002O0?ooo`0=0?oog`2LM9`0gooo0?ooo`3ooml0W7BL0=ooo`3oool0gia807Boo`3oool0
okmd04RLg`1d0?ooo`00W`3oool03@3o_g@0000007Boo`3oool0omnL04P0001d_ol0oooo0;md001d
_ol0oooo0?noM018W=l0M03oool009l0oooo00d0_g@0001dW02LM9`0gooo0;md0000M9`0W9bo0?oo
o`3OW4P0M;oo0?ooo`3o_g@0B9cO07@0oooo002N0?ooo`0>0?oOW01804P0W=oo0?noM01d_kl0M018
09cOo`3OW7@0W=oo0?noM000M;l0oooo0;mdB02Lgomd0?ooo`00WP3oool03@3OW4P007Bo0?ooo`3o
oml0W4P0001d_`3oool0oono07Ad_`3oool0_g@000000018W=l0M@3oool009d0oooo00L0oono07@0
001d_ol0oooo0?oo_`1d0000M;oo0080oooo00<0_gAd0;ooo`3oool0M`3oool009`0oooo00d0oooO
09a800000000001d0;oo_`1d000000000000B02Lgol0okmd00000000B9`0gooo07L0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo000n0?ooo`0:0?oOW018000000000000001d_ol0oooo0?oog`2LB00004RL0=ooo`80oooo
00<0_g@007Boo`3oool00P3oool01@3ogi`0B000000000000000M;oo00h0oooo00`0omnL04P00000
0000000007Boo`3oool0oooO09a80000B9`0gooo0?oOW01800020000000307Boo`3oool0oooo00`0
oooo00/0omnL04P000000000000007Boo`3oool0oooO09a80000B9`0gooo0=nLB004000000040000
M02oool0omnL04P00080000000<0M;oo0?ooo`3oool04P3oool01@3ogi`0B000000000000000M;oo
0180oooo00@0oooO09a80000000007Bo0P3oool0103ooml0W4P00018W03Oool20?ooo`030;md001d
_ol0oooo0080oooo00D0omnL04P000000000000007Boo`0>0?ooo`040?oog`2LB0000000001d_`80
oooo00H0oooO09a80000B9`0gooo0?oOW01800020000000307Boo`3oool0oooo00`0oooo00@0oooO
09a80000000007Bo0P3oool01@3ooml0W4P00018W03Oool0gia800@0000000@0001d0;ooo`3ogi`0
B0000P0000000`1d_ol0oooo0?ooo`070?ooo`00?`3oool00`3ookl0M01809cOo`080?ooo`030?no
M000M;l0oooo00H0oooo00<0_gA809cOo`3oool03@3oool00`3ookl0M01809cOo`0:0?ooo`030;md
B02Lgol0oooo00d0oooo00<0oono07@0B02Lgol01`3oool01P3o_g@0B9cO0?ooo`3oool0okmd07Bo
o`@0oooo00<0_gA809cOo`3oool04`3oool00`3ookl0M01809cOo`0C0?ooo`050;md0018W=l0oooo
0=nLB018W=l01`3oool00`3o_g@007Bo0?ooo`060?ooo`030;mdB02Lgol0oooo00`0oooo00D0_g@0
04RLg`3oool0gia804RLg`090?ooo`030;mdB02Lgol0oooo00`0oooo00D0_g@004RLg`3oool0gia8
04RLg`060?ooo`060?noM018W=l0oooo0?ooo`3o_g@0M;oo103oool00`2oM4P0W=oo0?ooo`070?oo
o`00?`3oool00`3ookl0M01809cOo`080?ooo`030?oo_`1d07@0_ooo00H0oooo00<0omnL04Qd_`3o
ool03@3oool00`3ookl0M01809cOo`0:0?ooo`030?oOW018M;l0oooo00d0oooo00<0oono07@0B02L
gol0203oool00`3OW4P0M;oo0?ooo`060?ooo`030?oOW018M;l0oooo01<0oooo00<0oono07@0B02L
gol04P3oool01`3ogi`0B01d0;ooo`3oool0omnL04P0M02oool01P3oool00`3ookl0M01d0;ooo`06
0?ooo`030?oOW018M;l0oooo00/0oooo00L0omnL04P0M02oool0oooo0?oOW01807@0_ooo00P0oooo
00<0omnL04Qd_`3oool02`3oool01`3ogi`0B01d0;ooo`3oool0omnL04P0M02oool01P3oool00`3O
W4P0M;oo0?ooo`060?ooo`030?oOW018M;l0oooo00L0oooo000c0?ooo`030?oo_`1d0000000000@0
000000<0001809cOo`3oool00P3oool00`3ookl0M01809cOo`090?ooo`030;md001d_ol0oooo00D0
oooo00H0omnL04Q8W03Oool0oooo0?oo_`1d0005000000030000B02Lgol0oooo0080oooo00<0oono
07@0B02Lgol02P3oool01P3ogi`0B4RL0=ooo`3oool0oono07@000D0000000<0001809cOo`3oool0
0P3oool00`3ookl0M01809cOo`090?ooo`030;mdM02oool0oooo00D0oooo00<0omnL04Q8W03Oool0
1`3oool00`3ookl0M00000000004000000030000B02Lgol0oooo0080oooo00<0oono07@0B02Lgol0
203oool00`3ookl0M000000000040000000:0000B02Lgol0oooo0?noM000B9`0gooo0?ooo`3ooml0
W4P007Boo`L0oooo00<0_g@007Boo`3oool01@3oool00`3ogi`0B4RL0=ooo`020?ooo`030?oo_`1d
0000000000@0000000T0001809cOo`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0203oool00`3o
gi`0B4RL0=ooo`020?ooo`030?oo_`1d0000000000@0000000T0001809cOo`3o_g@004RL0=ooo`3o
ool0oooO09a8001d_ol01`3oool00`2oM7@0_ooo0?ooo`050?ooo`030?oOW018B9`0gooo00L0oooo
000o0?ooo`030?oo_`1d04P0W=oo00T0oooo00<0okmd001d_`3oool01@3oool00`3OW4P007Bo0?oo
o`0=0?ooo`030?oo_`1d04P0W=oo00X0oooo00<0gia8001d_`3oool03@3oool00`3ookl0M01809cO
o`090?ooo`030?oo_`1dB9`0gooo00D0oooo00<0gia8001d_`3oool04`3oool00`3ookl0M01809cO
o`0B0?ooo`070=nLB000M;l0oooo0?ooo`3ooml0W4P007Boo`070?ooo`030?noM000M;l0oooo00D0
oooo00<0gia8001d_`3oool02`3oool01`3OW4P007Bo0?ooo`3oool0oooO09a8001d_ol0203oool0
0`3OW4P007Bo0?ooo`0;0?ooo`070=nLB000M;l0oooo0?ooo`3ooml0W4P007Boo`070?ooo`030?oo
_`1dB9`0gooo00D0oooo00<0gia8001d_`3oool01`3oool003l0oooo00<0oono07@0B02Lgol02@3o
ool00`3ookl0M01d0;ooo`040?ooo`030;md000004P0W=oo00h0oooo00<0oono07@0B02Lgol02@3o
ool00`2oM000001809cOo`0>0?ooo`030?oo_`1d04P0W=oo00X0oooo00<0gia804RLg`3oool00`3o
ool00`2oM000001809cOo`0D0?ooo`030?oo_`1d04P0W=oo0180oooo00L0gia8001d_`3oool0oooo
0?oog`2LB000M;oo00L0oooo00<0oono07@0M02oool0103oool00`2oM000001809cOo`0<0?ooo`07
0=nLB000M;l0oooo0?ooo`3ooml0W4P007Boo`070?ooo`030;md000004P0W=oo00`0oooo00L0gia8
001d_`3oool0oooo0?oog`2LB000M;oo00P0oooo00<0gia804RLg`3oool00`3oool00`2oM0000018
09cOo`080?ooo`00?`3oool00`3ookl0M01809cOo`0:0?ooo`080;md001d_ol0oooo0?oog`2LB000
00000018W03Oool?0?ooo`030?oo_`1d04P0W=oo00H0oooo00D0oooO09a80000000004RL0=ooo`0?
0?ooo`030?oo_`1d04P0W=oo00X0oooo00P0okmd0018W03Oool0oooO09a80000000004RL0=oooaD0
oooo00<0oono07@0B02Lgol04P3oool01`3o_g@004RL0=ooo`3oool0oooO09a8001d_ol0203oool0
202oM000M;oo0?ooo`3ooml0W4P000000000B9`0gooo3@3oool01`3o_g@004RL0=ooo`3oool0oooO
09a8001d_ol0103oool01@3ooml0W4P000000000B9`0gooo00d0oooo00L0okmd0018W03Oool0oooo
0?oog`2LB000M;oo00P0oooo00P0okmd0018W03Oool0oooO09a80000000004RL0=ooo`T0oooo000o
0?ooo`030?oo_`1d04P0W=oo00X0oooo00H0okmd001d_`3oool0oooo0?noW02LgolA0?ooo`030?oo
_`1d04P0W=oo00L0oooo00<0oknL09cOo`3oool0403oool00`3ookl0M01809cOo`060?ooo`0:0=no
_`3Oool0oooo0?ooo`3OW4P004RL0=ooo`3oool0oknL09cOoaL0oooo00<0oono07@0B02Lgol04P3o
ool01`3ogi`0B01d0;ooo`3oool0oono07@0M02oool0203oool01P3o_g@007Bo0?ooo`3oool0oknL
09cOo`l0oooo00L0omnL04P0M02oool0oooo0?oo_`1d07@0_ooo00D0oooo00<0oknL09cOo`3oool0
3P3oool01`3ogi`0B01d0;ooo`3oool0oono07@0M02oool0103oool02P3O_kl0gooo0?ooo`3oool0
gia80018W03Oool0oooo0?noW02Lgol;0?ooo`00?P3oool0103o_g@000000000B02Lgol60?ooo`0:
0?noW02Lgol0oooo0?ooo`3ookl0M01d0;ooo`3oool0oono07Ad_a00oooo00@0okmd0000000004P0
W=oo1`3oool00`3ookl0M7Bo0?ooo`0?0?ooo`040?noM0000000001809cOo`H0oooo00H0omnL04Qd
_`3oool0omnL04P00018W=l20?ooo`030?oo_`1dM;l0oooo01D0oooo00@0okmd0000000004P0W=oo
4`3oool01@2oM000B9cO0?ooo`3OW4P007Bo00D0oooo00X0oknL09cOo`3oool0oooo0?oo_`1d07@0
_ooo0?ooo`3ookl0M7Bo403oool01@2oM000B9cO0?ooo`3OW4P007Bo00H0oooo00<0oono07Ad_`3o
ool03`3oool01@2oM000B9cO0?ooo`3OW4P007Bo00D0oooo00H0omnL04Qd_`3oool0omnL04P00018
W=l20?ooo`030?oo_`1dM;l0oooo00X0oooo000o0?ooo`030?oOW01804P0W=oo00H0oooo00<0oooO
09a8000000000`000000101d_ol0oooo0?ooo`3OW4P2000000030018W03Oool0oooo00`0oooo00<0
omnL04P0B02Lgol0203oool01@3OW4P0000000000000B9`0gooo00d0oooo00<0omnL04P0B02Lgol0
1`3oool0103o_g@0000000000000M;l40?ooo`050=nLB000000000000018W03Oool04`3oool00`3o
gi`0B01809cOo`0C0?ooo`050?oog`2LB00000000018W03Oool01@3oool00`3ooml0W4P000000003
0000000407Boo`3oool0oooo0=nLB080000000<004RL0=ooo`3oool02`3oool01@3ooml0W4P00000
0000B9`0gooo00L0oooo00D0gia800000000000004RL0=ooo`0<0?ooo`050?oog`2LB00000000018
W03Oool01P3oool0103o_g@0000000000000M;l40?ooo`050=nLB000000000000018W03Oool01`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool002/0oooom00000010?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
0040oooo000[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool100000040
oooo000[0?ooo`030000003oool0oooo0?00oooo0@0000010?ooo`00:`3oool00`000000oooo0?oo
o`3`0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0l03oool100000040oooo000[0?oo
o`030000003oool0oooo0?00oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`3P0?ooo`80
00003P3oool100000040oooo000[0?ooo`030000003oool0oooo0=h0oooo0P0000020?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`3K0?ooo`<000001@3o
ool2000000/0oooo0@0000010?ooo`00:`3oool200000=X0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P0000010?ooo`00:`3oool00`000000oooo0?ooo`3G0?ooo`800000303oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0e@3oool2000000h0
oooo00<000000?ooo`3oool0203oool100000040oooo000[0?ooo`030000003oool0oooo0=<0oooo
0P00000@0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00:`3oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool100000040oooo000[
0?ooo`030000003oool0oooo0=00oooo0P00000C0?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`00:`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0203oool100000040oooo000[0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`090?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0
c@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00:`3o
ool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool100000040oooo000[0?ooo`030000003oool0oooo0<X0oooo0P00000G0?ooo`030000003oool0
oooo00X0oooo0@0000010?ooo`00:`3oool200000<T0oooo0P00000I0?ooo`030000003oool0oooo
00T0oooo0P0000010?ooo`00:`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool02`3oool100000040oooo000[0?ooo`030000003oool0oooo0<D0oooo
0P00000K0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00:`3oool00`000000oooo0?oo
o`340?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool100000040oooo000[
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<
0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`310?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool100000040oooo000Q0?ooo`030?oo
_`1d04P0W=oo00L0oooo00<000000?ooo`3oool0_`3oool2000001l0oooo00<000000?ooo`3oool0
3@3oool100000040oooo000Q0?ooo`030?oo_`1d04P0W=oo00L0oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`008@3oool0
0`3ookl0M01809cOo`070?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0>0?ooo`4000000@3oool001D0oooo00<0oono07@000000000100000000`00
04P0W=oO09a800050000000307Boo`3oool0oooo00@0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`007P3oool01P3o_g@0
M;oo0?ooo`3ookl0M01809cOo`L0oooo0P00002k0?ooo`8000008@3oool00`000000oooo0?ooo`0?
0?ooo`8000000@3oool001l0oooo00D0_gAd0;ooo`3ookl0M01809cOo`070?ooo`030000003oool0
oooo0;T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool0
01l0oooo00D0oono07Ad_`3ookl0M01809cOo`070?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool00200oooo00@0okmd07Bo
_`1d04P0W=oo1`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool04P3oool100000040oooo000Q0?ooo`030;md000004P0W=oo00L0oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0180oooo0@0000010?oo
o`008@3oool00`3ookl0M01809cOo`070?ooo`030000003oool0oooo0;@0oooo0P00000T0?ooo`03
0000003oool0oooo01<0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0503oool100000040oooo000[0?ooo`030000003o
ool0oooo0;80oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0D0?ooo`4000000@3o
ool002/0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01D0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool05P3oool100000040oooo000[0?ooo`030000003oool0oooo0:h0
oooo0P00000V0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`00:`3oool200000:h0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F0?ooo`8000000@3oool002/0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01P0oooo0@00
00010?ooo`00:`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0603oool100000040oooo000[0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`4000000@3oool002/0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01X0oooo0@0000010?ooo`00
:`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
6P3oool100000040oooo000[0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0K0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo0@0000010?ooo`00:`3oool00`00
0000oooo0?ooo`2T0?ooo`800000:P3oool00`000000oooo0?ooo`0M0?ooo`4000000@3oool002/0
oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0
oooo0@0000010?ooo`00:`3oool200000:<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0M0?ooo`8000000@3oool002/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07`3oool100000040oooo000[
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool04P3oool2000000030?ooo`000000
oooo01@0oooo00<000000?ooo`3oool07`3oool100000040oooo000[0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo0P00000R0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`0@0?ooo`<000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280
oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00l0oooo
0P0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool100000040oooo
000[0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool100000040oooo000[
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool100000040oooo000[0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool03P3oool2000000`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`4000000@3oool002/0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0U0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0
U`3oool2000000l0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
9P3oool100000040oooo000[0?ooo`800000U`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`8000000@3o
ool002/0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`4000000@3oool0
02/0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?ooo`4000000@3oool002/0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0=0?ooo`8000004@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo0@0000010?ooo`00:`3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02T0oooo0@0000010?ooo`00:`3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo02X0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02/0oooo0@0000010?ooo`007P3oool00`3OW4P00000000000020000
00030000M02oool0oooo00D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0/0?oo
o`4000000@3oool001l0oooo00H0okmd04RLg`3oool0oooo0?noM01d_ol60?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool0303oool2000001@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0]0?ooo`4000000@3oool00200oooo00<0gia807Boo`3oool0203oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo0@0000010?ooo`005@3oool00`3ookl0
M00000000004000000030000B02Lgol0oooo0080oooo00<0_gAd0;ooo`3oool01`3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo00/0oooo0P00000F0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;P3oool100000040oooo000Q0?ooo`030?oo_`1dB9`0gooo00L0oooo
0P00002<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02h0oooo0P0000010?ooo`008P3oool00`3OW4P0B9cO0?oo
o`060?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool100000040oooo000R
0?ooo`030?noM000B9`0gooo00H0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0;
0?ooo`8000005`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo0@000001
0?ooo`007P3oool01`3O_kl0gooo0?ooo`3oool0gia80018W03Oool01P3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo00X0oooo0P00000H0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0<P3oool100000040oooo000N0?ooo`060?oOW018M;l0oooo0?oOW0180000B9cO
1`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo0@0000010?ooo`007`3o
ool0103o_g@0000000000000M;l80?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
<`3oool100000040oooo000[0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool02P3o
ool2000001T0oooo00<000000?ooo`3oool0203oool2000003H0oooo0@0000010?ooo`00:`3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo0@0000010?ooo`00:`3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo0@0000010?ooo`00:`3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool2000000X0
oooo00<000000?ooo`3oool0=`3oool100000040oooo000[0?ooo`800000PP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0g0?ooo`8000000@3oool002/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0h0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool2000003/0oooo0@000001
0?ooo`00:`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03/0oooo0@0000010?oo
o`00:`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo0@0000010?ooo`00
:`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00T0oooo0P00000L0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0?03oool100000040oooo000[0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0?03oool100000040oooo000[0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0?@3oool100000040oooo000[0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00L0oooo0P0000100?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`100?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`110?ooo`4000000@3oool002/0oooo0P00001h0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0400oooo0P00
00010?ooo`00:`3oool00`000000oooo0?ooo`1e0?ooo`8000002`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@P3oool100000040oooo000[0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool100000040oooo000[0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool100000040oooo000[0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool100000040oooo000[0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0A@3oool100000040oooo000[0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0AP3oool100000040oooo000[0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`8000002@3oool00`00
0000oooo0?ooo`170?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`180?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`190?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`090?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04X0oooo0@00
00010?ooo`00:`3oool2000006d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool200000040oooo000[0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool100000040oooo000[0?ooo`03
0000003oool0oooo06T0oooo0P00000:0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo04d0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04h0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04l0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04l0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0500oooo0@0000010?ooo`007`3oool0103ooml0W4P000000000M;l80?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0D@3oool100000040oooo00060?ooo`030;mdM02oool0oooo01H0
oooo00D0_g@004RLg`3oool0gia804RLg`070?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0DP3oool100000040oooo00060?ooo`040;md00000000000007Booa@0oooo00L0omnL04P0
M02oool0oooo0?oOW01807@0_ooo00H0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1C0?ooo`4000000@3oool000P0oooo00D0oooO09a8000000000000001d_`0A0?ooo`070?noM000
B9`0gooo0?ooo`3ooml0W4P007Boo`060?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0E03oool100000040oooo000:0?ooo`040?noM0000000001d0;oooa00oooo00L0gia8001d_`3o
ool0oooo0?oog`2LB000M;oo00H0oooo0P00001R0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05@0oooo0P000001
0?ooo`001P3oool01@2oW9`0gooo0?oo_`1d000007Bo01<0oooo00L0gia8001d_`3oool0oooo0?oo
g`2LB000M;oo00H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1F0?ooo`400000
0@3oool000H0oooo00@0_g@00000000007@0_ooo503oool01`3o_g@004RL0=ooo`3oool0oooO09a8
001d_ol01P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05L0oooo0@0000010?oo
o`001P3oool0102oW9`0gooo0?oOW018000200000003001d_`3oool0oooo00l0oooo00L0omnL04P0
M02oool0oooo0?oo_`1d07@0_ooo00H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1H0?ooo`4000000@3oool000X0oooo00@0gia80000000007@0_ooo4@3oool01@2oM000B9cO0?oo
o`3OW4P007Bo00L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo20000?l?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
F@3oool100000040oooo00060?ooo`050;nLW03O_g@0000000000018W=l0503oool01@3ooml0W4P0
00000000B9`0gooo00L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo40000?l:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0FP3oool100000040oooo00060?ooo`030;md0000M;l0oooo0280oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo50000?l70?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0F`3oool100000040oooo00060?ooo`030;nLW03O
ool0oooo0280oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo5@000?l60?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G03o
ool100000040oooo00080?ooo`030?oOW01dW=l0oooo00<0oooo00<0gibL0;ooo`3oool06P3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3ooolD
0000o`D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1M0?ooo`4000000@3oool0
00P0oooo00<0gia80000000000000`0000000`0007@0_ooo0?ooo`0J0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oooa<0003o1@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo05h0oooo0@0000010?ooo`003P3oool00`3OW9`0
_ooo0?ooo`0J0?ooo`800000F@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo4@000?l50?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0GP3oool200000040
oooo000[0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`l0003o1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0600oooo
0@0000010?ooo`00:`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool80000o`P0oooo0P0000090?ooo`030000003oool0oooo0600oooo0@00
00010?ooo`00:`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0640oooo0@000001
0?ooo`00:`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`060?ooo`800000I03oool100000040oooo000[0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0I03oool100000040oooo000[0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0I@3oool100000040oooo000[0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0I@3oool100000040oooo000[0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0IP3oool100000040oooo000[0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00H0oooo0P00001Y0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1Y0?ooo`4000000@3oool002/0oooo0P00001?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06T0oooo
0P0000010?ooo`00:`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo0@00
00010?ooo`00:`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06/0oooo0@000001
0?ooo`00:`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`800000KP3oool100000040oooo000[0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0KP3oool100000040oooo000[0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`800000
203oool00`000000oooo0?ooo`1_0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1_0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1`0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo0P0000080?ooo`800000L`3oool10000
0040oooo000[0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L`3oool100000040
oooo000[0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M03oool100000040oooo
000[0?ooo`800000A@3oool00`000000oooo0?ooo`080?ooo`8000007@3oool2000000T0oooo00<0
00000?ooo`3oool0L`3oool200000040oooo000[0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0M@3oool100000040oooo000[0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0MP3oool100000040oooo000[0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0M`3oool100000040oooo000[0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
N03oool100000040oooo000[0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo0P00001k0?ooo`4000000@3o
ool002/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`4000000@3oool0
01h0oooo00<0gia80000000000000P0000000`0007@0_ooo0?ooo`050?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0O03oool100000040oooo000O0?ooo`060?noM018W=l0oooo0?oo
o`3o_g@0M;oo1P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07`0oooo0@000001
0?ooo`00803oool00`3OW4P0M;oo0?ooo`080?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0O@3oool100000040oooo000Q0?ooo`030;mdM02oool0oooo00L0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01`3oool200000800oooo0@0000010?ooo`008@3oool00`3ookl0M4RL0=ooo`070?ooo`800000
?03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo0P0000090?ooo`030000
003oool0oooo07l0oooo0P0000010?ooo`008P3oool00`3OW4P0B9cO0?ooo`060?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0P@3oool100000040oooo000R0?ooo`030?noM000B9`0
gooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`210?ooo`4000000@3oool0
01h0oooo00L0gkno0=ooo`3oool0oooo0=nLB000B9`0gooo00H0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`220?ooo`4000000@3oool001h0oooo00H0omnL04Qd_`3oool0omnL04P0
0018W=l70?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00P0oooo0P0000250?ooo`4000000@3oool001l0oooo00@0
okmd00000000000007Bo203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05P3oool2000000X0oooo00<000000?ooo`3oool0Q@3oool100000040oooo
000[0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02@3oool2000001P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`260?ooo`4000000@3oool002/0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`270?ooo`4000000@3oool002/0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo0P00000:0?oo
o`030000003oool0oooo08P0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo08T0oooo0@0000010?ooo`00:`3oool2000003<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
R@3oool200000040oooo000[0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0E0?ooo`8000002P3oool00`000000oooo0?ooo`2;0?ooo`4000000@3o
ool002/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2<0?ooo`4000000@3oool0
02/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2=0?ooo`4000000@3oool002/0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0203oool200000900oooo0@0000010?ooo`00:`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0900oooo0@0000010?ooo`00:`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool2000000X0oooo00<0
00000?ooo`3oool0T@3oool100000040oooo000[0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`8000002`3oool00`000000oooo0?ooo`2B
0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2C0?oo
o`4000000@3oool002/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2D0?ooo`40
00000@3oool002/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0100oooo0P00000;0?ooo`030000003oool0oooo09D0oooo0@0000010?ooo`00:`3o
ool2000002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0U@3oool200000040oooo000[0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`800000303oool0
0`000000oooo0?ooo`2G0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`800000VP3oool10000
0040oooo000[0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0VP3oool100000040
oooo000[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V`3oool100000040oooo
000[0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0:0?ooo`8000003@3oool00`000000oooo0?ooo`2L0?ooo`4000000@3oool002/0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2M0?ooo`4000000@3oool002/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo0P00000>0?oo
o`030000003oool0oooo09h0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool2000000l0oooo00<000000?ooo`3o
ool0W`3oool100000040oooo000[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
X03oool100000040oooo000[0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`8000003`3oool200000:<0oooo0@0000010?ooo`00:`3oool2
00000240oooo00<000000?ooo`3oool04@3oool200000080oooo0P00000@0?ooo`030000003oool0
oooo0:80oooo0P0000010?ooo`00:`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01@0oooo0P00000A0?ooo`030000003oool0oooo0:@0oooo0@0000010?ooo`00:`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0Y@3oool100000040
oooo000[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09@3oool200000:P0oooo
0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0Z03oool100000040oooo000[0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`2Y0?ooo`4000000@3oool002/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0:T0oooo0@0000010?oo
o`008@3oool00`3ookl0M01809cOo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`2Z0?ooo`4000000@3oool00240oooo00<0oono07@0B02Lgol0
1`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02D0oooo0P00002]0?ooo`400000
0@3oool00240oooo00<0oono07@0B02Lgol01`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0[@3oool100000040oooo000M0?ooo`030?oog`2LB000
000000@0000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02<0oooo0P00002`0?ooo`4000000@3oool001h0oooo00H0okmd07Boo`3oool0oono07@0B02L
gol70?ooo`800000603oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0:l0oooo0P00
00010?ooo`007`3oool01@2oM7@0_ooo0?oo_`1d04P0W=oo00L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;40oooo0@0000010?ooo`007`3oool0
1@3ookl0M7Bo0?oo_`1d04P0W=oo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0;80oooo0@0000010?ooo`00803oool0103o_g@0M;no07@0B02L
gol70?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`2c0?ooo`4000000@3oool00240oooo00<0_g@00000B02Lgol01`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0240oooo0P00002f0?ooo`4000000@3oool00240oooo00<0oono07@0
B02Lgol01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0]P3oool100000040oooo000[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool07`3oool200000;T0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0^@3oool100000040oooo000[0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2j0?ooo`4000000@3o
ool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0;/0oooo0@0000010?ooo`00:`3oool200000180oooo00<000000?ooo`3oool0703oool20000
0;d0oooo0P0000010?ooo`00:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0_P3oool100000040oooo000[0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2o0?ooo`4000000@3oool002/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0<00oooo0@00
00010?ooo`00:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0`@3oool100000040oooo000[0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool06@3oool200000<@0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0a03oool100000040oooo000[0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0603oool200000<L0oooo0@0000010?ooo`00:`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0a`3o
ool100000040oooo000[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`380?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0<T0oooo0@0000010?ooo`00:`3oool2000000/0
oooo00<000000?ooo`3oool05@3oool200000</0oooo0P0000010?ooo`00:`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01<0oooo0P00003>0?ooo`4000000@3oool002/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0<h0oooo0@00
00010?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo0P00003A
0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?oo
o`800000d`3oool100000040oooo000[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3C0?ooo`4000000@3oool002/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`800000eP3oool100000040oooo000[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3F0?ooo`4000000@3o
ool002/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`800000f@3oool1
00000040oooo000[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool20000
0=/0oooo0@0000010?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`800000103oool400000=d0
oooo0@0000010?ooo`00:`3oool2000000`0oooo1000003P0?ooo`8000000@3oool002/0oooo00<0
00000?ooo`3oool0l03oool100000040oooo000[0?ooo`030000003oool0oooo0?00oooo0@000001
0?ooo`00:`3oool00`000000oooo0?ooo`3`0?ooo`4000000@3oool002/0oooo00<000000?ooo`3o
ool0l03oool100000040oooo000[0?ooo`030000003oool0oooo0?00oooo0@0000010?ooo`00:`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`00:`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool000000040oooo000[0?oooo@000000@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.27842, -7.37081, 0.00766663, \
0.0465999}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ The\ transformtion\ pairs\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(sol5 = \(Solve[{\(3 - h1\)\/\(\(-3\) + 3\ om\) \[Equal] 
              w0, \(h1 - h1\^2 - 2\ h2\ \((\(-1\) + om)\) - 9\ om + 5\ h1\ om\
\)\/\(3\ \((\(-1\) + om)\)\^2\) \[Equal] w1}, {h1, 
            h2}]\)[\([1]\)]\), "\[IndentingNewLine]", 
    \(sol6 = Solve[\((h1 == 3\ om - G2 /. sol5 // Simplify)\), w0]\), "\n", 
    \(sol7 = \(Solve[\((\((h2 == 
                      1/2 \((h1 + h1^2 + 
                            3  om \((1 - h1)\) + \((1 + h1)\) G2 - G3)\))\) /. 
                  sol5 // Simplify)\), w1]\)[\([\)\(1\)\(]\)] // 
        Simplify\), "\n", 
    \(sol8 = \(Solve[\((\((h2 == 1\/2\ \((5\ G2 + G3 + 5\ h1 - 9\ om)\))\) /. 
                  sol5 // Simplify)\), w1]\)[\([\)\(1\)\(]\)] // 
        Simplify\)}], "Input"],

Cell[BoxData[
    \({h2 \[Rule] \(-\(3\/2\)\)\ \((\(-2\) - 5\ w0 + 5\ om\ w0 - 3\ w0\^2 + 
              3\ om\ w0\^2 - w1 + om\ w1)\), 
      h1 \[Rule] \(-3\)\ \((\(-1\) - w0 + om\ w0)\)}\)], "Output"],

Cell[BoxData[
    \({{w0 \[Rule] \(3 + G2 - 3\ om\)\/\(3\ \((\(-1\) + om)\)\)}}\)], "Output"],

Cell[BoxData[
    \({w1 \[Rule] \(G2\ \((\(-4\) + 3\ \((\(-1\) + om)\)\ w0)\) - 3\ \
\((\(-1\) + om)\)\ \((1 + w0)\)\ \((\(-2\) + 3\ om\ w0)\)\)\/\(3\ \((\(-1\) + \
om)\)\)}\)], "Output"],

Cell[BoxData[
    \({w1 \[Rule] \(-\(\(5\ G2 + G3 + 
                9\ \((\(-1\) + om)\)\ \((\(-1\) + 
                      w0\^2)\)\)\/\(3\ \((\(-1\) + om)\)\)\)\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ The\ two\ curves\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[{
    \(MyRound[x_, n_] := 
      Round[x\ 10^n] 10^\(-n\) // N\), "\[IndentingNewLine]", 
    \(plw[G2_, G3_, plstyle_, w01_] := 
      Plot[\(\(-G3\) + G2\ \((\(-4\) + 3\ \((\(-1\) + om0)\)\ w0)\) - 3\ \
\((\(-1\) + om0)\)\ \((1 + w0)\)\ \((\(-2\) + 3\ om0\ w0)\)\)\/\(3\ \((\(-1\) \
+ om0)\)\), {w0, \(3 + G2 - 3\ om0\)\/\(3\ \((\(-1\) + om0)\)\), 
          w01[\([2]\)]}, AspectRatio \[Rule] 1, Frame \[Rule] True, 
        FrameLabel \[Rule] {\*"\"\<\!\(w\_0\)\>\"", \*"\"\<\!\(w\_1\)\>\""}, 
        Axes \[Rule] False, DisplayFunction \[Rule] Identity, 
        PlotStyle \[Rule] plstyle]\), "\[IndentingNewLine]", 
    \(plw1[G2_, G3_, plstyle_, w01_] := 
      Plot[\(-\(\(5\ G2 + G3 + 
                9\ \((\(-1\) + om0)\)\ \((\(-1\) + 
                      w0\^2)\)\)\/\(3\ \((\(-1\) + 
                    om0)\)\)\)\), {w0, \(3 + G2 - 3\ om0\)\/\(3\ \((\(-1\) + \
om0)\)\), w01[\([2]\)]}, AspectRatio \[Rule] 1, Frame \[Rule] True, 
        FrameLabel \[Rule] {\*"\"\<\!\(w\_0\)\>\"", \*"\"\<\!\(w\_1\)\>\""}, 
        Axes \[Rule] False, DisplayFunction \[Rule] Identity, 
        PlotStyle \[Rule] plstyle]\)}], "Input"],

Cell[BoxData[
    \( (*\ The\ coloured\ regions\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[{
    \(\(Clear[w0w1graph];\)\), "\[IndentingNewLine]", 
    \(\(w0w1graph[g2_, g3_, col_, style_] := 
        Module[{ineqplw1, ineqplw2, ineqplw3, ineqplw4}, 
          ineqplw1 = 
            InequalityPlot[
              w0 < \(3 + g2 - 3\ om0\)\/\(3\ \((\(-1\) + om0)\)\), \ {w0, \ 
                w01[\([1]\)], w01[\([2]\)]}\ , \ {w1, \ w12[\([1]\)], 
                w12[\([2]\)]}\ , AspectRatio \[Rule] 1, Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(w\_0\)\>\"", \*"\"\<\!\(w\_1\)\>\
\""}, PlotRange \[Rule] All, Axes \[Rule] False, 
              Fills \[Rule] {GrayLevel[col[\([1]\)]]}, 
              PlotRange \[Rule] {w01, w12}, 
              DisplayFunction \[Rule] Identity]; \n
          ineqplw2 = 
            InequalityPlot[
              w1 > \(-\(\(5\ g2 + g3 + 
                        9\ \((\(-1\) + om0)\)\ \((\(-1\) + 
                              w0\^2)\)\)\/\(3\ \((\(-1\) + 
                            om0)\)\)\)\), {w0, \ w01[\([1]\)], 
                w01[\([2]\)]}\ , \ {w1, \ w12[\([1]\)], w12[\([2]\)]}\ \ , 
              AspectRatio \[Rule] 1, Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(w\_0\)\>\"", \*"\"\<\!\(w\_1\)\>\
\""}, Axes \[Rule] False, Fills \[Rule] {GrayLevel[col[\([2]\)]]}, 
              PlotRange \[Rule] {w01, w12}, 
              DisplayFunction \[Rule] Identity]; \n
          ineqplw3 = 
            InequalityPlot[
              w1 > \(\(-g3\) + g2\ \((\(-4\) + 3\ \((\(-1\) + om0)\)\ w0)\) - \
3\ \((\(-1\) + om0)\)\ \((1 + w0)\)\ \((\(-2\) + 3\ om0\ w0)\)\)\/\(3\ \
\((\(-1\) + om0)\)\) \[And] 
                w1 < \(-\(\(5\ g2 + g3 + 
                          9\ \((\(-1\) + om0)\)\ \((\(-1\) + 
                                w0\^2)\)\)\/\(3\ \((\(-1\) + 
                              om0)\)\)\)\), {w0, \ w01[\([1]\)], 
                w01[\([2]\)]}\ , \ {w1, \ w12[\([1]\)], w12[\([2]\)]}\ \ , 
              AspectRatio \[Rule] 1, Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(w\_0\)\>\"", \*"\"\<\!\(w\_1\)\>\
\""}, Axes \[Rule] False, Fills \[Rule] {Hue[col[\([3]\)],  .3, 1]}, 
              PlotRange \[Rule] {w01, w12}, 
              DisplayFunction \[Rule] Identity]; 
          ineqplw4 = 
            InequalityPlot[
              w1 < \(\(-g3\) + MyRound[g2, 3]\ \((\(-4\) + 3\ \((\(-1\) + \
om0)\)\ w0)\) - 3\ \((\(-1\) + om0)\)\ \((1 + w0)\)\ \((\(-2\) + 3\ om0\ \
w0)\)\)\/\(3\ \((\(-1\) + om0)\)\) \[And] 
                w1 < \(-\(\(5\ MyRound[g2, 3] + g3 + 
                          9\ \((\(-1\) + om0)\)\ \((\(-1\) + 
                                w0\^2)\)\)\/\(3\ \((\(-1\) + 
                              om0)\)\)\)\), {w0, \ w01[\([1]\)], 
                w01[\([2]\)]}\ , \ {w1, \ w12[\([1]\)], w12[\([2]\)]}\ \ , 
              AspectRatio \[Rule] 1, Frame \[Rule] True, 
              FrameLabel \[Rule] {\*"\"\<\!\(w\_0\)\>\"", \*"\"\<\!\(w\_1\)\>\
\""}, Axes \[Rule] False, Fills \[Rule] {Hue[col[\([4]\)],  .3, 1]}, 
              PlotRange \[Rule] {w01, w12}, 
              DisplayFunction \[Rule] Identity]; \n
          Show[ineqplw2, ineqplw3, ineqplw4, ineqplw1, impw, 
            plw[g2, g3, style, w01], plw1[g2, g3, style, w01], 
            Graphics[{{style[\([1]\)], 
                  Line[{{\(3 + g2 - 3\ om0\)\/\(3\ \((\(-1\) + om0)\)\), 
                        w12[\([1]\)]}, {\(3 + g2 - 3\ om0\)\/\(3\ \((\(-1\) + \
om0)\)\), w12[\([2]\)]}}]}}], DisplayFunction \[Rule] Identity, 
            PlotRange \[Rule] {w01, w12}]];\)\)}], "Input"],

Cell[BoxData[{
    \(\(col = { .55,  .7,  .2,  .3};\)\), "\n", 
    \(\(style = {Thickness[ .005]};\)\), "\n", 
    \(g3 = 0; g21 = Gmax; g22 = 0; g23 = Gmin; w01 = {\(-2.5\), 0.5}; 
    w12 = {\(-6\), 6.2};\)}], "Input"],

Cell[BoxData[
    \( (*\ Create\ Fig\ \(2!\)\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sw1 = 
        Show[w0w1graph[g21, g3, col, style], 
          Graphics[{Text["\<Freezing\>", {\(- .48\), 5}, 
                TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                    FontSize \[Rule] 12}], 
              Text["\<Thawing\>", {\(- .15\),  .32}], 
              Text["\<(I)\>", {\(-2\), 4}], Text["\<(a)\>", {\(-2.3\), 5.7}], 
              Text["\<(II)\>", {\(-1.4\), 5.7}], 
              Text["\<(III)\>", {\(- .88\), 3.3}], 
              Text["\<(IV)\>", {\(- .15\), 1.46}], 
              Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g21, 2]], {\(-2.15\), 2}]}], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(sw2 = 
        Show[w0w1graph[g22, g3, col, style], 
          Graphics[{Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g22, 2]], {\(- .7\), 5}], 
              Text["\<(b)\>", {\(-2.3\), 5.7}]}], 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(sw3 = 
        Show[w0w1graph[g23, g3, col, style], 
          Graphics[{Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g23, 2]], {\(- .5\), 4.2}], 
              Text["\<(c)\>", {\(-2.3\), 5.7}]}], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(finalw = 
        Show[GraphicsArray[{sw1, sw2, sw3}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          GraphicsSpacing \[Rule] 0];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00793651 0.31746 [
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00793651 0.34127 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.333333 0.491803 0.0819672 [
[.16667 -0.0125 -10.5 -17.5625 ]
[.16667 -0.0125 10.5 0 ]
[.33333 -0.0125 -15.9375 -17.5625 ]
[.33333 -0.0125 15.9375 0 ]
[.5 -0.0125 -10.5 -17.5625 ]
[.5 -0.0125 10.5 0 ]
[.66667 -0.0125 -15.9375 -17.5625 ]
[.66667 -0.0125 15.9375 0 ]
[.83333 -0.0125 -5.625 -17.5625 ]
[.83333 -0.0125 5.625 0 ]
[1 -0.0125 -11.0625 -17.5625 ]
[1 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.84375 -35.125 ]
[.5 -0.0125 9.84375 -17.5625 ]
[-0.0125 .16393 -21 -8.78125 ]
[-0.0125 .16393 0 8.78125 ]
[-0.0125 .32787 -21 -8.78125 ]
[-0.0125 .32787 0 8.78125 ]
[-0.0125 .4918 -11.25 -8.78125 ]
[-0.0125 .4918 0 8.78125 ]
[-0.0125 .65574 -11.25 -8.78125 ]
[-0.0125 .65574 0 8.78125 ]
[-0.0125 .81967 -11.25 -8.78125 ]
[-0.0125 .81967 0 8.78125 ]
[-0.0125 .98361 -11.25 -8.78125 ]
[-0.0125 .98361 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.84375 ]
[-0.01875 .5 -21 9.84375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.8438 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16393 m
.00625 .16393 L
s
gsave
-0.0125 .16393 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .32787 m
.00625 .32787 L
s
gsave
-0.0125 .32787 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4918 m
.00625 .4918 L
s
gsave
-0.0125 .4918 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .65574 m
.00625 .65574 L
s
gsave
-0.0125 .65574 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .81967 m
.00625 .81967 L
s
gsave
-0.0125 .81967 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .98361 m
.00625 .98361 L
s
gsave
-0.0125 .98361 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04098 m
.00375 .04098 L
s
0 .08197 m
.00375 .08197 L
s
0 .12295 m
.00375 .12295 L
s
0 .20492 m
.00375 .20492 L
s
0 .2459 m
.00375 .2459 L
s
0 .28689 m
.00375 .28689 L
s
0 .36885 m
.00375 .36885 L
s
0 .40984 m
.00375 .40984 L
s
0 .45082 m
.00375 .45082 L
s
0 .53279 m
.00375 .53279 L
s
0 .57377 m
.00375 .57377 L
s
0 .61475 m
.00375 .61475 L
s
0 .69672 m
.00375 .69672 L
s
0 .7377 m
.00375 .7377 L
s
0 .77869 m
.00375 .77869 L
s
0 .86066 m
.00375 .86066 L
s
0 .90164 m
.00375 .90164 L
s
0 .94262 m
.00375 .94262 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.8438 12.7813 translate
90 rotate
-70.8438 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.16667 .99375 m
.16667 1 L
s
.33333 .99375 m
.33333 1 L
s
.5 .99375 m
.5 1 L
s
.66667 .99375 m
.66667 1 L
s
.83333 .99375 m
.83333 1 L
s
.125 Mabswid
.03333 .99625 m
.03333 1 L
s
.06667 .99625 m
.06667 1 L
s
.1 .99625 m
.1 1 L
s
.13333 .99625 m
.13333 1 L
s
.2 .99625 m
.2 1 L
s
.23333 .99625 m
.23333 1 L
s
.26667 .99625 m
.26667 1 L
s
.3 .99625 m
.3 1 L
s
.36667 .99625 m
.36667 1 L
s
.4 .99625 m
.4 1 L
s
.43333 .99625 m
.43333 1 L
s
.46667 .99625 m
.46667 1 L
s
.53333 .99625 m
.53333 1 L
s
.56667 .99625 m
.56667 1 L
s
.6 .99625 m
.6 1 L
s
.63333 .99625 m
.63333 1 L
s
.7 .99625 m
.7 1 L
s
.73333 .99625 m
.73333 1 L
s
.76667 .99625 m
.76667 1 L
s
.8 .99625 m
.8 1 L
s
.86667 .99625 m
.86667 1 L
s
.9 .99625 m
.9 1 L
s
.93333 .99625 m
.93333 1 L
s
.96667 .99625 m
.96667 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16393 m
1 .16393 L
s
.99375 .32787 m
1 .32787 L
s
.99375 .4918 m
1 .4918 L
s
.99375 .65574 m
1 .65574 L
s
.99375 .81967 m
1 .81967 L
s
.99375 .98361 m
1 .98361 L
s
.125 Mabswid
.99625 .04098 m
1 .04098 L
s
.99625 .08197 m
1 .08197 L
s
.99625 .12295 m
1 .12295 L
s
.99625 .20492 m
1 .20492 L
s
.99625 .2459 m
1 .2459 L
s
.99625 .28689 m
1 .28689 L
s
.99625 .36885 m
1 .36885 L
s
.99625 .40984 m
1 .40984 L
s
.99625 .45082 m
1 .45082 L
s
.99625 .53279 m
1 .53279 L
s
.99625 .57377 m
1 .57377 L
s
.99625 .61475 m
1 .61475 L
s
.99625 .69672 m
1 .69672 L
s
.99625 .7377 m
1 .7377 L
s
.99625 .77869 m
1 .77869 L
s
.99625 .86066 m
1 .86066 L
s
.99625 .90164 m
1 .90164 L
s
.99625 .94262 m
1 .94262 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.00532 0 L
.01112 0 L
.01657 0 L
.02181 0 L
.02739 0 L
.03275 0 L
.03846 0 L
.04396 0 L
.04925 0 L
.05487 0 L
.06029 0 L
.0655 0 L
.07105 0 L
.07639 0 L
.08206 0 L
.08753 0 L
.09279 0 L
.09838 0 L
.10377 0 L
.1095 0 L
.11501 0 L
.12032 0 L
.12597 0 L
.13113 0 L
s
0 1 m
.00532 1 L
.01112 1 L
.01657 1 L
.02181 1 L
.02739 1 L
.03275 1 L
.03846 1 L
.04396 1 L
.04925 1 L
.05487 1 L
.06029 1 L
.0655 1 L
.07105 1 L
.07639 1 L
.08206 1 L
.08753 1 L
.09279 1 L
.09838 1 L
.10377 1 L
.1095 1 L
.11501 1 L
.12032 1 L
.12597 1 L
.13113 1 L
s
.7 g
0 0 m
.00532 0 L
.01112 0 L
.01657 0 L
.02181 0 L
.02739 0 L
.03275 0 L
.03846 0 L
.04396 0 L
.04925 0 L
.05487 0 L
.06029 0 L
.0655 0 L
.07105 0 L
.07639 0 L
.08206 0 L
.08753 0 L
.09279 0 L
.09838 0 L
.10377 0 L
.1095 0 L
.11501 0 L
.12032 0 L
.12597 0 L
.13113 0 L
.13113 1 L
.12597 1 L
.12032 1 L
.11501 1 L
.1095 1 L
.10377 1 L
.09838 1 L
.09279 1 L
.08753 1 L
.08206 1 L
.07639 1 L
.07105 1 L
.0655 1 L
.06029 1 L
.05487 1 L
.04925 1 L
.04396 1 L
.03846 1 L
.03275 1 L
.02739 1 L
.02181 1 L
.01657 1 L
.01112 1 L
.00532 1 L
0 1 L
F
0 g
0 0 m
.00532 0 L
.01112 0 L
.01657 0 L
.02181 0 L
.02739 0 L
.03275 0 L
.03846 0 L
.04396 0 L
.04925 0 L
.05487 0 L
.06029 0 L
.0655 0 L
.07105 0 L
.07639 0 L
.08206 0 L
.08753 0 L
.09279 0 L
.09838 0 L
.10377 0 L
.1095 0 L
.11501 0 L
.12032 0 L
.12597 0 L
.13113 0 L
s
0 1 m
.00532 1 L
.01112 1 L
.01657 1 L
.02181 1 L
.02739 1 L
.03275 1 L
.03846 1 L
.04396 1 L
.04925 1 L
.05487 1 L
.06029 1 L
.0655 1 L
.07105 1 L
.07639 1 L
.08206 1 L
.08753 1 L
.09279 1 L
.09838 1 L
.10377 1 L
.1095 1 L
.11501 1 L
.12032 1 L
.12597 1 L
.13113 1 L
s
.13113 0 m
.15137 .06203 L
.17345 .1276 L
.19419 .18722 L
.21414 .24276 L
.23537 .29995 L
.2558 .35311 L
.27752 .40759 L
.29845 .45811 L
.31858 .50487 L
.34 .55265 L
.36062 .59674 L
.38045 .63736 L
.40156 .6787 L
.42188 .71662 L
.44349 .75493 L
.4643 .78988 L
.48431 .82169 L
.50562 .85359 L
.52612 .88241 L
.54792 .91099 L
.56891 .93654 L
.58912 .95928 L
.61061 .98149 L
.63025 1 L
s
.13113 1 m
.15137 1 L
.17345 1 L
.19419 1 L
.21414 1 L
.23537 1 L
.2558 1 L
.27752 1 L
.29845 1 L
.31858 1 L
.34 1 L
.36062 1 L
.38045 1 L
.40156 1 L
.42188 1 L
.44349 1 L
.4643 1 L
.48431 1 L
.50562 1 L
.52612 1 L
.54792 1 L
.56891 1 L
.58912 1 L
.61061 1 L
.63025 1 L
s
.7 g
.13113 0 m
.15137 .06203 L
.17345 .1276 L
.19419 .18722 L
.21414 .24276 L
.23537 .29995 L
.2558 .35311 L
.27752 .40759 L
.29845 .45811 L
.31858 .50487 L
.34 .55265 L
.36062 .59674 L
.38045 .63736 L
.40156 .6787 L
.42188 .71662 L
.44349 .75493 L
.4643 .78988 L
.48431 .82169 L
.50562 .85359 L
.52612 .88241 L
.54792 .91099 L
.56891 .93654 L
.58912 .95928 L
.61061 .98149 L
.63025 1 L
.63025 1 L
.61061 1 L
.58912 1 L
.56891 1 L
.54792 1 L
.52612 1 L
.50562 1 L
.48431 1 L
.4643 1 L
.44349 1 L
.42188 1 L
.40156 1 L
.38045 1 L
.36062 1 L
.34 1 L
.31858 1 L
.29845 1 L
.27752 1 L
.2558 1 L
.23537 1 L
.21414 1 L
.19419 1 L
.17345 1 L
.15137 1 L
.13113 1 L
F
0 g
.13113 0 m
.15137 .06203 L
.17345 .1276 L
.19419 .18722 L
.21414 .24276 L
.23537 .29995 L
.2558 .35311 L
.27752 .40759 L
.29845 .45811 L
.31858 .50487 L
.34 .55265 L
.36062 .59674 L
.38045 .63736 L
.40156 .6787 L
.42188 .71662 L
.44349 .75493 L
.4643 .78988 L
.48431 .82169 L
.50562 .85359 L
.52612 .88241 L
.54792 .91099 L
.56891 .93654 L
.58912 .95928 L
.61061 .98149 L
.63025 1 L
s
.13113 1 m
.15137 1 L
.17345 1 L
.19419 1 L
.21414 1 L
.23537 1 L
.2558 1 L
.27752 1 L
.29845 1 L
.31858 1 L
.34 1 L
.36062 1 L
.38045 1 L
.40156 1 L
.42188 1 L
.44349 1 L
.4643 1 L
.48431 1 L
.50562 1 L
.52612 1 L
.54792 1 L
.56891 1 L
.58912 1 L
.61061 1 L
.63025 1 L
s
.63025 .75454 m
.64178 .76617 L
.65436 .77869 L
.66618 .79029 L
.67754 .80132 L
.68964 .8129 L
.70128 .8239 L
.71366 .83544 L
.72558 .8464 L
.73705 .8568 L
.74926 .86771 L
.76101 .87807 L
.77231 .88789 L
.78434 .8982 L
.79591 .90798 L
.80822 .91821 L
.82008 .92792 L
.83149 .93712 L
.84362 .94676 L
.85531 .95589 L
.86772 .96543 L
.87969 .97447 L
.8912 .98302 L
.90344 .99196 L
.91463 1 L
s
.63025 1 m
.64178 1 L
.65436 1 L
.66618 1 L
.67754 1 L
.68964 1 L
.70128 1 L
.71366 1 L
.72558 1 L
.73705 1 L
.74926 1 L
.76101 1 L
.77231 1 L
.78434 1 L
.79591 1 L
.80822 1 L
.82008 1 L
.83149 1 L
.84362 1 L
.85531 1 L
.86772 1 L
.87969 1 L
.8912 1 L
.90344 1 L
.91463 1 L
s
.94 1 .7 r
.63025 .75454 m
.64178 .76617 L
.65436 .77869 L
.66618 .79029 L
.67754 .80132 L
.68964 .8129 L
.70128 .8239 L
.71366 .83544 L
.72558 .8464 L
.73705 .8568 L
.74926 .86771 L
.76101 .87807 L
.77231 .88789 L
.78434 .8982 L
.79591 .90798 L
.80822 .91821 L
.82008 .92792 L
.83149 .93712 L
.84362 .94676 L
.85531 .95589 L
.86772 .96543 L
.87969 .97447 L
.8912 .98302 L
.90344 .99196 L
.91463 1 L
.91463 1 L
.90344 1 L
.8912 1 L
.87969 1 L
.86772 1 L
.85531 1 L
.84362 1 L
.83149 1 L
.82008 1 L
.80822 1 L
.79591 1 L
.78434 1 L
.77231 1 L
.76101 1 L
.74926 1 L
.73705 1 L
.72558 1 L
.71366 1 L
.70128 1 L
.68964 1 L
.67754 1 L
.66618 1 L
.65436 1 L
.64178 1 L
.63025 1 L
F
0 g
.63025 .75454 m
.64178 .76617 L
.65436 .77869 L
.66618 .79029 L
.67754 .80132 L
.68964 .8129 L
.70128 .8239 L
.71366 .83544 L
.72558 .8464 L
.73705 .8568 L
.74926 .86771 L
.76101 .87807 L
.77231 .88789 L
.78434 .8982 L
.79591 .90798 L
.80822 .91821 L
.82008 .92792 L
.83149 .93712 L
.84362 .94676 L
.85531 .95589 L
.86772 .96543 L
.87969 .97447 L
.8912 .98302 L
.90344 .99196 L
.91463 1 L
s
.63025 1 m
.64178 1 L
.65436 1 L
.66618 1 L
.67754 1 L
.68964 1 L
.70128 1 L
.71366 1 L
.72558 1 L
.73705 1 L
.74926 1 L
.76101 1 L
.77231 1 L
.78434 1 L
.79591 1 L
.80822 1 L
.82008 1 L
.83149 1 L
.84362 1 L
.85531 1 L
.86772 1 L
.87969 1 L
.8912 1 L
.90344 1 L
.91463 1 L
s
.21243 .23807 m
.22938 .26263 L
.24786 .28906 L
.26522 .31356 L
.28192 .33682 L
.29969 .36125 L
.3168 .38445 L
.33498 .40877 L
.3525 .43187 L
.36935 .45378 L
.38728 .47677 L
.40454 .49857 L
.42114 .51924 L
.43881 .54092 L
.45582 .56148 L
.47391 .583 L
.49133 .6034 L
.50809 .62272 L
.52592 .64295 L
.54308 .6621 L
.56133 .68212 L
.5789 .70107 L
.59582 .71899 L
.6138 .73772 L
.63025 .75454 L
s
.21243 .23807 m
.22938 .28401 L
.24786 .33267 L
.26522 .37699 L
.28192 .41836 L
.29969 .46104 L
.3168 .5008 L
.33498 .54163 L
.3525 .5796 L
.36935 .61484 L
.38728 .65094 L
.40454 .68437 L
.42114 .71526 L
.43881 .74682 L
.45582 .77588 L
.47391 .80538 L
.49133 .83242 L
.50809 .85716 L
.52592 .88213 L
.54308 .90484 L
.56133 .92754 L
.5789 .94801 L
.59582 .96643 L
.6138 .98462 L
.63025 1 L
s
.94 1 .7 r
.21243 .23807 m
.22938 .26263 L
.24786 .28906 L
.26522 .31356 L
.28192 .33682 L
.29969 .36125 L
.3168 .38445 L
.33498 .40877 L
.3525 .43187 L
.36935 .45378 L
.38728 .47677 L
.40454 .49857 L
.42114 .51924 L
.43881 .54092 L
.45582 .56148 L
.47391 .583 L
.49133 .6034 L
.50809 .62272 L
.52592 .64295 L
.54308 .6621 L
.56133 .68212 L
.5789 .70107 L
.59582 .71899 L
.6138 .73772 L
.63025 .75454 L
.63025 1 L
.6138 .98462 L
.59582 .96643 L
.5789 .94801 L
.56133 .92754 L
.54308 .90484 L
.52592 .88213 L
.50809 .85716 L
.49133 .83242 L
.47391 .80538 L
.45582 .77588 L
.43881 .74682 L
.42114 .71526 L
.40454 .68437 L
.38728 .65094 L
.36935 .61484 L
.3525 .5796 L
.33498 .54163 L
.3168 .5008 L
.29969 .46104 L
.28192 .41836 L
.26522 .37699 L
.24786 .33267 L
.22938 .28401 L
.21243 .23807 L
F
0 g
.21243 .23807 m
.22938 .26263 L
.24786 .28906 L
.26522 .31356 L
.28192 .33682 L
.29969 .36125 L
.3168 .38445 L
.33498 .40877 L
.3525 .43187 L
.36935 .45378 L
.38728 .47677 L
.40454 .49857 L
.42114 .51924 L
.43881 .54092 L
.45582 .56148 L
.47391 .583 L
.49133 .6034 L
.50809 .62272 L
.52592 .64295 L
.54308 .6621 L
.56133 .68212 L
.5789 .70107 L
.59582 .71899 L
.6138 .73772 L
.63025 .75454 L
s
.21243 .23807 m
.22938 .28401 L
.24786 .33267 L
.26522 .37699 L
.28192 .41836 L
.29969 .46104 L
.3168 .5008 L
.33498 .54163 L
.3525 .5796 L
.36935 .61484 L
.38728 .65094 L
.40454 .68437 L
.42114 .71526 L
.43881 .74682 L
.45582 .77588 L
.47391 .80538 L
.49133 .83242 L
.50809 .85716 L
.52592 .88213 L
.54308 .90484 L
.56133 .92754 L
.5789 .94801 L
.59582 .96643 L
.6138 .98462 L
.63025 1 L
s
.13113 0 m
.13442 0 L
.13802 0 L
.1414 0 L
.14465 0 L
.1481 0 L
.15143 0 L
.15497 0 L
.15838 0 L
.16166 0 L
.16515 0 L
.16851 0 L
.17174 0 L
.17518 0 L
.17849 0 L
.18201 0 L
.1854 0 L
.18866 0 L
.19213 0 L
.19547 0 L
.19902 0 L
.20244 0 L
.20573 0 L
.20923 0 L
.21243 0 L
s
.13113 0 m
.13442 .01023 L
.13802 .02133 L
.1414 .0317 L
.14465 .04162 L
.1481 .05214 L
.15143 .06221 L
.15497 .07286 L
.15838 .08307 L
.16166 .09284 L
.16515 .10319 L
.16851 .1131 L
.17174 .12258 L
.17518 .13262 L
.17849 .14224 L
.18201 .15241 L
.1854 .16216 L
.18866 .17149 L
.19213 .18136 L
.19547 .19082 L
.19902 .20081 L
.20244 .21039 L
.20573 .21956 L
.20923 .22925 L
.21243 .23807 L
s
.76 1 .7 r
.13113 0 m
.13442 0 L
.13802 0 L
.1414 0 L
.14465 0 L
.1481 0 L
.15143 0 L
.15497 0 L
.15838 0 L
.16166 0 L
.16515 0 L
.16851 0 L
.17174 0 L
.17518 0 L
.17849 0 L
.18201 0 L
.1854 0 L
.18866 0 L
.19213 0 L
.19547 0 L
.19902 0 L
.20244 0 L
.20573 0 L
.20923 0 L
.21243 0 L
.21243 .23807 L
.20923 .22925 L
.20573 .21956 L
.20244 .21039 L
.19902 .20081 L
.19547 .19082 L
.19213 .18136 L
.18866 .17149 L
.1854 .16216 L
.18201 .15241 L
.17849 .14224 L
.17518 .13262 L
.17174 .12258 L
.16851 .1131 L
.16515 .10319 L
.16166 .09284 L
.15838 .08307 L
.15497 .07286 L
.15143 .06221 L
.1481 .05214 L
.14465 .04162 L
.1414 .0317 L
.13802 .02133 L
.13442 .01023 L
.13113 0 L
F
0 g
.13113 0 m
.13442 0 L
.13802 0 L
.1414 0 L
.14465 0 L
.1481 0 L
.15143 0 L
.15497 0 L
.15838 0 L
.16166 0 L
.16515 0 L
.16851 0 L
.17174 0 L
.17518 0 L
.17849 0 L
.18201 0 L
.1854 0 L
.18866 0 L
.19213 0 L
.19547 0 L
.19902 0 L
.20244 0 L
.20573 0 L
.20923 0 L
.21243 0 L
s
.13113 0 m
.13442 .01023 L
.13802 .02133 L
.1414 .0317 L
.14465 .04162 L
.1481 .05214 L
.15143 .06221 L
.15497 .07286 L
.15838 .08307 L
.16166 .09284 L
.16515 .10319 L
.16851 .1131 L
.17174 .12258 L
.17518 .13262 L
.17849 .14224 L
.18201 .15241 L
.1854 .16216 L
.18866 .17149 L
.19213 .18136 L
.19547 .19082 L
.19902 .20081 L
.20244 .21039 L
.20573 .21956 L
.20923 .22925 L
.21243 .23807 L
s
.91463 0 m
.9181 0 L
.92187 0 L
.92542 0 L
.92883 0 L
.93246 0 L
.93596 0 L
.93967 0 L
.94325 0 L
.94669 0 L
.95036 0 L
.95389 0 L
.95728 0 L
.96089 0 L
.96436 0 L
.96806 0 L
.97162 0 L
.97504 0 L
.97868 0 L
.98219 0 L
.98592 0 L
.98951 0 L
.99297 0 L
.99664 0 L
1 0 L
s
.91463 1 m
.9181 1 L
.92187 1 L
.92542 1 L
.92883 1 L
.93246 1 L
.93596 1 L
.93967 1 L
.94325 1 L
.94669 1 L
.95036 1 L
.95389 1 L
.95728 1 L
.96089 1 L
.96436 1 L
.96806 1 L
.97162 1 L
.97504 1 L
.97868 1 L
.98219 1 L
.98592 1 L
.98951 1 L
.99297 1 L
.99664 1 L
1 1 L
s
.76 1 .7 r
.91463 0 m
.9181 0 L
.92187 0 L
.92542 0 L
.92883 0 L
.93246 0 L
.93596 0 L
.93967 0 L
.94325 0 L
.94669 0 L
.95036 0 L
.95389 0 L
.95728 0 L
.96089 0 L
.96436 0 L
.96806 0 L
.97162 0 L
.97504 0 L
.97868 0 L
.98219 0 L
.98592 0 L
.98951 0 L
.99297 0 L
.99664 0 L
1 0 L
1 1 L
.99664 1 L
.99297 1 L
.98951 1 L
.98592 1 L
.98219 1 L
.97868 1 L
.97504 1 L
.97162 1 L
.96806 1 L
.96436 1 L
.96089 1 L
.95728 1 L
.95389 1 L
.95036 1 L
.94669 1 L
.94325 1 L
.93967 1 L
.93596 1 L
.93246 1 L
.92883 1 L
.92542 1 L
.92187 1 L
.9181 1 L
.91463 1 L
F
0 g
.91463 0 m
.9181 0 L
.92187 0 L
.92542 0 L
.92883 0 L
.93246 0 L
.93596 0 L
.93967 0 L
.94325 0 L
.94669 0 L
.95036 0 L
.95389 0 L
.95728 0 L
.96089 0 L
.96436 0 L
.96806 0 L
.97162 0 L
.97504 0 L
.97868 0 L
.98219 0 L
.98592 0 L
.98951 0 L
.99297 0 L
.99664 0 L
1 0 L
s
.91463 1 m
.9181 1 L
.92187 1 L
.92542 1 L
.92883 1 L
.93246 1 L
.93596 1 L
.93967 1 L
.94325 1 L
.94669 1 L
.95036 1 L
.95389 1 L
.95728 1 L
.96089 1 L
.96436 1 L
.96806 1 L
.97162 1 L
.97504 1 L
.97868 1 L
.98219 1 L
.98592 1 L
.98951 1 L
.99297 1 L
.99664 1 L
1 1 L
s
.21243 0 m
.24091 0 L
.27198 0 L
.30116 0 L
.32922 0 L
.35908 0 L
.38783 0 L
.41839 0 L
.44783 0 L
.47616 0 L
.50629 0 L
.5353 0 L
.5632 0 L
.5929 0 L
.62149 0 L
.65189 0 L
.68116 0 L
.70932 0 L
.73929 0 L
.76814 0 L
.7988 0 L
.82835 0 L
.85677 0 L
.887 0 L
.91463 0 L
s
.21243 .23807 m
.24091 .27917 L
.27198 .32301 L
.30116 .36326 L
.32922 .40111 L
.35908 .44047 L
.38783 .47747 L
.41839 .51584 L
.44783 .55186 L
.47616 .58565 L
.50629 .62066 L
.5353 .65346 L
.5632 .68415 L
.5929 .71592 L
.62149 .74562 L
.65189 .77624 L
.68116 .8048 L
.70932 .83142 L
.73929 .85881 L
.76814 .88429 L
.7988 .91039 L
.82835 .9346 L
.85677 .95702 L
.887 .97992 L
.91463 1 L
s
.76 1 .7 r
.21243 0 m
.24091 0 L
.27198 0 L
.30116 0 L
.32922 0 L
.35908 0 L
.38783 0 L
.41839 0 L
.44783 0 L
.47616 0 L
.50629 0 L
.5353 0 L
.5632 0 L
.5929 0 L
.62149 0 L
.65189 0 L
.68116 0 L
.70932 0 L
.73929 0 L
.76814 0 L
.7988 0 L
.82835 0 L
.85677 0 L
.887 0 L
.91463 0 L
.91463 1 L
.887 .97992 L
.85677 .95702 L
.82835 .9346 L
.7988 .91039 L
.76814 .88429 L
.73929 .85881 L
.70932 .83142 L
.68116 .8048 L
.65189 .77624 L
.62149 .74562 L
.5929 .71592 L
.5632 .68415 L
.5353 .65346 L
.50629 .62066 L
.47616 .58565 L
.44783 .55186 L
.41839 .51584 L
.38783 .47747 L
.35908 .44047 L
.32922 .40111 L
.30116 .36326 L
.27198 .32301 L
.24091 .27917 L
.21243 .23807 L
F
0 g
.21243 0 m
.24091 0 L
.27198 0 L
.30116 0 L
.32922 0 L
.35908 0 L
.38783 0 L
.41839 0 L
.44783 0 L
.47616 0 L
.50629 0 L
.5353 0 L
.5632 0 L
.5929 0 L
.62149 0 L
.65189 0 L
.68116 0 L
.70932 0 L
.73929 0 L
.76814 0 L
.7988 0 L
.82835 0 L
.85677 0 L
.887 0 L
.91463 0 L
s
.21243 .23807 m
.24091 .27917 L
.27198 .32301 L
.30116 .36326 L
.32922 .40111 L
.35908 .44047 L
.38783 .47747 L
.41839 .51584 L
.44783 .55186 L
.47616 .58565 L
.50629 .62066 L
.5353 .65346 L
.5632 .68415 L
.5929 .71592 L
.62149 .74562 L
.65189 .77624 L
.68116 .8048 L
.70932 .83142 L
.73929 .85881 L
.76814 .88429 L
.7988 .91039 L
.82835 .9346 L
.85677 .95702 L
.887 .97992 L
.91463 1 L
s
0 0 m
.00862 0 L
.01802 0 L
.02684 0 L
.03533 0 L
.04437 0 L
.05306 0 L
.06231 0 L
.07121 0 L
.07978 0 L
.0889 0 L
.09767 0 L
.10611 0 L
.1151 0 L
.12375 0 L
.13294 0 L
.1418 0 L
.15032 0 L
.15938 0 L
.16811 0 L
.17739 0 L
.18632 0 L
.19492 0 L
.20407 0 L
.21243 0 L
s
0 1 m
.00862 1 L
.01802 1 L
.02684 1 L
.03533 1 L
.04437 1 L
.05306 1 L
.06231 1 L
.07121 1 L
.07978 1 L
.0889 1 L
.09767 1 L
.10611 1 L
.1151 1 L
.12375 1 L
.13294 1 L
.1418 1 L
.15032 1 L
.15938 1 L
.16811 1 L
.17739 1 L
.18632 1 L
.19492 1 L
.20407 1 L
.21243 1 L
s
.55 g
0 0 m
.00862 0 L
.01802 0 L
.02684 0 L
.03533 0 L
.04437 0 L
.05306 0 L
.06231 0 L
.07121 0 L
.07978 0 L
.0889 0 L
.09767 0 L
.10611 0 L
.1151 0 L
.12375 0 L
.13294 0 L
.1418 0 L
.15032 0 L
.15938 0 L
.16811 0 L
.17739 0 L
.18632 0 L
.19492 0 L
.20407 0 L
.21243 0 L
.21243 1 L
.20407 1 L
.19492 1 L
.18632 1 L
.17739 1 L
.16811 1 L
.15938 1 L
.15032 1 L
.1418 1 L
.13294 1 L
.12375 1 L
.1151 1 L
.10611 1 L
.09767 1 L
.0889 1 L
.07978 1 L
.07121 1 L
.06231 1 L
.05306 1 L
.04437 1 L
.03533 1 L
.02684 1 L
.01802 1 L
.00862 1 L
0 1 L
F
0 g
0 0 m
.00862 0 L
.01802 0 L
.02684 0 L
.03533 0 L
.04437 0 L
.05306 0 L
.06231 0 L
.07121 0 L
.07978 0 L
.0889 0 L
.09767 0 L
.10611 0 L
.1151 0 L
.12375 0 L
.13294 0 L
.1418 0 L
.15032 0 L
.15938 0 L
.16811 0 L
.17739 0 L
.18632 0 L
.19492 0 L
.20407 0 L
.21243 0 L
s
0 1 m
.00862 1 L
.01802 1 L
.02684 1 L
.03533 1 L
.04437 1 L
.05306 1 L
.06231 1 L
.07121 1 L
.07978 1 L
.0889 1 L
.09767 1 L
.10611 1 L
.1151 1 L
.12375 1 L
.13294 1 L
.1418 1 L
.15032 1 L
.15938 1 L
.16811 1 L
.17739 1 L
.18632 1 L
.19492 1 L
.20407 1 L
.21243 1 L
s
.6534 .25524 m
.66128 .25044 L
.6676 .25856 L
.6674 .27031 L
.66386 .28207 L
.66128 .28961 L
.65993 .29382 L
.65537 .30557 L
.6534 .31068 L
.65051 .31733 L
.64551 .32854 L
.64524 .32908 L
.6398 .34083 L
.63763 .34544 L
.63413 .35259 L
.62974 .36144 L
.62825 .36434 L
.62219 .37609 L
.62185 .37674 L
.61602 .38785 L
.61397 .39171 L
.60971 .3996 L
.60608 .40624 L
.60326 .41135 L
.5982 .42042 L
.59668 .42311 L
.59031 .43427 L
.58998 .43486 L
.58318 .44661 L
.58243 .44791 L
.57629 .45837 L
.57454 .46132 L
.5693 .47012 L
.56666 .47452 L
.5622 .48187 L
.55877 .4875 L
.55501 .49363 L
.55089 .5003 L
.54773 .50538 L
.543 .51292 L
.54034 .51713 L
.53512 .52537 L
.53287 .52889 L
.52723 .53766 L
.5253 .54064 L
.51934 .54979 L
.51764 .55239 L
.51146 .56177 L
.50988 .56415 L
.50357 .5736 L
Mistroke
.50203 .5759 L
.49569 .58529 L
.49409 .58765 L
.4878 .59683 L
.48604 .59941 L
.47992 .60824 L
.47788 .61116 L
.47203 .61949 L
.46962 .62291 L
.46415 .6306 L
.46124 .63467 L
.45626 .64156 L
.45274 .64642 L
.44838 .65237 L
.4441 .65817 L
.44049 .66301 L
.43531 .66993 L
.43261 .67349 L
.42636 .68168 L
.42472 .68379 L
.41721 .69343 L
.41683 .69391 L
.40895 .70387 L
.40792 .70518 L
.40106 .71363 L
.39838 .71694 L
.39318 .72314 L
.38849 .72869 L
.38529 .73236 L
.37815 .74044 L
.37741 .74126 L
.36952 .74993 L
.36758 .7522 L
.36164 .75814 L
.35576 .76395 L
.35375 .76568 L
.34587 .77284 L
.34171 .7757 L
.33798 .77846 L
.33009 .78166 L
.32372 .7757 L
.32441 .76395 L
.32837 .7522 L
.33009 .74577 L
.33261 .74044 L
.33757 .72869 L
.33798 .7277 L
.34275 .71694 L
.34587 .71007 L
.34825 .70518 L
Mistroke
.35375 .69397 L
.35403 .69343 L
.35995 .68168 L
.36164 .67837 L
.36604 .66993 L
.36952 .6633 L
.37228 .65817 L
.37741 .64869 L
.37866 .64642 L
.38515 .63467 L
.38529 .63442 L
.39174 .62291 L
.39318 .62036 L
.39842 .61116 L
.40106 .60656 L
.4052 .59941 L
.40895 .59298 L
.41207 .58765 L
.41683 .57959 L
.41903 .5759 L
.42472 .56639 L
.42607 .56415 L
.43261 .55336 L
.43319 .55239 L
.44039 .54064 L
.44049 .54047 L
.44765 .52889 L
.44838 .52772 L
.45499 .51713 L
.45626 .51511 L
.46241 .50538 L
.46415 .50264 L
.4699 .49363 L
.47203 .4903 L
.47746 .48187 L
.47992 .47809 L
.4851 .47012 L
.4878 .466 L
.49283 .45837 L
.49569 .45405 L
.50063 .44661 L
.50357 .44222 L
.50852 .43486 L
.51146 .43052 L
.5165 .42311 L
.51934 .41895 L
.52457 .41135 L
.52723 .40752 L
.53275 .3996 L
.53512 .39623 L
Mistroke
.54103 .38785 L
.543 .38508 L
.54943 .37609 L
.55089 .37408 L
.55797 .36434 L
.55877 .36325 L
.56666 .35259 L
.56666 .35259 L
.57454 .34209 L
.57548 .34083 L
.58243 .33179 L
.5845 .32908 L
.59031 .32171 L
.59377 .31733 L
.5982 .31188 L
.60335 .30557 L
.60608 .30234 L
.61335 .29382 L
.61397 .29312 L
.62185 .28423 L
.62367 .28207 L
.62974 .27581 L
.63506 .27031 L
.63763 .26804 L
.64551 .26095 L
.64878 .25856 L
.6534 .25524 L
Mfstroke
.75507 .07595 m
.76805 .06865 L
.77841 .08195 L
.77831 .10135 L
.77273 .12074 L
.76805 .13485 L
.76643 .14014 L
.75918 .15953 L
.75507 .17035 L
.75134 .17893 L
.74282 .19833 L
.7421 .19998 L
.73404 .21772 L
.72912 .2283 L
.72484 .23712 L
.71614 .25478 L
.71525 .25651 L
.70543 .27591 L
.70317 .28034 L
.69537 .29531 L
.69019 .30513 L
.68505 .3147 L
.67721 .32915 L
.67448 .3341 L
.66424 .35253 L
.66369 .35349 L
.65273 .37289 L
.65126 .37548 L
.6416 .39229 L
.63828 .398 L
.63027 .41168 L
.62531 .4201 L
.61877 .43108 L
.61233 .44182 L
.60709 .45047 L
.59935 .46317 L
.59524 .46987 L
.58637 .4842 L
.58322 .48927 L
.5734 .50492 L
.57104 .50866 L
.56042 .52535 L
.55869 .52806 L
.54744 .54551 L
.54618 .54745 L
.53447 .5654 L
.53352 .56685 L
.52149 .58504 L
.52069 .58625 L
.50851 .60443 L
Mistroke
.5077 .60564 L
.49554 .62358 L
.49454 .62504 L
.48256 .64249 L
.48122 .64443 L
.46958 .66115 L
.46771 .66383 L
.45661 .67958 L
.45402 .68323 L
.44363 .69776 L
.44014 .70262 L
.43065 .7157 L
.42605 .72202 L
.41768 .73338 L
.41173 .74141 L
.4047 .75079 L
.39716 .76081 L
.39172 .76793 L
.3823 .7802 L
.37875 .78478 L
.36714 .7996 L
.36577 .80132 L
.35279 .81759 L
.35169 .819 L
.33981 .83357 L
.33589 .83839 L
.32684 .84913 L
.31951 .85779 L
.31386 .86423 L
.30236 .87718 L
.30088 .87878 L
.28791 .893 L
.28486 .89658 L
.27493 .90647 L
.26528 .91598 L
.26195 .91882 L
.24898 .93067 L
.24203 .93537 L
.236 .93988 L
.22302 .94521 L
.21251 .93537 L
.21393 .91598 L
.22061 .89658 L
.22302 .88787 L
.22776 .87718 L
.236 .8579 L
.23609 .85779 L
.24478 .83839 L
.24898 .82923 L
.25398 .819 L
Mistroke
.26195 .80278 L
.26361 .7996 L
.27352 .7802 L
.27493 .77746 L
.28366 .76081 L
.28791 .75277 L
.29403 .74141 L
.30088 .72879 L
.30462 .72202 L
.31386 .70536 L
.3154 .70262 L
.32634 .68323 L
.32684 .68235 L
.33742 .66383 L
.33981 .65966 L
.34864 .64443 L
.35279 .6373 L
.35999 .62504 L
.36577 .61525 L
.37148 .60564 L
.37875 .59348 L
.38309 .58625 L
.39172 .57195 L
.39482 .56685 L
.4047 .55066 L
.40667 .54745 L
.41768 .5296 L
.41863 .52806 L
.43065 .50874 L
.4307 .50866 L
.44288 .48927 L
.44363 .48808 L
.45517 .46987 L
.45661 .46762 L
.46757 .45047 L
.46958 .44735 L
.48009 .43108 L
.48256 .42728 L
.49273 .41168 L
.49554 .40741 L
.5055 .39229 L
.50851 .38773 L
.51839 .37289 L
.52149 .36826 L
.53142 .35349 L
.53447 .34899 L
.54459 .3341 L
.54744 .32994 L
.55793 .3147 L
.56042 .31111 L
Mistroke
.57143 .29531 L
.5734 .29251 L
.58512 .27591 L
.58637 .27415 L
.59902 .25651 L
.59935 .25605 L
.61233 .23822 L
.61313 .23712 L
.62531 .22068 L
.6275 .21772 L
.63828 .20348 L
.64218 .19833 L
.65126 .18664 L
.65725 .17893 L
.66424 .17021 L
.67282 .15953 L
.67721 .15426 L
.68907 .14014 L
.69019 .13886 L
.70317 .12404 L
.70591 .12074 L
.71614 .11001 L
.72437 .10135 L
.72912 .09708 L
.7421 .08539 L
.74671 .08195 L
.75507 .07595 L
Mfstroke
0 0 1 r
.49576 .52214 m
matrix currentmatrix
0.015 0.0122951 scale
33.0507 42.4674 1 0 365.73 arc
setmatrix F
0 g
.005 w
.21243 .23807 m
.24438 .28411 L
.27922 .33308 L
.31194 .37791 L
.34341 .41994 L
.37691 .46352 L
.40916 .50435 L
.44343 .54654 L
.47645 .586 L
.50822 .62287 L
.54201 .66092 L
.57455 .69641 L
.60584 .72947 L
.63916 .76353 L
.67122 .7952 L
.70531 .82767 L
.73815 .85779 L
.76973 .88567 L
.80334 .91417 L
.8357 .94049 L
.87009 .96723 L
.90322 .9918 L
s
.90322 .9918 m
.91481 1 L
s
.21243 .23807 m
.24438 .32361 L
.27922 .41176 L
.31194 .48965 L
.34341 .56009 L
.37691 .63024 L
.40916 .69309 L
.44343 .75483 L
.47645 .80941 L
.50822 .85735 L
.54201 .90346 L
.57455 .94307 L
.60584 .97675 L
s
.60584 .97675 m
.63076 1 L
s
.21243 0 m
.21243 1 L
s
gsave
.67333 .90164 -83.2813 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Freezing) show
103.563 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78333 .51803 -87.9688 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Thawing) show
112.938 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.16667 .81967 -69.6875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(I) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.688 17.313 moveto
(L) show
76.375 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06667 .95902 -70.75 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.813 17.313 moveto
(L) show
78.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.36667 .95902 -71.6875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(II) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.688 17.313 moveto
(L) show
80.375 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.54 .7623 -73.6875 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(III) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.688 17.313 moveto
(L) show
84.375 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78333 .61148 -74.75 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IV) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.813 17.313 moveto
(L) show
86.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.11667 .65574 -90.0625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.875 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.063 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
91.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.97) show
117.125 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.333333 0.491803 0.0819672 [
[.16667 -0.0125 -10.5 -17.5625 ]
[.16667 -0.0125 10.5 0 ]
[.33333 -0.0125 -15.9375 -17.5625 ]
[.33333 -0.0125 15.9375 0 ]
[.5 -0.0125 -10.5 -17.5625 ]
[.5 -0.0125 10.5 0 ]
[.66667 -0.0125 -15.9375 -17.5625 ]
[.66667 -0.0125 15.9375 0 ]
[.83333 -0.0125 -5.625 -17.5625 ]
[.83333 -0.0125 5.625 0 ]
[1 -0.0125 -11.0625 -17.5625 ]
[1 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.84375 -35.125 ]
[.5 -0.0125 9.84375 -17.5625 ]
[-0.0125 .16393 -21 -8.78125 ]
[-0.0125 .16393 0 8.78125 ]
[-0.0125 .32787 -21 -8.78125 ]
[-0.0125 .32787 0 8.78125 ]
[-0.0125 .4918 -11.25 -8.78125 ]
[-0.0125 .4918 0 8.78125 ]
[-0.0125 .65574 -11.25 -8.78125 ]
[-0.0125 .65574 0 8.78125 ]
[-0.0125 .81967 -11.25 -8.78125 ]
[-0.0125 .81967 0 8.78125 ]
[-0.0125 .98361 -11.25 -8.78125 ]
[-0.0125 .98361 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.84375 ]
[-0.01875 .5 -21 9.84375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.8438 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16393 m
.00625 .16393 L
s
gsave
-0.0125 .16393 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .32787 m
.00625 .32787 L
s
gsave
-0.0125 .32787 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4918 m
.00625 .4918 L
s
gsave
-0.0125 .4918 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .65574 m
.00625 .65574 L
s
gsave
-0.0125 .65574 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .81967 m
.00625 .81967 L
s
gsave
-0.0125 .81967 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .98361 m
.00625 .98361 L
s
gsave
-0.0125 .98361 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04098 m
.00375 .04098 L
s
0 .08197 m
.00375 .08197 L
s
0 .12295 m
.00375 .12295 L
s
0 .20492 m
.00375 .20492 L
s
0 .2459 m
.00375 .2459 L
s
0 .28689 m
.00375 .28689 L
s
0 .36885 m
.00375 .36885 L
s
0 .40984 m
.00375 .40984 L
s
0 .45082 m
.00375 .45082 L
s
0 .53279 m
.00375 .53279 L
s
0 .57377 m
.00375 .57377 L
s
0 .61475 m
.00375 .61475 L
s
0 .69672 m
.00375 .69672 L
s
0 .7377 m
.00375 .7377 L
s
0 .77869 m
.00375 .77869 L
s
0 .86066 m
.00375 .86066 L
s
0 .90164 m
.00375 .90164 L
s
0 .94262 m
.00375 .94262 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.8438 12.7813 translate
90 rotate
-70.8438 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.16667 .99375 m
.16667 1 L
s
.33333 .99375 m
.33333 1 L
s
.5 .99375 m
.5 1 L
s
.66667 .99375 m
.66667 1 L
s
.83333 .99375 m
.83333 1 L
s
.125 Mabswid
.03333 .99625 m
.03333 1 L
s
.06667 .99625 m
.06667 1 L
s
.1 .99625 m
.1 1 L
s
.13333 .99625 m
.13333 1 L
s
.2 .99625 m
.2 1 L
s
.23333 .99625 m
.23333 1 L
s
.26667 .99625 m
.26667 1 L
s
.3 .99625 m
.3 1 L
s
.36667 .99625 m
.36667 1 L
s
.4 .99625 m
.4 1 L
s
.43333 .99625 m
.43333 1 L
s
.46667 .99625 m
.46667 1 L
s
.53333 .99625 m
.53333 1 L
s
.56667 .99625 m
.56667 1 L
s
.6 .99625 m
.6 1 L
s
.63333 .99625 m
.63333 1 L
s
.7 .99625 m
.7 1 L
s
.73333 .99625 m
.73333 1 L
s
.76667 .99625 m
.76667 1 L
s
.8 .99625 m
.8 1 L
s
.86667 .99625 m
.86667 1 L
s
.9 .99625 m
.9 1 L
s
.93333 .99625 m
.93333 1 L
s
.96667 .99625 m
.96667 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16393 m
1 .16393 L
s
.99375 .32787 m
1 .32787 L
s
.99375 .4918 m
1 .4918 L
s
.99375 .65574 m
1 .65574 L
s
.99375 .81967 m
1 .81967 L
s
.99375 .98361 m
1 .98361 L
s
.125 Mabswid
.99625 .04098 m
1 .04098 L
s
.99625 .08197 m
1 .08197 L
s
.99625 .12295 m
1 .12295 L
s
.99625 .20492 m
1 .20492 L
s
.99625 .2459 m
1 .2459 L
s
.99625 .28689 m
1 .28689 L
s
.99625 .36885 m
1 .36885 L
s
.99625 .40984 m
1 .40984 L
s
.99625 .45082 m
1 .45082 L
s
.99625 .53279 m
1 .53279 L
s
.99625 .57377 m
1 .57377 L
s
.99625 .61475 m
1 .61475 L
s
.99625 .69672 m
1 .69672 L
s
.99625 .7377 m
1 .7377 L
s
.99625 .77869 m
1 .77869 L
s
.99625 .86066 m
1 .86066 L
s
.99625 .90164 m
1 .90164 L
s
.99625 .94262 m
1 .94262 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.00793651 0.65873 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.333333 0.491803 0.0819672 [
[.16667 -0.0125 -10.5 -17.5625 ]
[.16667 -0.0125 10.5 0 ]
[.33333 -0.0125 -15.9375 -17.5625 ]
[.33333 -0.0125 15.9375 0 ]
[.5 -0.0125 -10.5 -17.5625 ]
[.5 -0.0125 10.5 0 ]
[.66667 -0.0125 -15.9375 -17.5625 ]
[.66667 -0.0125 15.9375 0 ]
[.83333 -0.0125 -5.625 -17.5625 ]
[.83333 -0.0125 5.625 0 ]
[1 -0.0125 -11.0625 -17.5625 ]
[1 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.84375 -35.125 ]
[.5 -0.0125 9.84375 -17.5625 ]
[-0.0125 .16393 -21 -8.78125 ]
[-0.0125 .16393 0 8.78125 ]
[-0.0125 .32787 -21 -8.78125 ]
[-0.0125 .32787 0 8.78125 ]
[-0.0125 .4918 -11.25 -8.78125 ]
[-0.0125 .4918 0 8.78125 ]
[-0.0125 .65574 -11.25 -8.78125 ]
[-0.0125 .65574 0 8.78125 ]
[-0.0125 .81967 -11.25 -8.78125 ]
[-0.0125 .81967 0 8.78125 ]
[-0.0125 .98361 -11.25 -8.78125 ]
[-0.0125 .98361 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.84375 ]
[-0.01875 .5 -21 9.84375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.8438 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16393 m
.00625 .16393 L
s
gsave
-0.0125 .16393 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .32787 m
.00625 .32787 L
s
gsave
-0.0125 .32787 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4918 m
.00625 .4918 L
s
gsave
-0.0125 .4918 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .65574 m
.00625 .65574 L
s
gsave
-0.0125 .65574 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .81967 m
.00625 .81967 L
s
gsave
-0.0125 .81967 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .98361 m
.00625 .98361 L
s
gsave
-0.0125 .98361 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04098 m
.00375 .04098 L
s
0 .08197 m
.00375 .08197 L
s
0 .12295 m
.00375 .12295 L
s
0 .20492 m
.00375 .20492 L
s
0 .2459 m
.00375 .2459 L
s
0 .28689 m
.00375 .28689 L
s
0 .36885 m
.00375 .36885 L
s
0 .40984 m
.00375 .40984 L
s
0 .45082 m
.00375 .45082 L
s
0 .53279 m
.00375 .53279 L
s
0 .57377 m
.00375 .57377 L
s
0 .61475 m
.00375 .61475 L
s
0 .69672 m
.00375 .69672 L
s
0 .7377 m
.00375 .7377 L
s
0 .77869 m
.00375 .77869 L
s
0 .86066 m
.00375 .86066 L
s
0 .90164 m
.00375 .90164 L
s
0 .94262 m
.00375 .94262 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.8438 12.7813 translate
90 rotate
-70.8438 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.16667 .99375 m
.16667 1 L
s
.33333 .99375 m
.33333 1 L
s
.5 .99375 m
.5 1 L
s
.66667 .99375 m
.66667 1 L
s
.83333 .99375 m
.83333 1 L
s
.125 Mabswid
.03333 .99625 m
.03333 1 L
s
.06667 .99625 m
.06667 1 L
s
.1 .99625 m
.1 1 L
s
.13333 .99625 m
.13333 1 L
s
.2 .99625 m
.2 1 L
s
.23333 .99625 m
.23333 1 L
s
.26667 .99625 m
.26667 1 L
s
.3 .99625 m
.3 1 L
s
.36667 .99625 m
.36667 1 L
s
.4 .99625 m
.4 1 L
s
.43333 .99625 m
.43333 1 L
s
.46667 .99625 m
.46667 1 L
s
.53333 .99625 m
.53333 1 L
s
.56667 .99625 m
.56667 1 L
s
.6 .99625 m
.6 1 L
s
.63333 .99625 m
.63333 1 L
s
.7 .99625 m
.7 1 L
s
.73333 .99625 m
.73333 1 L
s
.76667 .99625 m
.76667 1 L
s
.8 .99625 m
.8 1 L
s
.86667 .99625 m
.86667 1 L
s
.9 .99625 m
.9 1 L
s
.93333 .99625 m
.93333 1 L
s
.96667 .99625 m
.96667 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16393 m
1 .16393 L
s
.99375 .32787 m
1 .32787 L
s
.99375 .4918 m
1 .4918 L
s
.99375 .65574 m
1 .65574 L
s
.99375 .81967 m
1 .81967 L
s
.99375 .98361 m
1 .98361 L
s
.125 Mabswid
.99625 .04098 m
1 .04098 L
s
.99625 .08197 m
1 .08197 L
s
.99625 .12295 m
1 .12295 L
s
.99625 .20492 m
1 .20492 L
s
.99625 .2459 m
1 .2459 L
s
.99625 .28689 m
1 .28689 L
s
.99625 .36885 m
1 .36885 L
s
.99625 .40984 m
1 .40984 L
s
.99625 .45082 m
1 .45082 L
s
.99625 .53279 m
1 .53279 L
s
.99625 .57377 m
1 .57377 L
s
.99625 .61475 m
1 .61475 L
s
.99625 .69672 m
1 .69672 L
s
.99625 .7377 m
1 .7377 L
s
.99625 .77869 m
1 .77869 L
s
.99625 .86066 m
1 .86066 L
s
.99625 .90164 m
1 .90164 L
s
.99625 .94262 m
1 .94262 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.01038 0 L
.02171 0 L
.03235 0 L
.04257 0 L
.05346 0 L
.06394 0 L
.07508 0 L
.08582 0 L
.09614 0 L
.10712 0 L
.1177 0 L
.12787 0 L
.1387 0 L
.14912 0 L
.1602 0 L
.17087 0 L
.18114 0 L
.19206 0 L
.20258 0 L
.21376 0 L
.22453 0 L
.23489 0 L
.24591 0 L
.25598 0 L
s
0 1 m
.01038 1 L
.02171 1 L
.03235 1 L
.04257 1 L
.05346 1 L
.06394 1 L
.07508 1 L
.08582 1 L
.09614 1 L
.10712 1 L
.1177 1 L
.12787 1 L
.1387 1 L
.14912 1 L
.1602 1 L
.17087 1 L
.18114 1 L
.19206 1 L
.20258 1 L
.21376 1 L
.22453 1 L
.23489 1 L
.24591 1 L
.25598 1 L
s
.7 g
0 0 m
.01038 0 L
.02171 0 L
.03235 0 L
.04257 0 L
.05346 0 L
.06394 0 L
.07508 0 L
.08582 0 L
.09614 0 L
.10712 0 L
.1177 0 L
.12787 0 L
.1387 0 L
.14912 0 L
.1602 0 L
.17087 0 L
.18114 0 L
.19206 0 L
.20258 0 L
.21376 0 L
.22453 0 L
.23489 0 L
.24591 0 L
.25598 0 L
.25598 1 L
.24591 1 L
.23489 1 L
.22453 1 L
.21376 1 L
.20258 1 L
.19206 1 L
.18114 1 L
.17087 1 L
.1602 1 L
.14912 1 L
.1387 1 L
.12787 1 L
.1177 1 L
.10712 1 L
.09614 1 L
.08582 1 L
.07508 1 L
.06394 1 L
.05346 1 L
.04257 1 L
.03235 1 L
.02171 1 L
.01038 1 L
0 1 L
F
0 g
0 0 m
.01038 0 L
.02171 0 L
.03235 0 L
.04257 0 L
.05346 0 L
.06394 0 L
.07508 0 L
.08582 0 L
.09614 0 L
.10712 0 L
.1177 0 L
.12787 0 L
.1387 0 L
.14912 0 L
.1602 0 L
.17087 0 L
.18114 0 L
.19206 0 L
.20258 0 L
.21376 0 L
.22453 0 L
.23489 0 L
.24591 0 L
.25598 0 L
s
0 1 m
.01038 1 L
.02171 1 L
.03235 1 L
.04257 1 L
.05346 1 L
.06394 1 L
.07508 1 L
.08582 1 L
.09614 1 L
.10712 1 L
.1177 1 L
.12787 1 L
.1387 1 L
.14912 1 L
.1602 1 L
.17087 1 L
.18114 1 L
.19206 1 L
.20258 1 L
.21376 1 L
.22453 1 L
.23489 1 L
.24591 1 L
.25598 1 L
s
.25598 0 m
.28617 .07511 L
.31908 .15244 L
.35 .22069 L
.37973 .28234 L
.41137 .34366 L
.44183 .3985 L
.47421 .45229 L
.50541 .49972 L
.53542 .54128 L
.56734 .58112 L
.59808 .61523 L
.62764 .64407 L
.65911 .67053 L
.6894 .69186 L
.72161 .71008 L
.7377 .71746 L
.75263 .72329 L
.76799 .72826 L
.78247 .73198 L
.79017 .73358 L
.7985 .73502 L
.80602 .73605 L
.81304 .73679 L
.81662 .73709 L
.82046 .73734 L
.82265 .73745 L
.82473 .73754 L
.82659 .7376 L
.82763 .73763 L
.82861 .73766 L
.82964 .73767 L
.83058 .73769 L
.83109 .73769 L
.83163 .7377 L
.83217 .7377 L
.83276 .7377 L
.83333 .7377 L
.83386 .7377 L
.83447 .7377 L
.83504 .7377 L
.83606 .73769 L
.83663 .73768 L
.83716 .73767 L
.83899 .73763 L
.841 .73757 L
.8431 .73749 L
.84507 .7374 L
.84896 .73716 L
.8532 .73683 L
Mistroke
.86092 .73602 L
.86843 .73498 L
.8754 .73379 L
.89146 .73023 L
.90601 .72602 L
.93735 .71376 L
.96751 .69786 L
.99958 .67654 L
1 .67623 L
Mfstroke
.25598 1 m
.28617 1 L
.31908 1 L
.35 1 L
.37973 1 L
.41137 1 L
.44183 1 L
.47421 1 L
.50541 1 L
.53542 1 L
.56734 1 L
.59808 1 L
.62764 1 L
.65911 1 L
.6894 1 L
.72161 1 L
.75263 1 L
.78247 1 L
.81422 1 L
.84479 1 L
.87727 1 L
.90857 1 L
.93869 1 L
.97072 1 L
1 1 L
s
.7 g
.25598 0 m
.28617 .07511 L
.31908 .15244 L
.35 .22069 L
.37973 .28234 L
.41137 .34366 L
.44183 .3985 L
.47421 .45229 L
.50541 .49972 L
.53542 .54128 L
.56734 .58112 L
.59808 .61523 L
.62764 .64407 L
.65911 .67053 L
.6894 .69186 L
.72161 .71008 L
.7377 .71746 L
.75263 .72329 L
.76799 .72826 L
.78247 .73198 L
.79017 .73358 L
.7985 .73502 L
.80602 .73605 L
.81304 .73679 L
.81662 .73709 L
.82046 .73734 L
.82265 .73745 L
.82473 .73754 L
.82659 .7376 L
.82763 .73763 L
.82861 .73766 L
.82964 .73767 L
.83058 .73769 L
.83109 .73769 L
.83163 .7377 L
.83217 .7377 L
.83276 .7377 L
.83333 .7377 L
.83386 .7377 L
.83447 .7377 L
.83504 .7377 L
.83606 .73769 L
.83663 .73768 L
.83716 .73767 L
.83899 .73763 L
.841 .73757 L
.8431 .73749 L
.84507 .7374 L
.84896 .73716 L
.8532 .73683 L
.86092 .73602 L
.86843 .73498 L
.8754 .73379 L
.89146 .73023 L
.90601 .72602 L
.93735 .71376 L
.96751 .69786 L
.99958 .67654 L
1 .67623 L
1 1 L
.97072 1 L
.93869 1 L
.90857 1 L
.87727 1 L
.84479 1 L
.81422 1 L
.78247 1 L
.75263 1 L
.72161 1 L
.6894 1 L
.65911 1 L
.62764 1 L
.59808 1 L
.56734 1 L
.53542 1 L
.50541 1 L
.47421 1 L
.44183 1 L
.41137 1 L
.37973 1 L
.35 1 L
.31908 1 L
.28617 1 L
.25598 1 L
F
0 g
.25598 0 m
.28617 .07511 L
.31908 .15244 L
.35 .22069 L
.37973 .28234 L
.41137 .34366 L
.44183 .3985 L
.47421 .45229 L
.50541 .49972 L
.53542 .54128 L
.56734 .58112 L
.59808 .61523 L
.62764 .64407 L
.65911 .67053 L
.6894 .69186 L
.72161 .71008 L
.7377 .71746 L
.75263 .72329 L
.76799 .72826 L
.78247 .73198 L
.79017 .73358 L
.7985 .73502 L
.80602 .73605 L
.81304 .73679 L
.81662 .73709 L
.82046 .73734 L
.82265 .73745 L
.82473 .73754 L
.82659 .7376 L
.82763 .73763 L
.82861 .73766 L
.82964 .73767 L
.83058 .73769 L
.83109 .73769 L
.83163 .7377 L
.83217 .7377 L
.83276 .7377 L
.83333 .7377 L
.83386 .7377 L
.83447 .7377 L
.83504 .7377 L
.83606 .73769 L
.83663 .73768 L
.83716 .73767 L
.83899 .73763 L
.841 .73757 L
.8431 .73749 L
.84507 .7374 L
.84896 .73716 L
.8532 .73683 L
Mistroke
.86092 .73602 L
.86843 .73498 L
.8754 .73379 L
.89146 .73023 L
.90601 .72602 L
.93735 .71376 L
.96751 .69786 L
.99958 .67654 L
1 .67623 L
Mfstroke
.25598 1 m
.28617 1 L
.31908 1 L
.35 1 L
.37973 1 L
.41137 1 L
.44183 1 L
.47421 1 L
.50541 1 L
.53542 1 L
.56734 1 L
.59808 1 L
.62764 1 L
.65911 1 L
.6894 1 L
.72161 1 L
.75263 1 L
.78247 1 L
.81422 1 L
.84479 1 L
.87727 1 L
.90857 1 L
.93869 1 L
.97072 1 L
1 1 L
s
.5 .4918 m
.51945 .50461 L
.54067 .51813 L
.56059 .53038 L
.57976 .54177 L
.60015 .55346 L
.61978 .5643 L
.64065 .57537 L
.66076 .5856 L
.6801 .59504 L
.70068 .60464 L
.72049 .61346 L
.73954 .62154 L
.75983 .62973 L
.77935 .6372 L
.8001 .64469 L
.8201 .65148 L
.83933 .65761 L
.85979 .66369 L
.8795 .66914 L
.90043 .67447 L
.92061 .67916 L
.94002 .68327 L
.96066 .6872 L
.97953 .6904 L
s
.5 .4918 m
.51945 .51967 L
.54067 .54815 L
.56059 .57308 L
.57976 .5954 L
.60015 .61737 L
.61978 .63678 L
.64065 .65554 L
.66076 .67179 L
.6801 .68574 L
.70068 .69876 L
.72049 .70952 L
.73954 .71824 L
.75983 .72575 L
.77935 .73125 L
.78999 .73355 L
.8001 .73526 L
.80493 .73592 L
.81008 .73651 L
.8149 .73695 L
.81933 .73727 L
.82185 .73741 L
.82451 .73753 L
.82718 .73762 L
.8287 .73766 L
.82938 .73767 L
.83012 .73768 L
.8308 .73769 L
.83143 .7377 L
.83204 .7377 L
.83268 .7377 L
.83325 .7377 L
.83379 .7377 L
.83438 .7377 L
.83502 .7377 L
.83565 .73769 L
.83635 .73768 L
.83776 .73766 L
.83906 .73763 L
.84027 .7376 L
.84281 .73751 L
.84557 .73737 L
.85057 .73705 L
.85544 .73662 L
.85993 .73614 L
.86938 .73483 L
.87977 .73293 L
.90008 .72784 L
.91963 .72122 L
.94041 .71233 L
Mistroke
.96043 .70195 L
.97953 .6904 L
Mfstroke
.94 1 .7 r
.5 .4918 m
.51945 .50461 L
.54067 .51813 L
.56059 .53038 L
.57976 .54177 L
.60015 .55346 L
.61978 .5643 L
.64065 .57537 L
.66076 .5856 L
.6801 .59504 L
.70068 .60464 L
.72049 .61346 L
.73954 .62154 L
.75983 .62973 L
.77935 .6372 L
.8001 .64469 L
.8201 .65148 L
.83933 .65761 L
.85979 .66369 L
.8795 .66914 L
.90043 .67447 L
.92061 .67916 L
.94002 .68327 L
.96066 .6872 L
.97953 .6904 L
.97953 .6904 L
.96043 .70195 L
.94041 .71233 L
.91963 .72122 L
.90008 .72784 L
.87977 .73293 L
.86938 .73483 L
.85993 .73614 L
.85544 .73662 L
.85057 .73705 L
.84557 .73737 L
.84281 .73751 L
.84027 .7376 L
.83906 .73763 L
.83776 .73766 L
.83635 .73768 L
.83565 .73769 L
.83502 .7377 L
.83438 .7377 L
.83379 .7377 L
.83325 .7377 L
.83268 .7377 L
.83204 .7377 L
.83143 .7377 L
.8308 .73769 L
.83012 .73768 L
.82938 .73767 L
.8287 .73766 L
.82718 .73762 L
.82451 .73753 L
.82185 .73741 L
.81933 .73727 L
.8149 .73695 L
.81008 .73651 L
.80493 .73592 L
.8001 .73526 L
.78999 .73355 L
.77935 .73125 L
.75983 .72575 L
.73954 .71824 L
.72049 .70952 L
.70068 .69876 L
.6801 .68574 L
.66076 .67179 L
.64065 .65554 L
.61978 .63678 L
.60015 .61737 L
.57976 .5954 L
.56059 .57308 L
.54067 .54815 L
.51945 .51967 L
.5 .4918 L
F
0 g
.5 .4918 m
.51945 .50461 L
.54067 .51813 L
.56059 .53038 L
.57976 .54177 L
.60015 .55346 L
.61978 .5643 L
.64065 .57537 L
.66076 .5856 L
.6801 .59504 L
.70068 .60464 L
.72049 .61346 L
.73954 .62154 L
.75983 .62973 L
.77935 .6372 L
.8001 .64469 L
.8201 .65148 L
.83933 .65761 L
.85979 .66369 L
.8795 .66914 L
.90043 .67447 L
.92061 .67916 L
.94002 .68327 L
.96066 .6872 L
.97953 .6904 L
s
.5 .4918 m
.51945 .51967 L
.54067 .54815 L
.56059 .57308 L
.57976 .5954 L
.60015 .61737 L
.61978 .63678 L
.64065 .65554 L
.66076 .67179 L
.6801 .68574 L
.70068 .69876 L
.72049 .70952 L
.73954 .71824 L
.75983 .72575 L
.77935 .73125 L
.78999 .73355 L
.8001 .73526 L
.80493 .73592 L
.81008 .73651 L
.8149 .73695 L
.81933 .73727 L
.82185 .73741 L
.82451 .73753 L
.82718 .73762 L
.8287 .73766 L
.82938 .73767 L
.83012 .73768 L
.8308 .73769 L
.83143 .7377 L
.83204 .7377 L
.83268 .7377 L
.83325 .7377 L
.83379 .7377 L
.83438 .7377 L
.83502 .7377 L
.83565 .73769 L
.83635 .73768 L
.83776 .73766 L
.83906 .73763 L
.84027 .7376 L
.84281 .73751 L
.84557 .73737 L
.85057 .73705 L
.85544 .73662 L
.85993 .73614 L
.86938 .73483 L
.87977 .73293 L
.90008 .72784 L
.91963 .72122 L
.94041 .71233 L
Mistroke
.96043 .70195 L
.97953 .6904 L
Mfstroke
.5 0 m
.51945 0 L
.54067 0 L
.56059 0 L
.57976 0 L
.60015 0 L
.61978 0 L
.64065 0 L
.66076 0 L
.6801 0 L
.70068 0 L
.72049 0 L
.73954 0 L
.75983 0 L
.77935 0 L
.8001 0 L
.8201 0 L
.83933 0 L
.85979 0 L
.8795 0 L
.90043 0 L
.92061 0 L
.94002 0 L
.96066 0 L
.97953 0 L
s
.5 .4918 m
.51945 .50461 L
.54067 .51813 L
.56059 .53038 L
.57976 .54177 L
.60015 .55346 L
.61978 .5643 L
.64065 .57537 L
.66076 .5856 L
.6801 .59504 L
.70068 .60464 L
.72049 .61346 L
.73954 .62154 L
.75983 .62973 L
.77935 .6372 L
.8001 .64469 L
.8201 .65148 L
.83933 .65761 L
.85979 .66369 L
.8795 .66914 L
.90043 .67447 L
.92061 .67916 L
.94002 .68327 L
.96066 .6872 L
.97953 .6904 L
s
.76 1 .7 r
.5 0 m
.51945 0 L
.54067 0 L
.56059 0 L
.57976 0 L
.60015 0 L
.61978 0 L
.64065 0 L
.66076 0 L
.6801 0 L
.70068 0 L
.72049 0 L
.73954 0 L
.75983 0 L
.77935 0 L
.8001 0 L
.8201 0 L
.83933 0 L
.85979 0 L
.8795 0 L
.90043 0 L
.92061 0 L
.94002 0 L
.96066 0 L
.97953 0 L
.97953 .6904 L
.96066 .6872 L
.94002 .68327 L
.92061 .67916 L
.90043 .67447 L
.8795 .66914 L
.85979 .66369 L
.83933 .65761 L
.8201 .65148 L
.8001 .64469 L
.77935 .6372 L
.75983 .62973 L
.73954 .62154 L
.72049 .61346 L
.70068 .60464 L
.6801 .59504 L
.66076 .5856 L
.64065 .57537 L
.61978 .5643 L
.60015 .55346 L
.57976 .54177 L
.56059 .53038 L
.54067 .51813 L
.51945 .50461 L
.5 .4918 L
F
0 g
.5 0 m
.51945 0 L
.54067 0 L
.56059 0 L
.57976 0 L
.60015 0 L
.61978 0 L
.64065 0 L
.66076 0 L
.6801 0 L
.70068 0 L
.72049 0 L
.73954 0 L
.75983 0 L
.77935 0 L
.8001 0 L
.8201 0 L
.83933 0 L
.85979 0 L
.8795 0 L
.90043 0 L
.92061 0 L
.94002 0 L
.96066 0 L
.97953 0 L
s
.5 .4918 m
.51945 .50461 L
.54067 .51813 L
.56059 .53038 L
.57976 .54177 L
.60015 .55346 L
.61978 .5643 L
.64065 .57537 L
.66076 .5856 L
.6801 .59504 L
.70068 .60464 L
.72049 .61346 L
.73954 .62154 L
.75983 .62973 L
.77935 .6372 L
.8001 .64469 L
.8201 .65148 L
.83933 .65761 L
.85979 .66369 L
.8795 .66914 L
.90043 .67447 L
.92061 .67916 L
.94002 .68327 L
.96066 .6872 L
.97953 .6904 L
s
.97953 0 m
.98036 0 L
.98127 0 L
.98212 0 L
.98294 0 L
.98381 0 L
.98464 0 L
.98554 0 L
.98639 0 L
.98722 0 L
.9881 0 L
.98894 0 L
.98976 0 L
.99062 0 L
.99146 0 L
.99234 0 L
.99319 0 L
.99402 0 L
.99489 0 L
.99573 0 L
.99662 0 L
.99748 0 L
.99831 0 L
.99919 0 L
1 0 L
s
.97953 .6904 m
.98036 .68986 L
.98127 .68927 L
.98212 .68871 L
.98294 .68817 L
.98381 .68759 L
.98464 .68704 L
.98554 .68644 L
.98639 .68586 L
.98722 .6853 L
.9881 .6847 L
.98894 .68412 L
.98976 .68355 L
.99062 .68295 L
.99146 .68237 L
.99234 .68175 L
.99319 .68115 L
.99402 .68056 L
.99489 .67994 L
.99573 .67934 L
.99662 .67869 L
.99748 .67807 L
.99831 .67747 L
.99919 .67682 L
1 .67623 L
s
.76 1 .7 r
.97953 0 m
.98036 0 L
.98127 0 L
.98212 0 L
.98294 0 L
.98381 0 L
.98464 0 L
.98554 0 L
.98639 0 L
.98722 0 L
.9881 0 L
.98894 0 L
.98976 0 L
.99062 0 L
.99146 0 L
.99234 0 L
.99319 0 L
.99402 0 L
.99489 0 L
.99573 0 L
.99662 0 L
.99748 0 L
.99831 0 L
.99919 0 L
1 0 L
1 .67623 L
.99919 .67682 L
.99831 .67747 L
.99748 .67807 L
.99662 .67869 L
.99573 .67934 L
.99489 .67994 L
.99402 .68056 L
.99319 .68115 L
.99234 .68175 L
.99146 .68237 L
.99062 .68295 L
.98976 .68355 L
.98894 .68412 L
.9881 .6847 L
.98722 .6853 L
.98639 .68586 L
.98554 .68644 L
.98464 .68704 L
.98381 .68759 L
.98294 .68817 L
.98212 .68871 L
.98127 .68927 L
.98036 .68986 L
.97953 .6904 L
F
0 g
.97953 0 m
.98036 0 L
.98127 0 L
.98212 0 L
.98294 0 L
.98381 0 L
.98464 0 L
.98554 0 L
.98639 0 L
.98722 0 L
.9881 0 L
.98894 0 L
.98976 0 L
.99062 0 L
.99146 0 L
.99234 0 L
.99319 0 L
.99402 0 L
.99489 0 L
.99573 0 L
.99662 0 L
.99748 0 L
.99831 0 L
.99919 0 L
1 0 L
s
.97953 .6904 m
.98036 .68986 L
.98127 .68927 L
.98212 .68871 L
.98294 .68817 L
.98381 .68759 L
.98464 .68704 L
.98554 .68644 L
.98639 .68586 L
.98722 .6853 L
.9881 .6847 L
.98894 .68412 L
.98976 .68355 L
.99062 .68295 L
.99146 .68237 L
.99234 .68175 L
.99319 .68115 L
.99402 .68056 L
.99489 .67994 L
.99573 .67934 L
.99662 .67869 L
.99748 .67807 L
.99831 .67747 L
.99919 .67682 L
1 .67623 L
s
.25598 0 m
.26588 0 L
.27668 0 L
.28682 0 L
.29657 0 L
.30695 0 L
.31694 0 L
.32756 0 L
.33779 0 L
.34763 0 L
.3581 0 L
.36818 0 L
.37788 0 L
.3882 0 L
.39813 0 L
.4087 0 L
.41887 0 L
.42866 0 L
.43907 0 L
.4491 0 L
.45975 0 L
.47001 0 L
.47989 0 L
.4904 0 L
.5 0 L
s
.25598 0 m
.26588 .02508 L
.27668 .05194 L
.28682 .07669 L
.29657 .10007 L
.30695 .12449 L
.31694 .14755 L
.32756 .17157 L
.33779 .19424 L
.34763 .21561 L
.3581 .23788 L
.36818 .25886 L
.37788 .27861 L
.3882 .29919 L
.39813 .31854 L
.4087 .33864 L
.41887 .35754 L
.42866 .37528 L
.43907 .39369 L
.4491 .41096 L
.45975 .42883 L
.47001 .44557 L
.47989 .46124 L
.4904 .47743 L
.5 .4918 L
s
.76 1 .7 r
.25598 0 m
.26588 0 L
.27668 0 L
.28682 0 L
.29657 0 L
.30695 0 L
.31694 0 L
.32756 0 L
.33779 0 L
.34763 0 L
.3581 0 L
.36818 0 L
.37788 0 L
.3882 0 L
.39813 0 L
.4087 0 L
.41887 0 L
.42866 0 L
.43907 0 L
.4491 0 L
.45975 0 L
.47001 0 L
.47989 0 L
.4904 0 L
.5 0 L
.5 .4918 L
.4904 .47743 L
.47989 .46124 L
.47001 .44557 L
.45975 .42883 L
.4491 .41096 L
.43907 .39369 L
.42866 .37528 L
.41887 .35754 L
.4087 .33864 L
.39813 .31854 L
.3882 .29919 L
.37788 .27861 L
.36818 .25886 L
.3581 .23788 L
.34763 .21561 L
.33779 .19424 L
.32756 .17157 L
.31694 .14755 L
.30695 .12449 L
.29657 .10007 L
.28682 .07669 L
.27668 .05194 L
.26588 .02508 L
.25598 0 L
F
0 g
.25598 0 m
.26588 0 L
.27668 0 L
.28682 0 L
.29657 0 L
.30695 0 L
.31694 0 L
.32756 0 L
.33779 0 L
.34763 0 L
.3581 0 L
.36818 0 L
.37788 0 L
.3882 0 L
.39813 0 L
.4087 0 L
.41887 0 L
.42866 0 L
.43907 0 L
.4491 0 L
.45975 0 L
.47001 0 L
.47989 0 L
.4904 0 L
.5 0 L
s
.25598 0 m
.26588 .02508 L
.27668 .05194 L
.28682 .07669 L
.29657 .10007 L
.30695 .12449 L
.31694 .14755 L
.32756 .17157 L
.33779 .19424 L
.34763 .21561 L
.3581 .23788 L
.36818 .25886 L
.37788 .27861 L
.3882 .29919 L
.39813 .31854 L
.4087 .33864 L
.41887 .35754 L
.42866 .37528 L
.43907 .39369 L
.4491 .41096 L
.45975 .42883 L
.47001 .44557 L
.47989 .46124 L
.4904 .47743 L
.5 .4918 L
s
0 0 m
.02028 0 L
.0424 0 L
.06318 0 L
.08316 0 L
.10443 0 L
.1249 0 L
.14666 0 L
.16762 0 L
.18779 0 L
.20924 0 L
.2299 0 L
.24976 0 L
.27092 0 L
.29127 0 L
.31291 0 L
.33376 0 L
.35381 0 L
.37515 0 L
.39569 0 L
.41752 0 L
.43856 0 L
.4588 0 L
.48033 0 L
.5 0 L
s
0 1 m
.02028 1 L
.0424 1 L
.06318 1 L
.08316 1 L
.10443 1 L
.1249 1 L
.14666 1 L
.16762 1 L
.18779 1 L
.20924 1 L
.2299 1 L
.24976 1 L
.27092 1 L
.29127 1 L
.31291 1 L
.33376 1 L
.35381 1 L
.37515 1 L
.39569 1 L
.41752 1 L
.43856 1 L
.4588 1 L
.48033 1 L
.5 1 L
s
.55 g
0 0 m
.02028 0 L
.0424 0 L
.06318 0 L
.08316 0 L
.10443 0 L
.1249 0 L
.14666 0 L
.16762 0 L
.18779 0 L
.20924 0 L
.2299 0 L
.24976 0 L
.27092 0 L
.29127 0 L
.31291 0 L
.33376 0 L
.35381 0 L
.37515 0 L
.39569 0 L
.41752 0 L
.43856 0 L
.4588 0 L
.48033 0 L
.5 0 L
.5 1 L
.48033 1 L
.4588 1 L
.43856 1 L
.41752 1 L
.39569 1 L
.37515 1 L
.35381 1 L
.33376 1 L
.31291 1 L
.29127 1 L
.27092 1 L
.24976 1 L
.2299 1 L
.20924 1 L
.18779 1 L
.16762 1 L
.14666 1 L
.1249 1 L
.10443 1 L
.08316 1 L
.06318 1 L
.0424 1 L
.02028 1 L
0 1 L
F
0 g
0 0 m
.02028 0 L
.0424 0 L
.06318 0 L
.08316 0 L
.10443 0 L
.1249 0 L
.14666 0 L
.16762 0 L
.18779 0 L
.20924 0 L
.2299 0 L
.24976 0 L
.27092 0 L
.29127 0 L
.31291 0 L
.33376 0 L
.35381 0 L
.37515 0 L
.39569 0 L
.41752 0 L
.43856 0 L
.4588 0 L
.48033 0 L
.5 0 L
s
0 1 m
.02028 1 L
.0424 1 L
.06318 1 L
.08316 1 L
.10443 1 L
.1249 1 L
.14666 1 L
.16762 1 L
.18779 1 L
.20924 1 L
.2299 1 L
.24976 1 L
.27092 1 L
.29127 1 L
.31291 1 L
.33376 1 L
.35381 1 L
.37515 1 L
.39569 1 L
.41752 1 L
.43856 1 L
.4588 1 L
.48033 1 L
.5 1 L
s
.6534 .25524 m
.66128 .25044 L
.6676 .25856 L
.6674 .27031 L
.66386 .28207 L
.66128 .28961 L
.65993 .29382 L
.65537 .30557 L
.6534 .31068 L
.65051 .31733 L
.64551 .32854 L
.64524 .32908 L
.6398 .34083 L
.63763 .34544 L
.63413 .35259 L
.62974 .36144 L
.62825 .36434 L
.62219 .37609 L
.62185 .37674 L
.61602 .38785 L
.61397 .39171 L
.60971 .3996 L
.60608 .40624 L
.60326 .41135 L
.5982 .42042 L
.59668 .42311 L
.59031 .43427 L
.58998 .43486 L
.58318 .44661 L
.58243 .44791 L
.57629 .45837 L
.57454 .46132 L
.5693 .47012 L
.56666 .47452 L
.5622 .48187 L
.55877 .4875 L
.55501 .49363 L
.55089 .5003 L
.54773 .50538 L
.543 .51292 L
.54034 .51713 L
.53512 .52537 L
.53287 .52889 L
.52723 .53766 L
.5253 .54064 L
.51934 .54979 L
.51764 .55239 L
.51146 .56177 L
.50988 .56415 L
.50357 .5736 L
Mistroke
.50203 .5759 L
.49569 .58529 L
.49409 .58765 L
.4878 .59683 L
.48604 .59941 L
.47992 .60824 L
.47788 .61116 L
.47203 .61949 L
.46962 .62291 L
.46415 .6306 L
.46124 .63467 L
.45626 .64156 L
.45274 .64642 L
.44838 .65237 L
.4441 .65817 L
.44049 .66301 L
.43531 .66993 L
.43261 .67349 L
.42636 .68168 L
.42472 .68379 L
.41721 .69343 L
.41683 .69391 L
.40895 .70387 L
.40792 .70518 L
.40106 .71363 L
.39838 .71694 L
.39318 .72314 L
.38849 .72869 L
.38529 .73236 L
.37815 .74044 L
.37741 .74126 L
.36952 .74993 L
.36758 .7522 L
.36164 .75814 L
.35576 .76395 L
.35375 .76568 L
.34587 .77284 L
.34171 .7757 L
.33798 .77846 L
.33009 .78166 L
.32372 .7757 L
.32441 .76395 L
.32837 .7522 L
.33009 .74577 L
.33261 .74044 L
.33757 .72869 L
.33798 .7277 L
.34275 .71694 L
.34587 .71007 L
.34825 .70518 L
Mistroke
.35375 .69397 L
.35403 .69343 L
.35995 .68168 L
.36164 .67837 L
.36604 .66993 L
.36952 .6633 L
.37228 .65817 L
.37741 .64869 L
.37866 .64642 L
.38515 .63467 L
.38529 .63442 L
.39174 .62291 L
.39318 .62036 L
.39842 .61116 L
.40106 .60656 L
.4052 .59941 L
.40895 .59298 L
.41207 .58765 L
.41683 .57959 L
.41903 .5759 L
.42472 .56639 L
.42607 .56415 L
.43261 .55336 L
.43319 .55239 L
.44039 .54064 L
.44049 .54047 L
.44765 .52889 L
.44838 .52772 L
.45499 .51713 L
.45626 .51511 L
.46241 .50538 L
.46415 .50264 L
.4699 .49363 L
.47203 .4903 L
.47746 .48187 L
.47992 .47809 L
.4851 .47012 L
.4878 .466 L
.49283 .45837 L
.49569 .45405 L
.50063 .44661 L
.50357 .44222 L
.50852 .43486 L
.51146 .43052 L
.5165 .42311 L
.51934 .41895 L
.52457 .41135 L
.52723 .40752 L
.53275 .3996 L
.53512 .39623 L
Mistroke
.54103 .38785 L
.543 .38508 L
.54943 .37609 L
.55089 .37408 L
.55797 .36434 L
.55877 .36325 L
.56666 .35259 L
.56666 .35259 L
.57454 .34209 L
.57548 .34083 L
.58243 .33179 L
.5845 .32908 L
.59031 .32171 L
.59377 .31733 L
.5982 .31188 L
.60335 .30557 L
.60608 .30234 L
.61335 .29382 L
.61397 .29312 L
.62185 .28423 L
.62367 .28207 L
.62974 .27581 L
.63506 .27031 L
.63763 .26804 L
.64551 .26095 L
.64878 .25856 L
.6534 .25524 L
Mfstroke
.75507 .07595 m
.76805 .06865 L
.77841 .08195 L
.77831 .10135 L
.77273 .12074 L
.76805 .13485 L
.76643 .14014 L
.75918 .15953 L
.75507 .17035 L
.75134 .17893 L
.74282 .19833 L
.7421 .19998 L
.73404 .21772 L
.72912 .2283 L
.72484 .23712 L
.71614 .25478 L
.71525 .25651 L
.70543 .27591 L
.70317 .28034 L
.69537 .29531 L
.69019 .30513 L
.68505 .3147 L
.67721 .32915 L
.67448 .3341 L
.66424 .35253 L
.66369 .35349 L
.65273 .37289 L
.65126 .37548 L
.6416 .39229 L
.63828 .398 L
.63027 .41168 L
.62531 .4201 L
.61877 .43108 L
.61233 .44182 L
.60709 .45047 L
.59935 .46317 L
.59524 .46987 L
.58637 .4842 L
.58322 .48927 L
.5734 .50492 L
.57104 .50866 L
.56042 .52535 L
.55869 .52806 L
.54744 .54551 L
.54618 .54745 L
.53447 .5654 L
.53352 .56685 L
.52149 .58504 L
.52069 .58625 L
.50851 .60443 L
Mistroke
.5077 .60564 L
.49554 .62358 L
.49454 .62504 L
.48256 .64249 L
.48122 .64443 L
.46958 .66115 L
.46771 .66383 L
.45661 .67958 L
.45402 .68323 L
.44363 .69776 L
.44014 .70262 L
.43065 .7157 L
.42605 .72202 L
.41768 .73338 L
.41173 .74141 L
.4047 .75079 L
.39716 .76081 L
.39172 .76793 L
.3823 .7802 L
.37875 .78478 L
.36714 .7996 L
.36577 .80132 L
.35279 .81759 L
.35169 .819 L
.33981 .83357 L
.33589 .83839 L
.32684 .84913 L
.31951 .85779 L
.31386 .86423 L
.30236 .87718 L
.30088 .87878 L
.28791 .893 L
.28486 .89658 L
.27493 .90647 L
.26528 .91598 L
.26195 .91882 L
.24898 .93067 L
.24203 .93537 L
.236 .93988 L
.22302 .94521 L
.21251 .93537 L
.21393 .91598 L
.22061 .89658 L
.22302 .88787 L
.22776 .87718 L
.236 .8579 L
.23609 .85779 L
.24478 .83839 L
.24898 .82923 L
.25398 .819 L
Mistroke
.26195 .80278 L
.26361 .7996 L
.27352 .7802 L
.27493 .77746 L
.28366 .76081 L
.28791 .75277 L
.29403 .74141 L
.30088 .72879 L
.30462 .72202 L
.31386 .70536 L
.3154 .70262 L
.32634 .68323 L
.32684 .68235 L
.33742 .66383 L
.33981 .65966 L
.34864 .64443 L
.35279 .6373 L
.35999 .62504 L
.36577 .61525 L
.37148 .60564 L
.37875 .59348 L
.38309 .58625 L
.39172 .57195 L
.39482 .56685 L
.4047 .55066 L
.40667 .54745 L
.41768 .5296 L
.41863 .52806 L
.43065 .50874 L
.4307 .50866 L
.44288 .48927 L
.44363 .48808 L
.45517 .46987 L
.45661 .46762 L
.46757 .45047 L
.46958 .44735 L
.48009 .43108 L
.48256 .42728 L
.49273 .41168 L
.49554 .40741 L
.5055 .39229 L
.50851 .38773 L
.51839 .37289 L
.52149 .36826 L
.53142 .35349 L
.53447 .34899 L
.54459 .3341 L
.54744 .32994 L
.55793 .3147 L
.56042 .31111 L
Mistroke
.57143 .29531 L
.5734 .29251 L
.58512 .27591 L
.58637 .27415 L
.59902 .25651 L
.59935 .25605 L
.61233 .23822 L
.61313 .23712 L
.62531 .22068 L
.6275 .21772 L
.63828 .20348 L
.64218 .19833 L
.65126 .18664 L
.65725 .17893 L
.66424 .17021 L
.67282 .15953 L
.67721 .15426 L
.68907 .14014 L
.69019 .13886 L
.70317 .12404 L
.70591 .12074 L
.71614 .11001 L
.72437 .10135 L
.72912 .09708 L
.7421 .08539 L
.74671 .08195 L
.75507 .07595 L
Mfstroke
0 0 1 r
.49576 .52214 m
matrix currentmatrix
0.015 0.0122951 scale
33.0507 42.4674 1 0 365.73 arc
setmatrix F
0 g
.005 w
.5 .4918 m
.52028 .50515 L
.5424 .51921 L
.56318 .53194 L
.58316 .54375 L
.60443 .55586 L
.6249 .56706 L
.64666 .57847 L
.66762 .58899 L
.68779 .59867 L
.70924 .6085 L
.7299 .6175 L
.74976 .62572 L
.77092 .63402 L
.79127 .64156 L
.81291 .64909 L
.83376 .65587 L
.85381 .66196 L
.87515 .66797 L
.89569 .6733 L
.91752 .67847 L
.93856 .68298 L
.9588 .68687 L
.98033 .69053 L
1 .69344 L
s
.5 .4918 m
.52028 .52082 L
.5424 .55039 L
.56318 .57619 L
.58316 .59919 L
.60443 .62174 L
.6249 .64156 L
.64666 .66058 L
.66762 .67693 L
.68779 .69082 L
.70924 .70363 L
.7299 .71403 L
.74976 .72225 L
.77092 .72908 L
.78065 .73156 L
.79127 .73379 L
.79702 .73479 L
.80237 .73558 L
.80743 .73622 L
.81291 .73678 L
.8158 .73702 L
.81846 .73722 L
.82095 .73737 L
.82369 .7375 L
.82614 .73759 L
.82844 .73765 L
.82971 .73768 L
.83086 .73769 L
.8315 .7377 L
.83186 .7377 L
.83219 .7377 L
.83281 .7377 L
.83346 .7377 L
.83405 .7377 L
.83471 .7377 L
.83539 .7377 L
.83602 .73769 L
.83716 .73767 L
.83838 .73765 L
.83981 .73761 L
.84115 .73757 L
.84368 .73747 L
.84828 .73721 L
.85328 .73682 L
.85824 .73633 L
.86371 .73566 L
.87476 .73391 L
.88497 .7318 L
.89594 .72903 L
.91761 .72199 L
Mistroke
.93848 .71324 L
.95856 .703 L
.97993 .69015 L
1 .67623 L
Mfstroke
.5 0 m
.5 1 L
s
gsave
.6 .90164 -82.8125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.875 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.063 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
91.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
102.625 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06667 .95902 -71.125 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.563 17.313 moveto
(L) show
79.250 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.333333 0.491803 0.0819672 [
[.16667 -0.0125 -10.5 -17.5625 ]
[.16667 -0.0125 10.5 0 ]
[.33333 -0.0125 -15.9375 -17.5625 ]
[.33333 -0.0125 15.9375 0 ]
[.5 -0.0125 -10.5 -17.5625 ]
[.5 -0.0125 10.5 0 ]
[.66667 -0.0125 -15.9375 -17.5625 ]
[.66667 -0.0125 15.9375 0 ]
[.83333 -0.0125 -5.625 -17.5625 ]
[.83333 -0.0125 5.625 0 ]
[1 -0.0125 -11.0625 -17.5625 ]
[1 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.84375 -35.125 ]
[.5 -0.0125 9.84375 -17.5625 ]
[-0.0125 .16393 -21 -8.78125 ]
[-0.0125 .16393 0 8.78125 ]
[-0.0125 .32787 -21 -8.78125 ]
[-0.0125 .32787 0 8.78125 ]
[-0.0125 .4918 -11.25 -8.78125 ]
[-0.0125 .4918 0 8.78125 ]
[-0.0125 .65574 -11.25 -8.78125 ]
[-0.0125 .65574 0 8.78125 ]
[-0.0125 .81967 -11.25 -8.78125 ]
[-0.0125 .81967 0 8.78125 ]
[-0.0125 .98361 -11.25 -8.78125 ]
[-0.0125 .98361 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.84375 ]
[-0.01875 .5 -21 9.84375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.8438 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16393 m
.00625 .16393 L
s
gsave
-0.0125 .16393 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .32787 m
.00625 .32787 L
s
gsave
-0.0125 .32787 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4918 m
.00625 .4918 L
s
gsave
-0.0125 .4918 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .65574 m
.00625 .65574 L
s
gsave
-0.0125 .65574 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .81967 m
.00625 .81967 L
s
gsave
-0.0125 .81967 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .98361 m
.00625 .98361 L
s
gsave
-0.0125 .98361 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04098 m
.00375 .04098 L
s
0 .08197 m
.00375 .08197 L
s
0 .12295 m
.00375 .12295 L
s
0 .20492 m
.00375 .20492 L
s
0 .2459 m
.00375 .2459 L
s
0 .28689 m
.00375 .28689 L
s
0 .36885 m
.00375 .36885 L
s
0 .40984 m
.00375 .40984 L
s
0 .45082 m
.00375 .45082 L
s
0 .53279 m
.00375 .53279 L
s
0 .57377 m
.00375 .57377 L
s
0 .61475 m
.00375 .61475 L
s
0 .69672 m
.00375 .69672 L
s
0 .7377 m
.00375 .7377 L
s
0 .77869 m
.00375 .77869 L
s
0 .86066 m
.00375 .86066 L
s
0 .90164 m
.00375 .90164 L
s
0 .94262 m
.00375 .94262 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.8438 12.7813 translate
90 rotate
-70.8438 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.16667 .99375 m
.16667 1 L
s
.33333 .99375 m
.33333 1 L
s
.5 .99375 m
.5 1 L
s
.66667 .99375 m
.66667 1 L
s
.83333 .99375 m
.83333 1 L
s
.125 Mabswid
.03333 .99625 m
.03333 1 L
s
.06667 .99625 m
.06667 1 L
s
.1 .99625 m
.1 1 L
s
.13333 .99625 m
.13333 1 L
s
.2 .99625 m
.2 1 L
s
.23333 .99625 m
.23333 1 L
s
.26667 .99625 m
.26667 1 L
s
.3 .99625 m
.3 1 L
s
.36667 .99625 m
.36667 1 L
s
.4 .99625 m
.4 1 L
s
.43333 .99625 m
.43333 1 L
s
.46667 .99625 m
.46667 1 L
s
.53333 .99625 m
.53333 1 L
s
.56667 .99625 m
.56667 1 L
s
.6 .99625 m
.6 1 L
s
.63333 .99625 m
.63333 1 L
s
.7 .99625 m
.7 1 L
s
.73333 .99625 m
.73333 1 L
s
.76667 .99625 m
.76667 1 L
s
.8 .99625 m
.8 1 L
s
.86667 .99625 m
.86667 1 L
s
.9 .99625 m
.9 1 L
s
.93333 .99625 m
.93333 1 L
s
.96667 .99625 m
.96667 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16393 m
1 .16393 L
s
.99375 .32787 m
1 .32787 L
s
.99375 .4918 m
1 .4918 L
s
.99375 .65574 m
1 .65574 L
s
.99375 .81967 m
1 .81967 L
s
.99375 .98361 m
1 .98361 L
s
.125 Mabswid
.99625 .04098 m
1 .04098 L
s
.99625 .08197 m
1 .08197 L
s
.99625 .12295 m
1 .12295 L
s
.99625 .20492 m
1 .20492 L
s
.99625 .2459 m
1 .2459 L
s
.99625 .28689 m
1 .28689 L
s
.99625 .36885 m
1 .36885 L
s
.99625 .40984 m
1 .40984 L
s
.99625 .45082 m
1 .45082 L
s
.99625 .53279 m
1 .53279 L
s
.99625 .57377 m
1 .57377 L
s
.99625 .61475 m
1 .61475 L
s
.99625 .69672 m
1 .69672 L
s
.99625 .7377 m
1 .7377 L
s
.99625 .77869 m
1 .77869 L
s
.99625 .86066 m
1 .86066 L
s
.99625 .90164 m
1 .90164 L
s
.99625 .94262 m
1 .94262 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.00793651 0.97619 0.325397 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.333333 0.491803 0.0819672 [
[.16667 -0.0125 -10.5 -17.5625 ]
[.16667 -0.0125 10.5 0 ]
[.33333 -0.0125 -15.9375 -17.5625 ]
[.33333 -0.0125 15.9375 0 ]
[.5 -0.0125 -10.5 -17.5625 ]
[.5 -0.0125 10.5 0 ]
[.66667 -0.0125 -15.9375 -17.5625 ]
[.66667 -0.0125 15.9375 0 ]
[.83333 -0.0125 -5.625 -17.5625 ]
[.83333 -0.0125 5.625 0 ]
[1 -0.0125 -11.0625 -17.5625 ]
[1 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.84375 -35.125 ]
[.5 -0.0125 9.84375 -17.5625 ]
[-0.0125 .16393 -21 -8.78125 ]
[-0.0125 .16393 0 8.78125 ]
[-0.0125 .32787 -21 -8.78125 ]
[-0.0125 .32787 0 8.78125 ]
[-0.0125 .4918 -11.25 -8.78125 ]
[-0.0125 .4918 0 8.78125 ]
[-0.0125 .65574 -11.25 -8.78125 ]
[-0.0125 .65574 0 8.78125 ]
[-0.0125 .81967 -11.25 -8.78125 ]
[-0.0125 .81967 0 8.78125 ]
[-0.0125 .98361 -11.25 -8.78125 ]
[-0.0125 .98361 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.84375 ]
[-0.01875 .5 -21 9.84375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.8438 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16393 m
.00625 .16393 L
s
gsave
-0.0125 .16393 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .32787 m
.00625 .32787 L
s
gsave
-0.0125 .32787 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4918 m
.00625 .4918 L
s
gsave
-0.0125 .4918 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .65574 m
.00625 .65574 L
s
gsave
-0.0125 .65574 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .81967 m
.00625 .81967 L
s
gsave
-0.0125 .81967 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .98361 m
.00625 .98361 L
s
gsave
-0.0125 .98361 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04098 m
.00375 .04098 L
s
0 .08197 m
.00375 .08197 L
s
0 .12295 m
.00375 .12295 L
s
0 .20492 m
.00375 .20492 L
s
0 .2459 m
.00375 .2459 L
s
0 .28689 m
.00375 .28689 L
s
0 .36885 m
.00375 .36885 L
s
0 .40984 m
.00375 .40984 L
s
0 .45082 m
.00375 .45082 L
s
0 .53279 m
.00375 .53279 L
s
0 .57377 m
.00375 .57377 L
s
0 .61475 m
.00375 .61475 L
s
0 .69672 m
.00375 .69672 L
s
0 .7377 m
.00375 .7377 L
s
0 .77869 m
.00375 .77869 L
s
0 .86066 m
.00375 .86066 L
s
0 .90164 m
.00375 .90164 L
s
0 .94262 m
.00375 .94262 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.8438 12.7813 translate
90 rotate
-70.8438 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.16667 .99375 m
.16667 1 L
s
.33333 .99375 m
.33333 1 L
s
.5 .99375 m
.5 1 L
s
.66667 .99375 m
.66667 1 L
s
.83333 .99375 m
.83333 1 L
s
.125 Mabswid
.03333 .99625 m
.03333 1 L
s
.06667 .99625 m
.06667 1 L
s
.1 .99625 m
.1 1 L
s
.13333 .99625 m
.13333 1 L
s
.2 .99625 m
.2 1 L
s
.23333 .99625 m
.23333 1 L
s
.26667 .99625 m
.26667 1 L
s
.3 .99625 m
.3 1 L
s
.36667 .99625 m
.36667 1 L
s
.4 .99625 m
.4 1 L
s
.43333 .99625 m
.43333 1 L
s
.46667 .99625 m
.46667 1 L
s
.53333 .99625 m
.53333 1 L
s
.56667 .99625 m
.56667 1 L
s
.6 .99625 m
.6 1 L
s
.63333 .99625 m
.63333 1 L
s
.7 .99625 m
.7 1 L
s
.73333 .99625 m
.73333 1 L
s
.76667 .99625 m
.76667 1 L
s
.8 .99625 m
.8 1 L
s
.86667 .99625 m
.86667 1 L
s
.9 .99625 m
.9 1 L
s
.93333 .99625 m
.93333 1 L
s
.96667 .99625 m
.96667 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16393 m
1 .16393 L
s
.99375 .32787 m
1 .32787 L
s
.99375 .4918 m
1 .4918 L
s
.99375 .65574 m
1 .65574 L
s
.99375 .81967 m
1 .81967 L
s
.99375 .98361 m
1 .98361 L
s
.125 Mabswid
.99625 .04098 m
1 .04098 L
s
.99625 .08197 m
1 .08197 L
s
.99625 .12295 m
1 .12295 L
s
.99625 .20492 m
1 .20492 L
s
.99625 .2459 m
1 .2459 L
s
.99625 .28689 m
1 .28689 L
s
.99625 .36885 m
1 .36885 L
s
.99625 .40984 m
1 .40984 L
s
.99625 .45082 m
1 .45082 L
s
.99625 .53279 m
1 .53279 L
s
.99625 .57377 m
1 .57377 L
s
.99625 .61475 m
1 .61475 L
s
.99625 .69672 m
1 .69672 L
s
.99625 .7377 m
1 .7377 L
s
.99625 .77869 m
1 .77869 L
s
.99625 .86066 m
1 .86066 L
s
.99625 .90164 m
1 .90164 L
s
.99625 .94262 m
1 .94262 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.01667 0 L
.03484 0 L
.05191 0 L
.06833 0 L
.0858 0 L
.10262 0 L
.1205 0 L
.13773 0 L
.1543 0 L
.17193 0 L
.1889 0 L
.20522 0 L
.2226 0 L
.23933 0 L
.25711 0 L
.27424 0 L
.29071 0 L
.30825 0 L
.32513 0 L
.34307 0 L
.36035 0 L
.37698 0 L
.39467 0 L
.41083 0 L
s
0 1 m
.01667 1 L
.03484 1 L
.05191 1 L
.06833 1 L
.0858 1 L
.10262 1 L
.1205 1 L
.13773 1 L
.1543 1 L
.17193 1 L
.1889 1 L
.20522 1 L
.2226 1 L
.23933 1 L
.25711 1 L
.27424 1 L
.29071 1 L
.30825 1 L
.32513 1 L
.34307 1 L
.36035 1 L
.37698 1 L
.39467 1 L
.41083 1 L
s
.7 g
0 0 m
.01667 0 L
.03484 0 L
.05191 0 L
.06833 0 L
.0858 0 L
.10262 0 L
.1205 0 L
.13773 0 L
.1543 0 L
.17193 0 L
.1889 0 L
.20522 0 L
.2226 0 L
.23933 0 L
.25711 0 L
.27424 0 L
.29071 0 L
.30825 0 L
.32513 0 L
.34307 0 L
.36035 0 L
.37698 0 L
.39467 0 L
.41083 0 L
.41083 1 L
.39467 1 L
.37698 1 L
.36035 1 L
.34307 1 L
.32513 1 L
.30825 1 L
.29071 1 L
.27424 1 L
.25711 1 L
.23933 1 L
.2226 1 L
.20522 1 L
.1889 1 L
.17193 1 L
.1543 1 L
.13773 1 L
.1205 1 L
.10262 1 L
.0858 1 L
.06833 1 L
.05191 1 L
.03484 1 L
.01667 1 L
0 1 L
F
0 g
0 0 m
.01667 0 L
.03484 0 L
.05191 0 L
.06833 0 L
.0858 0 L
.10262 0 L
.1205 0 L
.13773 0 L
.1543 0 L
.17193 0 L
.1889 0 L
.20522 0 L
.2226 0 L
.23933 0 L
.25711 0 L
.27424 0 L
.29071 0 L
.30825 0 L
.32513 0 L
.34307 0 L
.36035 0 L
.37698 0 L
.39467 0 L
.41083 0 L
s
0 1 m
.01667 1 L
.03484 1 L
.05191 1 L
.06833 1 L
.0858 1 L
.10262 1 L
.1205 1 L
.13773 1 L
.1543 1 L
.17193 1 L
.1889 1 L
.20522 1 L
.2226 1 L
.23933 1 L
.25711 1 L
.27424 1 L
.29071 1 L
.30825 1 L
.32513 1 L
.34307 1 L
.36035 1 L
.37698 1 L
.39467 1 L
.41083 1 L
s
.41083 0 m
.43473 .04343 L
.4608 .08792 L
.48528 .12696 L
.50882 .162 L
.53388 .1966 L
.558 .22729 L
.58364 .25708 L
.60834 .28303 L
.63211 .30544 L
.65739 .32655 L
.68173 .34419 L
.70514 .35869 L
.73006 .37145 L
.75405 .38114 L
.76624 .38509 L
.77955 .38865 L
.79229 .39133 L
.80411 .39317 L
.81065 .39392 L
.81386 .39422 L
.81681 .39445 L
.81945 .39463 L
.82234 .39479 L
.82525 .39491 L
.82684 .39496 L
.82832 .395 L
.8291 .39502 L
.82993 .39503 L
.83064 .39504 L
.83142 .39505 L
.83185 .39505 L
.83225 .39505 L
.83269 .39506 L
.83316 .39506 L
.83393 .39506 L
.83438 .39505 L
.83479 .39505 L
.83558 .39504 L
.83634 .39504 L
.83775 .39501 L
.83927 .39498 L
.84091 .39493 L
.84381 .39481 L
.84688 .39465 L
.85239 .39425 L
.85823 .39368 L
.8645 .39291 L
.87583 .39106 L
.88893 .38822 L
Mistroke
.90136 .38481 L
.92502 .37645 L
.9502 .36483 L
.97444 .35099 L
1 .33358 L
Mfstroke
.41083 1 m
.43473 1 L
.4608 1 L
.48528 1 L
.50882 1 L
.53388 1 L
.558 1 L
.58364 1 L
.60834 1 L
.63211 1 L
.65739 1 L
.68173 1 L
.70514 1 L
.73006 1 L
.75405 1 L
.77955 1 L
.80411 1 L
.82774 1 L
.85289 1 L
.87709 1 L
.90282 1 L
.9276 1 L
.95145 1 L
.97682 1 L
1 1 L
s
.7 g
.41083 0 m
.43473 .04343 L
.4608 .08792 L
.48528 .12696 L
.50882 .162 L
.53388 .1966 L
.558 .22729 L
.58364 .25708 L
.60834 .28303 L
.63211 .30544 L
.65739 .32655 L
.68173 .34419 L
.70514 .35869 L
.73006 .37145 L
.75405 .38114 L
.76624 .38509 L
.77955 .38865 L
.79229 .39133 L
.80411 .39317 L
.81065 .39392 L
.81386 .39422 L
.81681 .39445 L
.81945 .39463 L
.82234 .39479 L
.82525 .39491 L
.82684 .39496 L
.82832 .395 L
.8291 .39502 L
.82993 .39503 L
.83064 .39504 L
.83142 .39505 L
.83185 .39505 L
.83225 .39505 L
.83269 .39506 L
.83316 .39506 L
.83393 .39506 L
.83438 .39505 L
.83479 .39505 L
.83558 .39504 L
.83634 .39504 L
.83775 .39501 L
.83927 .39498 L
.84091 .39493 L
.84381 .39481 L
.84688 .39465 L
.85239 .39425 L
.85823 .39368 L
.8645 .39291 L
.87583 .39106 L
.88893 .38822 L
.90136 .38481 L
.92502 .37645 L
.9502 .36483 L
.97444 .35099 L
1 .33358 L
1 1 L
.97682 1 L
.95145 1 L
.9276 1 L
.90282 1 L
.87709 1 L
.85289 1 L
.82774 1 L
.80411 1 L
.77955 1 L
.75405 1 L
.73006 1 L
.70514 1 L
.68173 1 L
.65739 1 L
.63211 1 L
.60834 1 L
.58364 1 L
.558 1 L
.53388 1 L
.50882 1 L
.48528 1 L
.4608 1 L
.43473 1 L
.41083 1 L
F
0 g
.41083 0 m
.43473 .04343 L
.4608 .08792 L
.48528 .12696 L
.50882 .162 L
.53388 .1966 L
.558 .22729 L
.58364 .25708 L
.60834 .28303 L
.63211 .30544 L
.65739 .32655 L
.68173 .34419 L
.70514 .35869 L
.73006 .37145 L
.75405 .38114 L
.76624 .38509 L
.77955 .38865 L
.79229 .39133 L
.80411 .39317 L
.81065 .39392 L
.81386 .39422 L
.81681 .39445 L
.81945 .39463 L
.82234 .39479 L
.82525 .39491 L
.82684 .39496 L
.82832 .395 L
.8291 .39502 L
.82993 .39503 L
.83064 .39504 L
.83142 .39505 L
.83185 .39505 L
.83225 .39505 L
.83269 .39506 L
.83316 .39506 L
.83393 .39506 L
.83438 .39505 L
.83479 .39505 L
.83558 .39504 L
.83634 .39504 L
.83775 .39501 L
.83927 .39498 L
.84091 .39493 L
.84381 .39481 L
.84688 .39465 L
.85239 .39425 L
.85823 .39368 L
.8645 .39291 L
.87583 .39106 L
.88893 .38822 L
Mistroke
.90136 .38481 L
.92502 .37645 L
.9502 .36483 L
.97444 .35099 L
1 .33358 L
Mfstroke
.41083 1 m
.43473 1 L
.4608 1 L
.48528 1 L
.50882 1 L
.53388 1 L
.558 1 L
.58364 1 L
.60834 1 L
.63211 1 L
.65739 1 L
.68173 1 L
.70514 1 L
.73006 1 L
.75405 1 L
.77955 1 L
.80411 1 L
.82774 1 L
.85289 1 L
.87709 1 L
.90282 1 L
.9276 1 L
.95145 1 L
.97682 1 L
1 1 L
s
.77869 .38845 m
.78684 .38763 L
.79572 .38666 L
.80407 .38567 L
.81209 .38465 L
.82063 .38349 L
.82886 .3823 L
.8376 .38095 L
.84602 .37958 L
.85412 .37819 L
.86274 .37663 L
.87104 .37506 L
.87902 .37348 L
.88751 .37172 L
.89569 .36995 L
.90438 .368 L
.91276 .36604 L
.92081 .36408 L
.92938 .36193 L
.93763 .35978 L
.9464 .35742 L
.95485 .35506 L
.96298 .35273 L
.97163 .35016 L
.97953 .34775 L
s
.77869 .38845 m
.78684 .39027 L
.79572 .39193 L
.80407 .39316 L
.81209 .39406 L
.81622 .39441 L
.82063 .3947 L
.82279 .39481 L
.82513 .39491 L
.8262 .39494 L
.82734 .39498 L
.8284 .395 L
.82937 .39502 L
.83039 .39504 L
.83086 .39504 L
.83136 .39505 L
.83164 .39505 L
.83189 .39505 L
.83214 .39505 L
.83238 .39505 L
.83266 .39506 L
.8328 .39506 L
.83295 .39506 L
.83321 .39506 L
.83336 .39506 L
.83349 .39506 L
.83373 .39506 L
.83399 .39506 L
.83424 .39505 L
.83447 .39505 L
.8349 .39505 L
.83536 .39505 L
.83631 .39504 L
.83735 .39502 L
.83839 .395 L
.83948 .39497 L
.84143 .39491 L
.84353 .39483 L
.84583 .39471 L
.84997 .39444 L
.85439 .39408 L
.86314 .39309 L
.87157 .39182 L
.87968 .3903 L
.88831 .38837 L
.89662 .38619 L
.90461 .38381 L
.91312 .38097 L
.9213 .37793 L
.93001 .37437 L
Mistroke
.93839 .37063 L
.94646 .36673 L
.95504 .36227 L
.9633 .35767 L
.97208 .35245 L
.97953 .34775 L
Mfstroke
.94 1 .7 r
.77869 .38845 m
.78684 .38763 L
.79572 .38666 L
.80407 .38567 L
.81209 .38465 L
.82063 .38349 L
.82886 .3823 L
.8376 .38095 L
.84602 .37958 L
.85412 .37819 L
.86274 .37663 L
.87104 .37506 L
.87902 .37348 L
.88751 .37172 L
.89569 .36995 L
.90438 .368 L
.91276 .36604 L
.92081 .36408 L
.92938 .36193 L
.93763 .35978 L
.9464 .35742 L
.95485 .35506 L
.96298 .35273 L
.97163 .35016 L
.97953 .34775 L
.97953 .34775 L
.97208 .35245 L
.9633 .35767 L
.95504 .36227 L
.94646 .36673 L
.93839 .37063 L
.93001 .37437 L
.9213 .37793 L
.91312 .38097 L
.90461 .38381 L
.89662 .38619 L
.88831 .38837 L
.87968 .3903 L
.87157 .39182 L
.86314 .39309 L
.85439 .39408 L
.84997 .39444 L
.84583 .39471 L
.84353 .39483 L
.84143 .39491 L
.83948 .39497 L
.83839 .395 L
.83735 .39502 L
.83631 .39504 L
.83536 .39505 L
.8349 .39505 L
.83447 .39505 L
.83424 .39505 L
.83399 .39506 L
.83373 .39506 L
.83349 .39506 L
.83336 .39506 L
.83321 .39506 L
.83295 .39506 L
.8328 .39506 L
.83266 .39506 L
.83238 .39505 L
.83214 .39505 L
.83189 .39505 L
.83164 .39505 L
.83136 .39505 L
.83086 .39504 L
.83039 .39504 L
.82937 .39502 L
.8284 .395 L
.82734 .39498 L
.8262 .39494 L
.82513 .39491 L
.82279 .39481 L
.82063 .3947 L
.81622 .39441 L
.81209 .39406 L
.80407 .39316 L
.79572 .39193 L
.78684 .39027 L
.77869 .38845 L
F
0 g
.77869 .38845 m
.78684 .38763 L
.79572 .38666 L
.80407 .38567 L
.81209 .38465 L
.82063 .38349 L
.82886 .3823 L
.8376 .38095 L
.84602 .37958 L
.85412 .37819 L
.86274 .37663 L
.87104 .37506 L
.87902 .37348 L
.88751 .37172 L
.89569 .36995 L
.90438 .368 L
.91276 .36604 L
.92081 .36408 L
.92938 .36193 L
.93763 .35978 L
.9464 .35742 L
.95485 .35506 L
.96298 .35273 L
.97163 .35016 L
.97953 .34775 L
s
.77869 .38845 m
.78684 .39027 L
.79572 .39193 L
.80407 .39316 L
.81209 .39406 L
.81622 .39441 L
.82063 .3947 L
.82279 .39481 L
.82513 .39491 L
.8262 .39494 L
.82734 .39498 L
.8284 .395 L
.82937 .39502 L
.83039 .39504 L
.83086 .39504 L
.83136 .39505 L
.83164 .39505 L
.83189 .39505 L
.83214 .39505 L
.83238 .39505 L
.83266 .39506 L
.8328 .39506 L
.83295 .39506 L
.83321 .39506 L
.83336 .39506 L
.83349 .39506 L
.83373 .39506 L
.83399 .39506 L
.83424 .39505 L
.83447 .39505 L
.8349 .39505 L
.83536 .39505 L
.83631 .39504 L
.83735 .39502 L
.83839 .395 L
.83948 .39497 L
.84143 .39491 L
.84353 .39483 L
.84583 .39471 L
.84997 .39444 L
.85439 .39408 L
.86314 .39309 L
.87157 .39182 L
.87968 .3903 L
.88831 .38837 L
.89662 .38619 L
.90461 .38381 L
.91312 .38097 L
.9213 .37793 L
.93001 .37437 L
Mistroke
.93839 .37063 L
.94646 .36673 L
.95504 .36227 L
.9633 .35767 L
.97208 .35245 L
.97953 .34775 L
Mfstroke
.41083 0 m
.42576 0 L
.44203 0 L
.45731 0 L
.47201 0 L
.48766 0 L
.50272 0 L
.51873 0 L
.53415 0 L
.54899 0 L
.56477 0 L
.57997 0 L
.59459 0 L
.61015 0 L
.62512 0 L
.64105 0 L
.65638 0 L
.67114 0 L
.68683 0 L
.70195 0 L
.71801 0 L
.73349 0 L
.74838 0 L
.76421 0 L
.77869 0 L
s
.41083 0 m
.42576 .02741 L
.44203 .05619 L
.45731 .08214 L
.47201 .10613 L
.48766 .13061 L
.50272 .15315 L
.51873 .17601 L
.53415 .19696 L
.54899 .21612 L
.56477 .23544 L
.57997 .25299 L
.59459 .26891 L
.61015 .28482 L
.62512 .29911 L
.64105 .31323 L
.65638 .32576 L
.67114 .33683 L
.68683 .34756 L
.70195 .35685 L
.71801 .36562 L
.73349 .37299 L
.74838 .37908 L
.76421 .38448 L
.77869 .38845 L
s
.76 1 .7 r
.41083 0 m
.42576 0 L
.44203 0 L
.45731 0 L
.47201 0 L
.48766 0 L
.50272 0 L
.51873 0 L
.53415 0 L
.54899 0 L
.56477 0 L
.57997 0 L
.59459 0 L
.61015 0 L
.62512 0 L
.64105 0 L
.65638 0 L
.67114 0 L
.68683 0 L
.70195 0 L
.71801 0 L
.73349 0 L
.74838 0 L
.76421 0 L
.77869 0 L
.77869 .38845 L
.76421 .38448 L
.74838 .37908 L
.73349 .37299 L
.71801 .36562 L
.70195 .35685 L
.68683 .34756 L
.67114 .33683 L
.65638 .32576 L
.64105 .31323 L
.62512 .29911 L
.61015 .28482 L
.59459 .26891 L
.57997 .25299 L
.56477 .23544 L
.54899 .21612 L
.53415 .19696 L
.51873 .17601 L
.50272 .15315 L
.48766 .13061 L
.47201 .10613 L
.45731 .08214 L
.44203 .05619 L
.42576 .02741 L
.41083 0 L
F
0 g
.41083 0 m
.42576 0 L
.44203 0 L
.45731 0 L
.47201 0 L
.48766 0 L
.50272 0 L
.51873 0 L
.53415 0 L
.54899 0 L
.56477 0 L
.57997 0 L
.59459 0 L
.61015 0 L
.62512 0 L
.64105 0 L
.65638 0 L
.67114 0 L
.68683 0 L
.70195 0 L
.71801 0 L
.73349 0 L
.74838 0 L
.76421 0 L
.77869 0 L
s
.41083 0 m
.42576 .02741 L
.44203 .05619 L
.45731 .08214 L
.47201 .10613 L
.48766 .13061 L
.50272 .15315 L
.51873 .17601 L
.53415 .19696 L
.54899 .21612 L
.56477 .23544 L
.57997 .25299 L
.59459 .26891 L
.61015 .28482 L
.62512 .29911 L
.64105 .31323 L
.65638 .32576 L
.67114 .33683 L
.68683 .34756 L
.70195 .35685 L
.71801 .36562 L
.73349 .37299 L
.74838 .37908 L
.76421 .38448 L
.77869 .38845 L
s
.77869 0 m
.78684 0 L
.79572 0 L
.80407 0 L
.81209 0 L
.82063 0 L
.82886 0 L
.8376 0 L
.84602 0 L
.85412 0 L
.86274 0 L
.87104 0 L
.87902 0 L
.88751 0 L
.89569 0 L
.90438 0 L
.91276 0 L
.92081 0 L
.92938 0 L
.93763 0 L
.9464 0 L
.95485 0 L
.96298 0 L
.97163 0 L
.97953 0 L
s
.77869 .38845 m
.78684 .38763 L
.79572 .38666 L
.80407 .38567 L
.81209 .38465 L
.82063 .38349 L
.82886 .3823 L
.8376 .38095 L
.84602 .37958 L
.85412 .37819 L
.86274 .37663 L
.87104 .37506 L
.87902 .37348 L
.88751 .37172 L
.89569 .36995 L
.90438 .368 L
.91276 .36604 L
.92081 .36408 L
.92938 .36193 L
.93763 .35978 L
.9464 .35742 L
.95485 .35506 L
.96298 .35273 L
.97163 .35016 L
.97953 .34775 L
s
.76 1 .7 r
.77869 0 m
.78684 0 L
.79572 0 L
.80407 0 L
.81209 0 L
.82063 0 L
.82886 0 L
.8376 0 L
.84602 0 L
.85412 0 L
.86274 0 L
.87104 0 L
.87902 0 L
.88751 0 L
.89569 0 L
.90438 0 L
.91276 0 L
.92081 0 L
.92938 0 L
.93763 0 L
.9464 0 L
.95485 0 L
.96298 0 L
.97163 0 L
.97953 0 L
.97953 .34775 L
.97163 .35016 L
.96298 .35273 L
.95485 .35506 L
.9464 .35742 L
.93763 .35978 L
.92938 .36193 L
.92081 .36408 L
.91276 .36604 L
.90438 .368 L
.89569 .36995 L
.88751 .37172 L
.87902 .37348 L
.87104 .37506 L
.86274 .37663 L
.85412 .37819 L
.84602 .37958 L
.8376 .38095 L
.82886 .3823 L
.82063 .38349 L
.81209 .38465 L
.80407 .38567 L
.79572 .38666 L
.78684 .38763 L
.77869 .38845 L
F
0 g
.77869 0 m
.78684 0 L
.79572 0 L
.80407 0 L
.81209 0 L
.82063 0 L
.82886 0 L
.8376 0 L
.84602 0 L
.85412 0 L
.86274 0 L
.87104 0 L
.87902 0 L
.88751 0 L
.89569 0 L
.90438 0 L
.91276 0 L
.92081 0 L
.92938 0 L
.93763 0 L
.9464 0 L
.95485 0 L
.96298 0 L
.97163 0 L
.97953 0 L
s
.77869 .38845 m
.78684 .38763 L
.79572 .38666 L
.80407 .38567 L
.81209 .38465 L
.82063 .38349 L
.82886 .3823 L
.8376 .38095 L
.84602 .37958 L
.85412 .37819 L
.86274 .37663 L
.87104 .37506 L
.87902 .37348 L
.88751 .37172 L
.89569 .36995 L
.90438 .368 L
.91276 .36604 L
.92081 .36408 L
.92938 .36193 L
.93763 .35978 L
.9464 .35742 L
.95485 .35506 L
.96298 .35273 L
.97163 .35016 L
.97953 .34775 L
s
.97953 0 m
.98036 0 L
.98127 0 L
.98212 0 L
.98294 0 L
.98381 0 L
.98464 0 L
.98554 0 L
.98639 0 L
.98722 0 L
.9881 0 L
.98894 0 L
.98976 0 L
.99062 0 L
.99146 0 L
.99234 0 L
.99319 0 L
.99402 0 L
.99489 0 L
.99573 0 L
.99662 0 L
.99748 0 L
.99831 0 L
.99919 0 L
1 0 L
s
.97953 .34775 m
.98036 .34721 L
.98127 .34662 L
.98212 .34606 L
.98294 .34552 L
.98381 .34495 L
.98464 .34439 L
.98554 .34379 L
.98639 .34321 L
.98722 .34265 L
.9881 .34205 L
.98894 .34147 L
.98976 .34091 L
.99062 .3403 L
.99146 .33972 L
.99234 .3391 L
.99319 .3385 L
.99402 .33792 L
.99489 .33729 L
.99573 .33669 L
.99662 .33605 L
.99748 .33542 L
.99831 .33482 L
.99919 .33417 L
1 .33358 L
s
.76 1 .7 r
.97953 0 m
.98036 0 L
.98127 0 L
.98212 0 L
.98294 0 L
.98381 0 L
.98464 0 L
.98554 0 L
.98639 0 L
.98722 0 L
.9881 0 L
.98894 0 L
.98976 0 L
.99062 0 L
.99146 0 L
.99234 0 L
.99319 0 L
.99402 0 L
.99489 0 L
.99573 0 L
.99662 0 L
.99748 0 L
.99831 0 L
.99919 0 L
1 0 L
1 .33358 L
.99919 .33417 L
.99831 .33482 L
.99748 .33542 L
.99662 .33605 L
.99573 .33669 L
.99489 .33729 L
.99402 .33792 L
.99319 .3385 L
.99234 .3391 L
.99146 .33972 L
.99062 .3403 L
.98976 .34091 L
.98894 .34147 L
.9881 .34205 L
.98722 .34265 L
.98639 .34321 L
.98554 .34379 L
.98464 .34439 L
.98381 .34495 L
.98294 .34552 L
.98212 .34606 L
.98127 .34662 L
.98036 .34721 L
.97953 .34775 L
F
0 g
.97953 0 m
.98036 0 L
.98127 0 L
.98212 0 L
.98294 0 L
.98381 0 L
.98464 0 L
.98554 0 L
.98639 0 L
.98722 0 L
.9881 0 L
.98894 0 L
.98976 0 L
.99062 0 L
.99146 0 L
.99234 0 L
.99319 0 L
.99402 0 L
.99489 0 L
.99573 0 L
.99662 0 L
.99748 0 L
.99831 0 L
.99919 0 L
1 0 L
s
.97953 .34775 m
.98036 .34721 L
.98127 .34662 L
.98212 .34606 L
.98294 .34552 L
.98381 .34495 L
.98464 .34439 L
.98554 .34379 L
.98639 .34321 L
.98722 .34265 L
.9881 .34205 L
.98894 .34147 L
.98976 .34091 L
.99062 .3403 L
.99146 .33972 L
.99234 .3391 L
.99319 .3385 L
.99402 .33792 L
.99489 .33729 L
.99573 .33669 L
.99662 .33605 L
.99748 .33542 L
.99831 .33482 L
.99919 .33417 L
1 .33358 L
s
0 0 m
.03159 0 L
.06604 0 L
.09839 0 L
.12951 0 L
.16263 0 L
.19451 0 L
.2284 0 L
.26105 0 L
.29245 0 L
.32587 0 L
.35804 0 L
.38898 0 L
.42192 0 L
.45362 0 L
.48732 0 L
.51979 0 L
.55102 0 L
.58425 0 L
.61624 0 L
.65024 0 L
.683 0 L
.71452 0 L
.74805 0 L
.77869 0 L
s
0 1 m
.03159 1 L
.06604 1 L
.09839 1 L
.12951 1 L
.16263 1 L
.19451 1 L
.2284 1 L
.26105 1 L
.29245 1 L
.32587 1 L
.35804 1 L
.38898 1 L
.42192 1 L
.45362 1 L
.48732 1 L
.51979 1 L
.55102 1 L
.58425 1 L
.61624 1 L
.65024 1 L
.683 1 L
.71452 1 L
.74805 1 L
.77869 1 L
s
.55 g
0 0 m
.03159 0 L
.06604 0 L
.09839 0 L
.12951 0 L
.16263 0 L
.19451 0 L
.2284 0 L
.26105 0 L
.29245 0 L
.32587 0 L
.35804 0 L
.38898 0 L
.42192 0 L
.45362 0 L
.48732 0 L
.51979 0 L
.55102 0 L
.58425 0 L
.61624 0 L
.65024 0 L
.683 0 L
.71452 0 L
.74805 0 L
.77869 0 L
.77869 1 L
.74805 1 L
.71452 1 L
.683 1 L
.65024 1 L
.61624 1 L
.58425 1 L
.55102 1 L
.51979 1 L
.48732 1 L
.45362 1 L
.42192 1 L
.38898 1 L
.35804 1 L
.32587 1 L
.29245 1 L
.26105 1 L
.2284 1 L
.19451 1 L
.16263 1 L
.12951 1 L
.09839 1 L
.06604 1 L
.03159 1 L
0 1 L
F
0 g
0 0 m
.03159 0 L
.06604 0 L
.09839 0 L
.12951 0 L
.16263 0 L
.19451 0 L
.2284 0 L
.26105 0 L
.29245 0 L
.32587 0 L
.35804 0 L
.38898 0 L
.42192 0 L
.45362 0 L
.48732 0 L
.51979 0 L
.55102 0 L
.58425 0 L
.61624 0 L
.65024 0 L
.683 0 L
.71452 0 L
.74805 0 L
.77869 0 L
s
0 1 m
.03159 1 L
.06604 1 L
.09839 1 L
.12951 1 L
.16263 1 L
.19451 1 L
.2284 1 L
.26105 1 L
.29245 1 L
.32587 1 L
.35804 1 L
.38898 1 L
.42192 1 L
.45362 1 L
.48732 1 L
.51979 1 L
.55102 1 L
.58425 1 L
.61624 1 L
.65024 1 L
.683 1 L
.71452 1 L
.74805 1 L
.77869 1 L
s
.6534 .25524 m
.66128 .25044 L
.6676 .25856 L
.6674 .27031 L
.66386 .28207 L
.66128 .28961 L
.65993 .29382 L
.65537 .30557 L
.6534 .31068 L
.65051 .31733 L
.64551 .32854 L
.64524 .32908 L
.6398 .34083 L
.63763 .34544 L
.63413 .35259 L
.62974 .36144 L
.62825 .36434 L
.62219 .37609 L
.62185 .37674 L
.61602 .38785 L
.61397 .39171 L
.60971 .3996 L
.60608 .40624 L
.60326 .41135 L
.5982 .42042 L
.59668 .42311 L
.59031 .43427 L
.58998 .43486 L
.58318 .44661 L
.58243 .44791 L
.57629 .45837 L
.57454 .46132 L
.5693 .47012 L
.56666 .47452 L
.5622 .48187 L
.55877 .4875 L
.55501 .49363 L
.55089 .5003 L
.54773 .50538 L
.543 .51292 L
.54034 .51713 L
.53512 .52537 L
.53287 .52889 L
.52723 .53766 L
.5253 .54064 L
.51934 .54979 L
.51764 .55239 L
.51146 .56177 L
.50988 .56415 L
.50357 .5736 L
Mistroke
.50203 .5759 L
.49569 .58529 L
.49409 .58765 L
.4878 .59683 L
.48604 .59941 L
.47992 .60824 L
.47788 .61116 L
.47203 .61949 L
.46962 .62291 L
.46415 .6306 L
.46124 .63467 L
.45626 .64156 L
.45274 .64642 L
.44838 .65237 L
.4441 .65817 L
.44049 .66301 L
.43531 .66993 L
.43261 .67349 L
.42636 .68168 L
.42472 .68379 L
.41721 .69343 L
.41683 .69391 L
.40895 .70387 L
.40792 .70518 L
.40106 .71363 L
.39838 .71694 L
.39318 .72314 L
.38849 .72869 L
.38529 .73236 L
.37815 .74044 L
.37741 .74126 L
.36952 .74993 L
.36758 .7522 L
.36164 .75814 L
.35576 .76395 L
.35375 .76568 L
.34587 .77284 L
.34171 .7757 L
.33798 .77846 L
.33009 .78166 L
.32372 .7757 L
.32441 .76395 L
.32837 .7522 L
.33009 .74577 L
.33261 .74044 L
.33757 .72869 L
.33798 .7277 L
.34275 .71694 L
.34587 .71007 L
.34825 .70518 L
Mistroke
.35375 .69397 L
.35403 .69343 L
.35995 .68168 L
.36164 .67837 L
.36604 .66993 L
.36952 .6633 L
.37228 .65817 L
.37741 .64869 L
.37866 .64642 L
.38515 .63467 L
.38529 .63442 L
.39174 .62291 L
.39318 .62036 L
.39842 .61116 L
.40106 .60656 L
.4052 .59941 L
.40895 .59298 L
.41207 .58765 L
.41683 .57959 L
.41903 .5759 L
.42472 .56639 L
.42607 .56415 L
.43261 .55336 L
.43319 .55239 L
.44039 .54064 L
.44049 .54047 L
.44765 .52889 L
.44838 .52772 L
.45499 .51713 L
.45626 .51511 L
.46241 .50538 L
.46415 .50264 L
.4699 .49363 L
.47203 .4903 L
.47746 .48187 L
.47992 .47809 L
.4851 .47012 L
.4878 .466 L
.49283 .45837 L
.49569 .45405 L
.50063 .44661 L
.50357 .44222 L
.50852 .43486 L
.51146 .43052 L
.5165 .42311 L
.51934 .41895 L
.52457 .41135 L
.52723 .40752 L
.53275 .3996 L
.53512 .39623 L
Mistroke
.54103 .38785 L
.543 .38508 L
.54943 .37609 L
.55089 .37408 L
.55797 .36434 L
.55877 .36325 L
.56666 .35259 L
.56666 .35259 L
.57454 .34209 L
.57548 .34083 L
.58243 .33179 L
.5845 .32908 L
.59031 .32171 L
.59377 .31733 L
.5982 .31188 L
.60335 .30557 L
.60608 .30234 L
.61335 .29382 L
.61397 .29312 L
.62185 .28423 L
.62367 .28207 L
.62974 .27581 L
.63506 .27031 L
.63763 .26804 L
.64551 .26095 L
.64878 .25856 L
.6534 .25524 L
Mfstroke
.75507 .07595 m
.76805 .06865 L
.77841 .08195 L
.77831 .10135 L
.77273 .12074 L
.76805 .13485 L
.76643 .14014 L
.75918 .15953 L
.75507 .17035 L
.75134 .17893 L
.74282 .19833 L
.7421 .19998 L
.73404 .21772 L
.72912 .2283 L
.72484 .23712 L
.71614 .25478 L
.71525 .25651 L
.70543 .27591 L
.70317 .28034 L
.69537 .29531 L
.69019 .30513 L
.68505 .3147 L
.67721 .32915 L
.67448 .3341 L
.66424 .35253 L
.66369 .35349 L
.65273 .37289 L
.65126 .37548 L
.6416 .39229 L
.63828 .398 L
.63027 .41168 L
.62531 .4201 L
.61877 .43108 L
.61233 .44182 L
.60709 .45047 L
.59935 .46317 L
.59524 .46987 L
.58637 .4842 L
.58322 .48927 L
.5734 .50492 L
.57104 .50866 L
.56042 .52535 L
.55869 .52806 L
.54744 .54551 L
.54618 .54745 L
.53447 .5654 L
.53352 .56685 L
.52149 .58504 L
.52069 .58625 L
.50851 .60443 L
Mistroke
.5077 .60564 L
.49554 .62358 L
.49454 .62504 L
.48256 .64249 L
.48122 .64443 L
.46958 .66115 L
.46771 .66383 L
.45661 .67958 L
.45402 .68323 L
.44363 .69776 L
.44014 .70262 L
.43065 .7157 L
.42605 .72202 L
.41768 .73338 L
.41173 .74141 L
.4047 .75079 L
.39716 .76081 L
.39172 .76793 L
.3823 .7802 L
.37875 .78478 L
.36714 .7996 L
.36577 .80132 L
.35279 .81759 L
.35169 .819 L
.33981 .83357 L
.33589 .83839 L
.32684 .84913 L
.31951 .85779 L
.31386 .86423 L
.30236 .87718 L
.30088 .87878 L
.28791 .893 L
.28486 .89658 L
.27493 .90647 L
.26528 .91598 L
.26195 .91882 L
.24898 .93067 L
.24203 .93537 L
.236 .93988 L
.22302 .94521 L
.21251 .93537 L
.21393 .91598 L
.22061 .89658 L
.22302 .88787 L
.22776 .87718 L
.236 .8579 L
.23609 .85779 L
.24478 .83839 L
.24898 .82923 L
.25398 .819 L
Mistroke
.26195 .80278 L
.26361 .7996 L
.27352 .7802 L
.27493 .77746 L
.28366 .76081 L
.28791 .75277 L
.29403 .74141 L
.30088 .72879 L
.30462 .72202 L
.31386 .70536 L
.3154 .70262 L
.32634 .68323 L
.32684 .68235 L
.33742 .66383 L
.33981 .65966 L
.34864 .64443 L
.35279 .6373 L
.35999 .62504 L
.36577 .61525 L
.37148 .60564 L
.37875 .59348 L
.38309 .58625 L
.39172 .57195 L
.39482 .56685 L
.4047 .55066 L
.40667 .54745 L
.41768 .5296 L
.41863 .52806 L
.43065 .50874 L
.4307 .50866 L
.44288 .48927 L
.44363 .48808 L
.45517 .46987 L
.45661 .46762 L
.46757 .45047 L
.46958 .44735 L
.48009 .43108 L
.48256 .42728 L
.49273 .41168 L
.49554 .40741 L
.5055 .39229 L
.50851 .38773 L
.51839 .37289 L
.52149 .36826 L
.53142 .35349 L
.53447 .34899 L
.54459 .3341 L
.54744 .32994 L
.55793 .3147 L
.56042 .31111 L
Mistroke
.57143 .29531 L
.5734 .29251 L
.58512 .27591 L
.58637 .27415 L
.59902 .25651 L
.59935 .25605 L
.61233 .23822 L
.61313 .23712 L
.62531 .22068 L
.6275 .21772 L
.63828 .20348 L
.64218 .19833 L
.65126 .18664 L
.65725 .17893 L
.66424 .17021 L
.67282 .15953 L
.67721 .15426 L
.68907 .14014 L
.69019 .13886 L
.70317 .12404 L
.70591 .12074 L
.71614 .11001 L
.72437 .10135 L
.72912 .09708 L
.7421 .08539 L
.74671 .08195 L
.75507 .07595 L
Mfstroke
0 0 1 r
.49576 .52214 m
matrix currentmatrix
0.015 0.0122951 scale
33.0507 42.4674 1 0 365.73 arc
setmatrix F
0 g
.005 w
.77869 .38845 m
.78767 .38754 L
.79746 .38646 L
.80665 .38535 L
.8155 .3842 L
.82491 .38288 L
.83397 .38152 L
.8436 .37998 L
.85288 .37841 L
.86181 .3768 L
.8713 .37501 L
.88045 .37318 L
.88924 .37135 L
.8986 .36931 L
.90761 .36725 L
.91719 .36497 L
.92642 .36268 L
.93529 .3604 L
.94474 .35787 L
.95383 .35535 L
.96349 .35258 L
.9728 .34981 L
.98176 .34706 L
.99129 .34404 L
1 .3412 L
s
.77869 .38845 m
.78767 .39044 L
.79746 .39221 L
.80665 .39348 L
.81128 .39398 L
.8155 .39435 L
.82004 .39467 L
.82255 .3948 L
.82491 .3949 L
.82716 .39497 L
.8283 .395 L
.82955 .39502 L
.83062 .39504 L
.83122 .39505 L
.83176 .39505 L
.83201 .39505 L
.83227 .39505 L
.83256 .39505 L
.83283 .39506 L
.8331 .39506 L
.83336 .39506 L
.83359 .39506 L
.83384 .39506 L
.83412 .39505 L
.83439 .39505 L
.83469 .39505 L
.83498 .39505 L
.83549 .39505 L
.83604 .39504 L
.8373 .39502 L
.83847 .395 L
.84084 .39493 L
.84336 .39483 L
.84789 .39459 L
.85214 .39427 L
.86113 .39335 L
.87069 .39197 L
.87989 .39026 L
.88875 .38826 L
.89818 .38575 L
.90725 .38296 L
.91689 .3796 L
.92618 .37598 L
.93512 .37213 L
.94463 .36764 L
.95379 .36295 L
.96259 .35808 L
.97196 .35252 L
.98099 .34681 L
.99058 .34033 L
Mistroke
.99982 .33371 L
1 .33358 L
Mfstroke
.77869 0 m
.77869 1 L
s
gsave
.66667 .83607 -94.5938 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
69.875 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
79.063 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
91.750 17.313 moveto
(-) show
100.813 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.91) show
126.188 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06667 .95902 -70.75 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 17.313 moveto
(H) show
67.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.813 17.313 moveto
(L) show
78.500 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.333333 0.491803 0.0819672 [
[.16667 -0.0125 -10.5 -17.5625 ]
[.16667 -0.0125 10.5 0 ]
[.33333 -0.0125 -15.9375 -17.5625 ]
[.33333 -0.0125 15.9375 0 ]
[.5 -0.0125 -10.5 -17.5625 ]
[.5 -0.0125 10.5 0 ]
[.66667 -0.0125 -15.9375 -17.5625 ]
[.66667 -0.0125 15.9375 0 ]
[.83333 -0.0125 -5.625 -17.5625 ]
[.83333 -0.0125 5.625 0 ]
[1 -0.0125 -11.0625 -17.5625 ]
[1 -0.0125 11.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.84375 -35.125 ]
[.5 -0.0125 9.84375 -17.5625 ]
[-0.0125 .16393 -21 -8.78125 ]
[-0.0125 .16393 0 8.78125 ]
[-0.0125 .32787 -21 -8.78125 ]
[-0.0125 .32787 0 8.78125 ]
[-0.0125 .4918 -11.25 -8.78125 ]
[-0.0125 .4918 0 8.78125 ]
[-0.0125 .65574 -11.25 -8.78125 ]
[-0.0125 .65574 0 8.78125 ]
[-0.0125 .81967 -11.25 -8.78125 ]
[-0.0125 .81967 0 8.78125 ]
[-0.0125 .98361 -11.25 -8.78125 ]
[-0.0125 .98361 0 8.78125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -38.5625 -9.84375 ]
[-0.01875 .5 -21 9.84375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.5 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -76.9375 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -66.625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72.0625 -21.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.8438 -39.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .16393 m
.00625 .16393 L
s
gsave
-0.0125 .16393 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .32787 m
.00625 .32787 L
s
gsave
-0.0125 .32787 -82 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.750 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4918 m
.00625 .4918 L
s
gsave
-0.0125 .4918 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .65574 m
.00625 .65574 L
s
gsave
-0.0125 .65574 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .81967 m
.00625 .81967 L
s
gsave
-0.0125 .81967 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .98361 m
.00625 .98361 L
s
gsave
-0.0125 .98361 -72.25 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04098 m
.00375 .04098 L
s
0 .08197 m
.00375 .08197 L
s
0 .12295 m
.00375 .12295 L
s
0 .20492 m
.00375 .20492 L
s
0 .2459 m
.00375 .2459 L
s
0 .28689 m
.00375 .28689 L
s
0 .36885 m
.00375 .36885 L
s
0 .40984 m
.00375 .40984 L
s
0 .45082 m
.00375 .45082 L
s
0 .53279 m
.00375 .53279 L
s
0 .57377 m
.00375 .57377 L
s
0 .61475 m
.00375 .61475 L
s
0 .69672 m
.00375 .69672 L
s
0 .7377 m
.00375 .7377 L
s
0 .77869 m
.00375 .77869 L
s
0 .86066 m
.00375 .86066 L
s
0 .90164 m
.00375 .90164 L
s
0 .94262 m
.00375 .94262 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -100.625 -12.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.8438 12.7813 translate
90 rotate
-70.8438 -12.7813 translate
0 25.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
73.125 19.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
78.688 17.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .99375 m
0 1 L
s
.16667 .99375 m
.16667 1 L
s
.33333 .99375 m
.33333 1 L
s
.5 .99375 m
.5 1 L
s
.66667 .99375 m
.66667 1 L
s
.83333 .99375 m
.83333 1 L
s
.125 Mabswid
.03333 .99625 m
.03333 1 L
s
.06667 .99625 m
.06667 1 L
s
.1 .99625 m
.1 1 L
s
.13333 .99625 m
.13333 1 L
s
.2 .99625 m
.2 1 L
s
.23333 .99625 m
.23333 1 L
s
.26667 .99625 m
.26667 1 L
s
.3 .99625 m
.3 1 L
s
.36667 .99625 m
.36667 1 L
s
.4 .99625 m
.4 1 L
s
.43333 .99625 m
.43333 1 L
s
.46667 .99625 m
.46667 1 L
s
.53333 .99625 m
.53333 1 L
s
.56667 .99625 m
.56667 1 L
s
.6 .99625 m
.6 1 L
s
.63333 .99625 m
.63333 1 L
s
.7 .99625 m
.7 1 L
s
.73333 .99625 m
.73333 1 L
s
.76667 .99625 m
.76667 1 L
s
.8 .99625 m
.8 1 L
s
.86667 .99625 m
.86667 1 L
s
.9 .99625 m
.9 1 L
s
.93333 .99625 m
.93333 1 L
s
.96667 .99625 m
.96667 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 0 m
1 0 L
s
.99375 .16393 m
1 .16393 L
s
.99375 .32787 m
1 .32787 L
s
.99375 .4918 m
1 .4918 L
s
.99375 .65574 m
1 .65574 L
s
.99375 .81967 m
1 .81967 L
s
.99375 .98361 m
1 .98361 L
s
.125 Mabswid
.99625 .04098 m
1 .04098 L
s
.99625 .08197 m
1 .08197 L
s
.99625 .12295 m
1 .12295 L
s
.99625 .20492 m
1 .20492 L
s
.99625 .2459 m
1 .2459 L
s
.99625 .28689 m
1 .28689 L
s
.99625 .36885 m
1 .36885 L
s
.99625 .40984 m
1 .40984 L
s
.99625 .45082 m
1 .45082 L
s
.99625 .53279 m
1 .53279 L
s
.99625 .57377 m
1 .57377 L
s
.99625 .61475 m
1 .61475 L
s
.99625 .69672 m
1 .69672 L
s
.99625 .7377 m
1 .7377 L
s
.99625 .77869 m
1 .77869 L
s
.99625 .86066 m
1 .86066 L
s
.99625 .90164 m
1 .90164 L
s
.99625 .94262 m
1 .94262 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{999.188, 333.063},
  ImageMargins->{{8, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?W0001CB000`400?l00000o`00003oo`3ooooo
0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00
o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ
0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0oooo
o`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?oo
ool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo
003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?oo
onX0oooo003:0?ooo`0308le0000000055o40?l0oooo>P3oool00`2?=@00000001AOa03o0?ooocX0
oooo00<0ScD00000000DGl@0XP3oool00<T0oooo00D0ohle000eS`3oool0ScDD05o4o`3o0?ooocP0
oooo00D0ohle000eS`3oool0ScDD05o4o`3o0?ooocP0oooo00D0ohle000eS`3oool0ScDD05o4o`2Q
0?ooo`00`@3oool03@3ool@0GcEO0<Coo`3oool0ooo405leG`34ool0oooo0<AO500eSol0oooo0?n?
=@0DGl@0o`3oool`0?ooo`0=0?ooa01O=El0a?oo0?ooo`3ool@0GcEO0<Coo`3oool0a5lD03F?o`3o
ool0ohle01AOa03o0?oooc00oooo00d0ooo405leG`34ool0oooo0?ooa01O=El0a?oo0?ooo`34Ga@0
=Hoo0?ooo`3oScD055o40:40oooo00310?ooo`0=0?n?=@000000=Hoo0?ooo`3oa5l0500003F?o`3o
ool0ScD003F?o`3oool0ohle01AOa03o0?oooc00oooo00d0ohle0000000eSol0oooo0?o4G`0D0000
=Hoo0?ooo`2?=@00=Hoo0?ooo`3oScD055o40?l0oooo<03oool03@3oScD0000003F?o`3oool0olAO
01@0000eSol0oooo08le000eSol0oooo0?n?=@0DGl@0X@3oool00<40oooo00d0ScD0000eG`1O=El0
a?oo08le0000=El0Gen?0?ooo`34Ga@0=Hoo0?ooo`3oScD055o40?l0oooo<03oool03@2?=@0003EO
05leG`34ool0ScD0000eG`1OGhl0oooo0<AO500eSol0oooo0?n?=@0DGl@0o`3oool`0?ooo`0=08le
0000=El0GcEO0<Coo`2?=@0003EO05mOS`3oool0a5lD03F?o`3oool0ohle01AOa02Q0?ooo`00`03o
ool03P3oa5l0500D05o4o`3oScD0=Hn?03D0501Oa?l0a5le05o4o`3oScD003F?0?ooo`2?=A@0GlCo
o`3oool_0?ooo`0>0?o4G`0D01@0GlCo0?n?=@0eShl0=@0D05o4o`34GcD0GlCo0?n?=@00=Hl0oooo
08le501Oa?oo0?ooobl0oooo00h0olAO01@0501Oa?l0ohle03F?S`0e01@0GlCo0<AO=@1Oa?l0ohle
000eS`3oool0ScDD05o4oj40oooo00300?ooo`0=0<AO5000=Hl0oooo0?ooa01O500003F?0?ooo`3o
ohl0=CF?0?ooo`2?=@00000001AOa03o0?oooc00oooo00d0a5lD000eS`3oool0ooo405lD0000=Hl0
oooo0?ooS`0e=Hl0oooo08le0000000055o40?l0oooo<03oool03@34Ga@003F?0?ooo`3ool@0Ga@0
000eS`3oool0oon?03DeS`3oool0ScD00000000DGl@0XP3oool00;l0oooo00L0oon?03D0000eSol0
oooo0?ooS`0e0000=Hoo0080oooo00<0ScDe08ooo`3oool0o`3ooola0?ooo`070?ooS`0e0000=Hoo
0?ooo`3oohl0=@0003F?o`020?ooo`0308le=@2?ool0oooo0?l0oooo<@3oool01`3oohl0=@0003F?
o`3oool0oon?03D0000eSol00P3oool00`2?=CD0Sooo0?ooo`2T0?ooo`00_P3oool03@3ool@0Ga@0
0000000003D0Son?03D000000000000D05o4o`3oScD00000000DG`34ool0o`3oool`0?ooo`0=0?oo
a01O500000000000=@2?ohl0=@000000000001@0GlCo0?n?=@00000001AO0<Coo`3o0?oooc00oooo
00d0ooo405lD00000000000e08ooS`0e000000000000501Oa?l0ohle0000000055l0a?oo0:@0oooo
003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?oo
onX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3o
oooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0
ooooo`3ooooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3o
ool00740oooo00<0a5lD0000000000000P0000000`0003D0Sooo0?ooo`0O0?ooo`0<0?o4G`0D0000
00000000000eSol0oooo0?ooa01O500001AO0<Coo`3oa5l050000P0000000`0eSol0oooo0?ooo`0P
0?ooo`050?o4G`0D000000000000000eSol08@3oool0103ool@0Ga@000000000=Hl20?ooo`060?oo
a01O500001AO0<Coo`3oa5l050000P0000000`0eSol0oooo0?ooo`0K0?ooo`040?ooa01O50000000
000eSb80oooo00@0ooo405lD0000000003F?0P3oool01P3ool@0Ga@0000DG`34ool0olAO01@00080
000000<0=Hoo0?ooo`3oool0F`3oool00`34Ga@0000000000002000000030000=@2?ool0oooo01l0
oooo00`0olAO01@000000000000003F?o`3oool0ooo405lD000055l0a?oo0?o4G`0D000200000003
03F?o`3oool0oooo0200oooo00D0olAO01@000000000000003F?o`0Q0?ooo`040?ooa01O50000000
000eS`80oooo00H0ooo405lD000055l0a?oo0?o4G`0D00020000000303F?o`3oool0oooo01/0oooo
00@0ooo405lD0000000003F?8`3oool0103ool@0Ga@000000000=Hl20?ooo`060?ooa01O500001AO
0<Coo`3oa5l050000P0000000`0eSol0oooo0?ooo`1J0?ooo`030<AO5000000000000080000000<0
000e08ooo`3oool07`3oool0303oa5l05000000000000000=Hoo0?ooo`3ool@0Ga@0000DG`34ool0
olAO01@00080000000<0=Hoo0?ooo`3oool0803oool01@3oa5l05000000000000000=Hoo0240oooo
00@0ooo405lD0000000003F?0P3oool01P3ool@0Ga@0000DG`34ool0olAO01@00080000000<0=Hoo
0?ooo`3oool0703oool0103ool@0Ga@000000000=HlR0?ooo`040?ooa01O50000000000eS`80oooo
00H0ooo405lD000055l0a?oo0?o4G`0D00020000000303F?o`3oool0oooo01`0oooo001b0?ooo`06
0?n?=@0DGl@0oooo0?ooo`3oScD0=Hoo8@3oool00`3oohl0=@0D05o4o`0:0?ooo`0308le501Oa?l0
oooo0240oooo00<0oon?03D0501Oa?l08P3oool01@2?=@0055o40?ooo`34Ga@055o400T0oooo00<0
ScDD05o4o`3oool06`3oool01@2?=@0055o40?ooo`34Ga@055o40240oooo00D0ScD001AOa03oool0
a5lD01AOa0090?ooo`0308le501Oa?l0oooo05`0oooo00H0ohle01AOa03oool0oooo0?n?=@0eSolQ
0?ooo`030?ooS`0e01@0GlCo00X0oooo00<0ScDD05o4o`3oool08@3oool00`3oohl0=@0D05o4o`0R
0?ooo`0508le000DGl@0oooo0<AO500DGl@02@3oool00`2?=A@0GlCo0?ooo`0K0?ooo`0508le000D
Gl@0oooo0<AO500DGl@08P3oool01@2?=@0055o40?ooo`34Ga@055o400T0oooo00<0ScDD05o4o`3o
ool0F`3oool01P3oScD055o40?ooo`3oool0ohle03F?ob40oooo00<0oon?03D0501Oa?l02P3oool0
0`2?=A@0GlCo0?ooo`0Q0?ooo`030?ooS`0e01@0GlCo0280oooo00D0ScD001AOa03oool0a5lD01AO
a0090?ooo`0308le501Oa?l0oooo01`0oooo00D0ScD001AOa03oool0a5lD01AOa00Q0?ooo`0508le
000DGl@0oooo0<AO500DGl@02@3oool00`2?=A@0GlCo0?ooo`0L0?ooo`00L`3oool00`34Ga@0=Hoo
0?ooo`0S0?ooo`030?ooS`0e01@0GlCo00X0oooo00<0olAO01@eS`3oool08@3oool00`3oohl0=@0D
05o4o`0Q0?ooo`070?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`080?ooo`030?o4G`0D=Hl0oooo
01X0oooo00L0olAO01@0=@2?ool0oooo0?o4G`0D03D0Sooo01l0oooo00L0olAO01@0=@2?ool0oooo
0?o4G`0D03D0Sooo00P0oooo00<0olAO01@eS`3oool0G@3oool00`34Ga@0=Hoo0?ooo`0S0?ooo`03
0?ooS`0e01@0GlCo00X0oooo00<0olAO01@eS`3oool08@3oool00`3oohl0=@0D05o4o`0Q0?ooo`07
0?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`080?ooo`030?o4G`0D=Hl0oooo01X0oooo00L0olAO
01@0=@2?ool0oooo0?o4G`0D03D0Sooo0200oooo00L0olAO01@0=@2?ool0oooo0?o4G`0D03D0Sooo
00P0oooo00<0olAO01@eS`3oool0G03oool00`34Ga@0=Hoo0?ooo`0S0?ooo`030?ooS`0e01@0GlCo
00X0oooo00<0olAO01@eS`3oool08@3oool00`3oohl0=@0D05o4o`0Q0?ooo`070?o4G`0D03D0Sooo
0?ooo`3oa5l0500e08ooo`080?ooo`030?o4G`0D=Hl0oooo01/0oooo00L0olAO01@0=@2?ool0oooo
0?o4G`0D03D0Sooo01l0oooo00L0olAO01@0=@2?ool0oooo0?o4G`0D03D0Sooo00P0oooo00<0olAO
01@eS`3oool0703oool006L0oooo00<0oon?03D000000000100000000`0001@0GlCo0?ooo`030?oo
o`0308le=@2?ool0oooo01H0oooo00<0oon?03D000000000100000000`0001@0GlCo0?ooo`020?oo
o`030?ooS`0e01@0GlCo00X0oooo00<0olAO01@DG`34ool05@3oool00`3oohl0=@00000000040000
00030000501Oa?l0oooo0080oooo00<0oon?03D0501Oa?l05`3oool00`3oohl0=@00000000040000
000:0000501Oa?l0oooo0?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`P0oooo00<0olAO01@DG`34
ool06P3oool01`3oScD001AO0<Coo`3oool0ooo405lD000eSol07`3oool01`3oScD001AO0<Coo`3o
ool0ooo405lD000eSol0203oool00`3oa5l051AO0<Coo`1A0?ooo`030?ooS`0e0000000000@00000
00<0000D05o4o`3oool00`3oool00`2?=CD0Sooo0?ooo`0F0?ooo`030?ooS`0e0000000000@00000
00<0000D05o4o`3oool00P3oool00`3oohl0=@0D05o4o`0:0?ooo`030?o4G`0D55l0a?oo01D0oooo
00<0oon?03D000000000100000000`0001@0GlCo0?ooo`020?ooo`030?ooS`0e01@0GlCo01L0oooo
00<0oon?03D000000000100000002P0001@0GlCo0?ooo`3oScD001AO0<Coo`3oool0ooo405lD000e
Sol80?ooo`030?o4G`0D55l0a?oo01X0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo0200
oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00P0oooo00<0olAO01@DG`34ool0D03oool0
0`3oohl0=@0000000004000000030000501Oa?l0oooo00<0oooo00<0ScDe08ooo`3oool05P3oool0
0`3oohl0=@0000000004000000030000501Oa?l0oooo0080oooo00<0oon?03D0501Oa?l02P3oool0
0`3oa5l051AO0<Coo`0F0?ooo`030?ooS`0e0000000000@0000000L0000D05o4o`3oool0oooo0?oo
S`0e01@0GlCo01P0oooo00<0oon?03D000000000100000002@0001@0GlCo0?n?=@0055l0a?oo0?oo
o`3ool@0Ga@003F?o`080?ooo`030?o4G`0D55l0a?oo01/0oooo00L0ohle000DG`34ool0oooo0?oo
a01O5000=Hoo01l0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00P0oooo00<0olAO01@D
G`34ool0703oool007@0oooo00<0oon?03DDG`34ool08P3oool00`3oohl0=@0D05o4o`0:0?ooo`03
0<AO5000=Hl0oooo0240oooo00<0oon?03D0501Oa?l08@3oool01`34Ga@003F?0?ooo`3oool0ooo4
05lD000eSol0203oool00`34Ga@003F?0?ooo`0J0?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@0
03F?o`0O0?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`080?ooo`030<AO5000=Hl0oooo
05h0oooo00<0oon?03DDG`34ool08P3oool00`3oohl0=@0D05o4o`0:0?ooo`030<AO5000=Hl0oooo
0240oooo00<0oon?03D0501Oa?l08@3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol0203o
ool00`34Ga@003F?0?ooo`0J0?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`0P0?ooo`07
0<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`080?ooo`030<AO5000=Hl0oooo05d0oooo00<0oon?
03DDG`34ool08P3oool00`3oohl0=@0D05o4o`0:0?ooo`030<AO5000=Hl0oooo0240oooo00<0oon?
03D0501Oa?l08@3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol0203oool00`34Ga@003F?
0?ooo`0K0?ooo`070<AO5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`0O0?ooo`070<AO5000=Hl0oooo
0?ooo`3ool@0Ga@003F?o`080?ooo`030<AO5000=Hl0oooo01`0oooo001e0?ooo`030<AO500DGl@0
oooo0240oooo00<0oon?03D0501Oa?l02@3oool00`2?=@00000D05o4o`0R0?ooo`030?ooS`0e01@0
GlCo0240oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00L0oooo00<0ScD00000501Oa?l0
6`3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol07`3oool01`34Ga@003F?0?ooo`3oool0
ooo405lD000eSol01`3oool00`2?=@00000D05o4o`1P0?ooo`030<AO500DGl@0oooo0240oooo00<0
oon?03D0501Oa?l02@3oool00`2?=@00000D05o4o`0R0?ooo`030?ooS`0e01@0GlCo0240oooo00L0
a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00L0oooo00<0ScD00000501Oa?l06`3oool01`34Ga@0
03F?0?ooo`3oool0ooo405lD000eSol0803oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol0
1`3oool00`2?=@00000D05o4o`1O0?ooo`030<AO500DGl@0oooo0240oooo00<0oon?03D0501Oa?l0
2@3oool00`2?=@00000D05o4o`0R0?ooo`030?ooS`0e01@0GlCo0240oooo00L0a5lD000eS`3oool0
oooo0?ooa01O5000=Hoo00L0oooo00<0ScD00000501Oa?l0703oool01`34Ga@003F?0?ooo`3oool0
ooo405lD000eSol07`3oool01`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01`3oool00`2?=@00
000D05o4o`0M0?ooo`00M@3oool00`3oScD001AO0<Coo`0Q0?ooo`030?ooS`0e01@0GlCo00H0oooo
00D0ooo405lD0000000001AO0<Coo`0S0?ooo`030?ooS`0e01@0GlCo0240oooo00L0ohle000DG`34
ool0oooo0?ooa01O5000=Hoo00@0oooo00D0ooo405lD0000000001AO0<Coo`0L0?ooo`070?n?=@00
55l0a?oo0?ooo`3ool@0Ga@003F?o`0O0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`04
0?ooo`050?ooa01O50000000000DG`34ool0H@3oool00`3oScD001AO0<Coo`0Q0?ooo`030?ooS`0e
01@0GlCo00H0oooo00D0ooo405lD0000000001AO0<Coo`0S0?ooo`030?ooS`0e01@0GlCo0240oooo
00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00@0oooo00D0ooo405lD0000000001AO0<Coo`0L
0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`0P0?ooo`070?n?=@0055l0a?oo0?ooo`3o
ol@0Ga@003F?o`040?ooo`050?ooa01O50000000000DG`34ool0H03oool00`3oScD001AO0<Coo`0Q
0?ooo`030?ooS`0e01@0GlCo00H0oooo00D0ooo405lD0000000001AO0<Coo`0S0?ooo`030?ooS`0e
01@0GlCo0240oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00@0oooo00D0ooo405lD0000
000001AO0<Coo`0M0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`0O0?ooo`070?n?=@00
55l0a?oo0?ooo`3ool@0Ga@003F?o`040?ooo`050?ooa01O50000000000DG`34ool07P3oool00740
oooo00L0a8n?0<Coo`3oool0oooo0<AO500055l0a?oo0240oooo00<0oon?03D0501Oa?l01`3oool0
0`3oSel0GlCo0?ooo`0T0?ooo`030?ooS`0e01@0GlCo0240oooo00L0olAO01@0=@2?ool0oooo0?oo
S`0e03D0Sooo00D0oooo00<0ohmO05o4o`3oool07@3oool01`3oa5l0500e08ooo`3oool0oon?03D0
=@2?ool07`3oool01`3oa5l0500e08ooo`3oool0oon?03D0=@2?ool01@3oool00`3oSel0GlCo0?oo
o`1N0?ooo`070<B?S`34ool0oooo0?ooo`34Ga@001AO0<Coo`0Q0?ooo`030?ooS`0e01@0GlCo00L0
oooo00<0ohmO05o4o`3oool0903oool00`3oohl0=@0D05o4o`0Q0?ooo`070?o4G`0D03D0Sooo0?oo
o`3oohl0=@0e08ooo`050?ooo`030?n?G`1Oa?l0oooo01d0oooo00L0olAO01@0=@2?ool0oooo0?oo
S`0e03D0Sooo0200oooo00L0olAO01@0=@2?ool0oooo0?ooS`0e03D0Sooo00D0oooo00<0ohmO05o4
o`3oool0G@3oool01`34Shl0a?oo0?ooo`3oool0a5lD000DG`34ool08@3oool00`3oohl0=@0D05o4
o`070?ooo`030?n?G`1Oa?l0oooo02@0oooo00<0oon?03D0501Oa?l08@3oool01`3oa5l0500e08oo
o`3oool0oon?03D0=@2?ool01@3oool00`3oSel0GlCo0?ooo`0N0?ooo`070?o4G`0D03D0Sooo0?oo
o`3oohl0=@0e08ooo`0O0?ooo`070?o4G`0D03D0Sooo0?ooo`3oohl0=@0e08ooo`050?ooo`030?n?
G`1Oa?l0oooo01l0oooo001a0?ooo`060?o4G`0D=Hl0oooo0?o4G`0D000055o48@3oool0103oScD0
00000000501Oa?l70?ooo`030?ooS`0e=Hl0oooo02<0oooo00@0ohle0000000001@0GlCo8P3oool0
1@2?=@0055o40?ooo`34Ga@003F?00H0oooo00<0oon?03DeS`3oool07P3oool01@2?=@0055o40?oo
o`34Ga@003F?0240oooo00D0ScD001AOa03oool0a5lD000eS`060?ooo`030?ooS`0e=Hl0oooo05h0
oooo00H0olAO01@eS`3oool0olAO01@0000DGl@Q0?ooo`040?n?=@000000000D05o4o`L0oooo00<0
oon?03DeS`3oool08`3oool0103oScD000000000501Oa?lR0?ooo`0508le000DGl@0oooo0<AO5000
=Hl01P3oool00`3oohl0=CF?0?ooo`0N0?ooo`0508le000DGl@0oooo0<AO5000=Hl08P3oool01@2?
=@0055o40?ooo`34Ga@003F?00H0oooo00<0oon?03DeS`3oool0G@3oool01P3oa5l053F?0?ooo`3o
a5l0500001AOa240oooo00@0ohle0000000001@0GlCo1`3oool00`3oohl0=CF?0?ooo`0S0?ooo`04
0?n?=@000000000D05o4ob80oooo00D0ScD001AOa03oool0a5lD000eS`060?ooo`030?ooS`0e=Hl0
oooo01l0oooo00D0ScD001AOa03oool0a5lD000eS`0Q0?ooo`0508le000DGl@0oooo0<AO5000=Hl0
1P3oool00`3oohl0=CF?0?ooo`0O0?ooo`00LP3oool0103oScD0000000000000=HlS0?ooo`030?o4
G`0D01@0GlCo00P0oooo00D0a5lD00000000000001AO0<Coo`0Q0?ooo`030?o4G`0D01@0GlCo0280
oooo00D0ooo405lD0000000001AO0<Coo`070?ooo`050<AO500000000000000DG`34ool06`3oool0
1@3ool@0Ga@00000000055l0a?oo0240oooo00D0ooo405lD0000000001AO0<Coo`070?ooo`050<AO
500000000000000DG`34ool0G03oool0103oScD0000000000000=HlS0?ooo`030?o4G`0D01@0GlCo
00P0oooo00D0a5lD00000000000001AO0<Coo`0Q0?ooo`030?o4G`0D01@0GlCo0280oooo00D0ooo4
05lD0000000001AO0<Coo`070?ooo`050<AO500000000000000DG`34ool06`3oool01@3ool@0Ga@0
0000000055l0a?oo0280oooo00D0ooo405lD0000000001AO0<Coo`070?ooo`050<AO500000000000
000DG`34ool0F`3oool0103oScD0000000000000=HlS0?ooo`030?o4G`0D01@0GlCo00P0oooo00D0
a5lD00000000000001AO0<Coo`0Q0?ooo`030?o4G`0D01@0GlCo0280oooo00D0ooo405lD00000000
01AO0<Coo`070?ooo`050<AO500000000000000DG`34ool0703oool01@3ool@0Ga@00000000055l0
a?oo0240oooo00D0ooo405lD0000000001AO0<Coo`070?ooo`050<AO500000000000000DG`34ool0
703oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?oo
ool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3o
oooo0?ooool0oooojP3oool004@0ooooo`000007000003H0ooooo`000008000003D0ooooo`000008
000002@0oooo00140?ooo`030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01@2<S8`00`00
0000S8b<08b<S00608b<S0040000002<S8`0S8b<000000D0`_nc00<000000<;o/`32ok<01@32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01P32ok<0
0`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01P32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01P32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01P32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01@32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01@32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01P32ok<0
0`000000`_nc0<;o/`050<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01@2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<000000<;o/`32ok<01@32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01P32ok<0
0`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01P32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01P32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01P32ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0`_nc00<000000?ooo`3oool0<`3oool0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01@2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01@2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00@0000008b<S02<S8`000001@32
ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01P32
ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01P32
ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S00300000032ok<0
`_nc0</0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0
`_nc0800`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S03908b<S00300000032ok<0
`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`00
0000`_nc0<;o/`3;0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`00
0000`_nc0<;o/`200<;o/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0b@2<S8`00`00
0000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0
S8b<00<000000<;o/`32ok<0b`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800
S8b<00<000000<;o/`32ok<0P032ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<0<T0
S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<
08b<S00d08b<S00300000032ok<0`_nc0</0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<
08b<S02008b<S00300000032ok<0`_nc0800`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<
08b<S03908b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<0
000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`3;0<;o/`030000003oool0oooo03@0oooo00<0
000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`200<;o/`030000003oool0oooo03<0oooo00<0
000008b<S02<S8`0b@2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo0014
0?ooo`030000002<S8`0S8b<03@0S8b<00<000000<;o/`32ok<0b`32ok<00`000000oooo0?ooo`0d
0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<0P032ok<00`000000oooo0?ooo`0c
0?ooo`030000002<S8`0S8b<0<T0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R
0?ooo`00A03oool00`000000S8b<08b<S00d08b<S00300000032ok<0`_nc0</0`_nc00<000000?oo
o`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc0800`_nc00<000000?oo
o`3oool0<`3oool00`000000S8b<08b<S03908b<S00300000032ok<0`_nc03L0`_nc00<000000?oo
o`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`3;0<;o/`03
0000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`200<;o/`03
0000003oool0oooo03<0oooo00<0000008b<S02<S8`0b@2<S8`00`000000`_nc0<;o/`0g0<;o/`03
0000003oool0oooo0280oooo00140?ooo`800000=@2<S8`00`000000`_nc0<;o/`3:0<;o/`800000
=P3oool200000840S8b<00<000000<;o/`32ok<0O`32ok<2000003D0oooo0P00003:08b<S0030000
0032ok<0`_nc03H0`_nc0P00000T0?ooo`00A03oool00`000000S8b<08b<S00d08b<S00300000032
ok<0`_nc0</0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032
ok<0`_nc0800`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S03908b<S00300000032
ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`0
0`000000`_nc0<;o/`3;0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`0
0`000000`_nc0<;o/`200<;o/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0b@2<S8`0
0`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<
03@0S8b<00<000000<;o/`32ok<0b`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
0800S8b<00<000000<;o/`32ok<0P032ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<
0<T0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000
S8b<08b<S00d08b<S00300000032ok<0`_nc0</0`_nc00<000000?ooo`3oool0=03oool00`000000
S8b<08b<S02008b<S00300000032ok<0`_nc0800`_nc00<000000?ooo`3oool0<`3oool00`000000
S8b<08b<S03908b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo
00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`3;0<;o/`030000003oool0oooo03@0oooo
00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`200<;o/`030000003oool0oooo03<0oooo
00<0000008b<S02<S8`0b@2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo
00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000<;o/`32ok<0b`32ok<00`000000oooo0?oo
o`0d0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<0P032ok<00`000000oooo0?oo
o`0c0?ooo`030000002<S8`0S8b<0<T0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?oo
o`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S00300000032ok<0`_nc0</0`_nc00<00000
0?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc0800`_nc00<00000
0?ooo`3oool0<`3oool00`000000S8b<08b<S03908b<S00300000032ok<0`_nc03L0`_nc00<00000
0?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`2>0<;o
/`800000>`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o
/`32ok<0@P32ok<2000003`0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S03508b<
S08000000P2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo00140?ooo`03
0000002<S8`0S8b<03@0S8b<00<000000<;o/`32ok<0R`32ok<300000080`_nc00<000000<;o/`32
ok<0>032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o/`32
ok<0@032ok<200000080`_nc00<000000<;o/`32ok<0>@32ok<00`000000oooo0?ooo`0c0?ooo`03
0000002<S8`0S8b<0<<0S8b<0P00000208b<S0030000002<S8`0000003T0`_nc00<000000?ooo`3o
ool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`2:0<;o/`030000
0032ok<0`_nc00<0`_nc00<000000<;o/`32ok<0>032ok<00`000000oooo0?ooo`0d0?ooo`030000
002<S8`0S8b<0800S8b<00<000000<;o/`32ok<0?P32ok<2000000D0`_nc00<000000<;o/`32ok<0
>032ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<0<80S8b<00<0000008b<S02<S8`0
0`2<S8`2000003T0`_nc00<000000?ooo`3oool08P3oool004@0oooo0P00000e08b<S00300000032
ok<0`_nc08T0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0f0<;o/`800000=P3o
ool200000840S8b<00<000000<;o/`32ok<0?@32ok<00`000000`_nc0<;o/`060<;o/`0300000032
ok<0`_nc03H0`_nc0P00000e0?ooo`800000`P2<S8`00`000000S8b<08b<S00508b<S00300000032
ok<0`_nc03H0`_nc0P00000T0?ooo`00A03oool00`000000S8b<08b<S00d08b<S00300000032ok<0
`_nc08P0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0g0<;o/`030000003oool0
oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`0l0<;o/`0300000032ok<0
`_nc00L0`_nc00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0
S8b<0;l0S8b<0P00000808b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool0
04@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`270<;o/`0300000032ok<0`_nc
00L0`_nc00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
0800S8b<00<000000<;o/`32ok<0>`32ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc
03L0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S02n08b<S0030000002<S8`0S8b<
00P0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000
S8b<08b<S00d08b<S00300000032ok<0`_nc08D0`_nc0P00000:0<;o/`0300000032ok<0`_nc03L0
`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc03X0
`_nc00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo03<0
oooo00<0000008b<S02<S8`0_@2<S8`00`000000S8b<08b<S00908b<S00300000032ok<0`_nc03L0
`_nc00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc
0<;o/`240<;o/`0300000032ok<0`_nc00X0`_nc00<000000<;o/`32ok<0=`32ok<00`000000oooo
0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<0>@32ok<00`000000`_nc
0<;o/`0:0<;o/`0300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<
08b<S02l08b<S0030000002<S8`0S8b<00X0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo
0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S00300000032ok<0`_nc08<0`_nc00<0
00000<;o/`32ok<02`32ok<00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo03@0oooo00<0
000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`0g0<;o/`8000003@32ok<00`000000`_nc0<;o
/`0g0<;o/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0^`2<S8`00`000000S8b<08b<
S00;08b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<00000
08b<S02<S8`0=02<S8`00`000000`_nc0<;o/`220<;o/`0300000032ok<0`_nc00`0`_nc00<00000
0<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<00000
0<;o/`32ok<0=P32ok<00`000000`_nc0<;o/`0=0<;o/`0300000032ok<0`_nc03L0`_nc00<00000
0?ooo`3oool0<`3oool00`000000S8b<08b<S02j08b<S0030000002<S8`0S8b<00`0S8b<00<00000
0<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<
S00300000032ok<0`_nc0840`_nc00<000000<;o/`32ok<03@32ok<00`000000`_nc0<;o/`0g0<;o
/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`0e0<;o
/`0300000032ok<0`_nc00d0`_nc00<000000<;o/`32ok<0>032ok<00`000000oooo0?ooo`0c0?oo
o`030000002<S8`0S8b<0;T0S8b<00<0000008b<S02<S8`0302<S8`2000003T0`_nc00<000000?oo
o`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`200<;o/`03
00000032ok<0`_nc00d0`_nc00<000000<;o/`32ok<0>032ok<00`000000oooo0?ooo`0d0?ooo`03
0000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<0=032ok<00`000000`_nc0<;o/`0>0<;o/`03
00000032ok<0`_nc03P0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S02h08b<S003
0000002<S8`0S8b<00d0S8b<0P00000i0<;o/`030000003oool0oooo0280oooo00140?ooo`030000
002<S8`0S8b<03@0S8b<00<000000<;o/`32ok<0O`32ok<00`000000`_nc0<;o/`0>0<;o/`030000
0032ok<0`_nc03P0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S0030000
0032ok<0`_nc03@0`_nc00<000000<;o/`32ok<03@32ok<00`000000`_nc0<;o/`0i0<;o/`030000
003oool0oooo03<0oooo00<0000008b<S02<S8`0]`2<S8`00`000000S8b<08b<S00=08b<S0030000
002<S8`0000003T0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<
S8`00`000000`_nc0<;o/`1n0<;o/`0300000032ok<0`_nc00l0`_nc00<000000<;o/`32ok<0>032
ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<0<`32
ok<00`000000`_nc0<;o/`0>0<;o/`0300000032ok<0`_nc03T0`_nc00<000000?ooo`3oool0<`3o
ool00`000000S8b<08b<S02f08b<S0030000002<S8`0S8b<00h0S8b<00<0000008b<S0000000>@32
ok<00`000000oooo0?ooo`0R0?ooo`00A03oool2000003D0S8b<00<000000<;o/`32ok<0OP32ok<0
0`000000`_nc0<;o/`0?0<;o/`0300000032ok<0`_nc03L0`_nc0P00000f0?ooo`800000P@2<S8`0
0`000000`_nc0<;o/`0b0<;o/`0300000032ok<0`_nc00l0`_nc00<000000<;o/`32ok<0>032ok<2
000003D0oooo0P00002f08b<S0030000002<S8`0S8b<00l0S8b<00<0000008b<S0000000>032ok<2
000002@0oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000<;o/`32ok<0O@32ok<00`00
0000`_nc0<;o/`0?0<;o/`0300000032ok<0`_nc03T0`_nc00<000000?ooo`3oool0=03oool00`00
0000S8b<08b<S02008b<S00300000032ok<0`_nc0340`_nc00<000000<;o/`32ok<03`32ok<00`00
0000`_nc0<;o/`0j0<;o/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0]02<S8`00`00
0000S8b<08b<S00?08b<S0040000002<S8`0S8b<000003T0`_nc00<000000?ooo`3oool08P3oool0
04@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`1l0<;o/`0300000032ok<0`_nc
0100`_nc00<000000<;o/`32ok<0>@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
0800S8b<00<000000<;o/`32ok<0<032ok<00`000000`_nc0<;o/`0@0<;o/`0300000032ok<0`_nc
03X0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S02c08b<S0030000002<S8`0S8b<
0100S8b<00@0000008b<S02<S8`00000>@32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`00
0000S8b<08b<S00d08b<S00300000032ok<0`_nc07/0`_nc00<000000<;o/`32ok<04@32ok<00`00
0000`_nc0<;o/`0i0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`00
0000`_nc0<;o/`0`0<;o/`0300000032ok<0`_nc0100`_nc00<000000<;o/`32ok<0>P32ok<00`00
0000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<0;<0S8b<00<0000008b<S02<S8`0402<S8`01000
0000S8b<08b<S000000i0<;o/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<
03@0S8b<00<000000<;o/`32ok<0NP32ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc
03X0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc
02h0`_nc0P00000B0<;o/`0300000032ok<0`_nc03/0`_nc00<000000?ooo`3oool0<`3oool00`00
0000S8b<08b<S02b08b<S0030000002<S8`0S8b<0140S8b<00@0000008b<S02<S8`00000>@32ok<0
0`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S00300000032ok<0`_nc
07T0`_nc00<000000<;o/`32ok<04P32ok<00`000000`_nc0<;o/`0j0<;o/`030000003oool0oooo
03@0oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`0]0<;o/`0300000032ok<0`_nc
0180`_nc00<000000<;o/`32ok<0>`32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<
0;40S8b<00<0000008b<S02<S8`04P2<S8`010000000S8b<08b<S000000i0<;o/`030000003oool0
oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000<;o/`32ok<0N032ok<00`00
0000`_nc0<;o/`0B0<;o/`0300000032ok<0`_nc03/0`_nc00<000000?ooo`3oool0=03oool00`00
0000S8b<08b<S02008b<S00300000032ok<0`_nc02`0`_nc00<000000<;o/`32ok<04`32ok<00`00
0000`_nc0<;o/`0k0<;o/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0/02<S8`00`00
0000S8b<08b<S00B08b<S0050000002<S8`0S8b<08b<S0000000>@32ok<00`000000oooo0?ooo`0R
0?ooo`00>P3oool00`3oohl0=@0D05o4o`070?ooo`030000002<S8`0S8b<03@0S8b<00<000000<;o
/`32ok<0N032ok<00`000000`_nc0<;o/`0B0<;o/`0300000032ok<0`_nc03/0`_nc00<000000?oo
o`3oool0:P3oool00`3oohl0=@0D05o4o`070?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o
/`32ok<0;032ok<00`000000`_nc0<;o/`0B0<;o/`0300000032ok<0`_nc03`0`_nc00<000000?oo
o`3oool0:P3oool00`3oohl0=@0D05o4o`060?ooo`030000002<S8`0S8b<0:l0S8b<00<0000008b<
S02<S8`04`2<S8`01@000000S8b<08b<S02<S8`0000003T0`_nc00<000000?ooo`3oool08P3oool0
03X0oooo00<0oon?03D0501Oa?l01`3oool00`000000S8b<08b<S00d08b<S00300000032ok<0`_nc
07L0`_nc00<000000<;o/`32ok<04P32ok<00`000000`_nc0<;o/`0l0<;o/`030000003oool0oooo
02X0oooo00<0oon?03D0501Oa?l01`3oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc
02/0`_nc00<000000<;o/`32ok<04`32ok<00`000000`_nc0<;o/`0l0<;o/`030000003oool0oooo
02X0oooo00<0oon?03D0501Oa?l01P3oool00`000000S8b<08b<S02^08b<S0030000002<S8`0S8b<
01<0S8b<00<0000008b<S02<S8`00P2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo
0280oooo000j0?ooo`030?ooS`0e01@0GlCo00L0oooo00<0000008b<S02<S8`0=02<S8`00`000000
`_nc0<;o/`1f0<;o/`0300000032ok<0`_nc01<0`_nc00<000000<;o/`32ok<0?032ok<00`000000
oooo0?ooo`0Z0?ooo`030?ooS`0e01@0GlCo00L0oooo00<0000008b<S02<S8`0P02<S8`00`000000
`_nc0<;o/`0Z0<;o/`0300000032ok<0`_nc01@0`_nc00<000000<;o/`32ok<0?032ok<00`000000
oooo0?ooo`0Z0?ooo`030?ooS`0e01@0GlCo00H0oooo00<0000008b<S02<S8`0[@2<S8`00`000000
S8b<08b<S00D08b<S0030000002<S8`0S8b<0080S8b<00<000000<;o/`32ok<0=`32ok<00`000000
oooo0?ooo`0R0?ooo`00;@3oool00`3oohl0=@0000000004000000040000501Oa?l0ooo405lD00D0
000000<0=Hoo0?ooo`3oool0103oool2000003D0S8b<00<000000<;o/`32ok<0M@32ok<00`000000
`_nc0<;o/`0D0<;o/`0300000032ok<0`_nc03/0`_nc0P00000P0?ooo`030?ooS`0e0000000000@0
000000<0000D05o4a01O50001@0000000`0eSol0oooo0?ooo`040?ooo`<00000P02<S8`00`000000
`_nc0<;o/`0Y0<;o/`0300000032ok<0`_nc01D0`_nc00<000000<;o/`32ok<0>P32ok<3000001l0
oooo00<0oon?03D00000000010000000100001@0GlCo0?ooa01O50050000000303F?o`3oool0oooo
00<0oooo0`00002/08b<S0030000002<S8`0S8b<01D0S8b<00<0000008b<S02<S8`00P2<S8`00`00
0000`_nc0<;o/`0e0<;o/`<00000903oool003L0oooo00H0ohle03F?o`3oool0oon?03D0501Oa?l7
0?ooo`030000002<S8`0S8b<03@0S8b<00<000000<;o/`32ok<0M@32ok<00`000000`_nc0<;o/`0C
0<;o/`0300000032ok<0`_nc03d0`_nc00<000000?ooo`3oool09`3oool01P3oScD0=Hoo0?ooo`3o
ohl0=@0D05o4o`L0oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`0Y0<;o/`030000
0032ok<0`_nc01@0`_nc00<000000<;o/`32ok<0?@32ok<00`000000oooo0?ooo`0W0?ooo`060?n?
=@0eSol0oooo0?ooS`0e01@0GlCo1P3oool00`000000S8b<08b<S02/08b<S0030000002<S8`0S8b<
01@0S8b<00<0000008b<S02<S8`00`2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo
0280oooo000h0?ooo`0508le=@2?ool0oon?03D0501Oa?l01`3oool00`000000S8b<08b<S00d08b<
S00300000032ok<0`_nc07@0`_nc00<000000<;o/`32ok<05032ok<00`000000`_nc0<;o/`0m0<;o
/`030000003oool0oooo02P0oooo00D0ScDe08ooo`3oohl0=@0D05o4o`070?ooo`030000002<S8`0
S8b<0800S8b<00<000000<;o/`32ok<0:032ok<00`000000`_nc0<;o/`0E0<;o/`0300000032ok<0
`_nc03d0`_nc00<000000?ooo`3oool0:03oool01@2?=CD0Sooo0?ooS`0e01@0GlCo00H0oooo00<0
000008b<S02<S8`0Z`2<S8`00`000000S8b<08b<S00E08b<S0030000002<S8`0S8b<00<0S8b<00<0
00000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00>03oool01@3oohl0=CF?0?ooS`0e
01@0GlCo00L0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`1c0<;o/`0300000032
ok<0`_nc01@0`_nc00<000000<;o/`32ok<0?P32ok<00`000000oooo0?ooo`0X0?ooo`050?ooS`0e
=Hl0oon?03D0501Oa?l01`3oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc02L0`_nc
00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`0n0<;o/`030000003oool0oooo02P0oooo
00D0oon?03DeS`3oohl0=@0D05o4o`060?ooo`030000002<S8`0S8b<0:X0S8b<00<0000008b<S02<
S8`05@2<S8`00`000000S8b<08b<S00408b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3o
ool08P3oool003T0oooo00@0ohle03F?S`0e01@0GlCo1`3oool00`000000S8b<08b<S00d08b<S003
00000032ok<0`_nc0780`_nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`0n0<;o/`03
0000003oool0oooo02T0oooo00@0ohle03F?S`0e01@0GlCo1`3oool00`000000S8b<08b<S02008b<
S00300000032ok<0`_nc02H0`_nc00<000000<;o/`32ok<05P32ok<00`000000`_nc0<;o/`0n0<;o
/`030000003oool0oooo02T0oooo00@0ohle03F?S`0e01@0GlCo1P3oool00`000000S8b<08b<S02Y
08b<S0030000002<S8`0S8b<01H0S8b<00<0000008b<S02<S8`0102<S8`00`000000`_nc0<;o/`0g
0<;o/`030000003oool0oooo0280oooo000j0?ooo`0308le000001@0GlCo00L0oooo00<0000008b<
S02<S8`0=02<S8`00`000000`_nc0<;o/`1a0<;o/`0300000032ok<0`_nc01H0`_nc00<000000<;o
/`32ok<0?P32ok<00`000000oooo0?ooo`0Z0?ooo`0308le000001@0GlCo00L0oooo00<0000008b<
S02<S8`0P02<S8`00`000000`_nc0<;o/`0U0<;o/`0300000032ok<0`_nc01H0`_nc00<000000<;o
/`32ok<0?`32ok<00`000000oooo0?ooo`0Z0?ooo`0308le000001@0GlCo00H0oooo00<0000008b<
S02<S8`0Z02<S8`00`000000S8b<08b<S00G08b<S0030000002<S8`0S8b<00@0S8b<00<000000<;o
/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00>P3oool00`3oohl0=@0D05o4o`070?ooo`03
0000002<S8`0S8b<03@0S8b<00<000000<;o/`32ok<0L032ok<00`000000`_nc0<;o/`0F0<;o/`03
00000032ok<0`_nc03l0`_nc00<000000?ooo`3oool0:P3oool00`3oohl0=@0D05o4o`070?ooo`03
0000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<09032ok<00`000000`_nc0<;o/`0G0<;o/`03
00000032ok<0`_nc03l0`_nc00<000000?ooo`3oool0:P3oool00`3oohl0=@0D05o4o`060?ooo`03
0000002<S8`0S8b<0:P0S8b<00<0000008b<S02<S8`05P2<S8`00`000000S8b<08b<S00508b<S003
00000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0
=02<S8`00`000000`_nc0<;o/`1_0<;o/`0300000032ok<0`_nc01L0`_nc00<000000<;o/`32ok<0
?`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<0
8`32ok<00`000000`_nc0<;o/`0G0<;o/`0300000032ok<0`_nc0400`_nc00<000000?ooo`3oool0
<`3oool00`000000S8b<08b<S02W08b<S0030000002<S8`0S8b<01L0S8b<00<0000008b<S02<S8`0
1@2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo00140?ooo`030000002<
S8`0S8b<03@0S8b<00<000000<;o/`32ok<0K`32ok<00`000000`_nc0<;o/`0F0<;o/`0300000032
ok<0`_nc0400`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032
ok<0`_nc02<0`_nc00<000000<;o/`32ok<05`32ok<00`000000`_nc0<;o/`100<;o/`030000003o
ool0oooo03<0oooo00<0000008b<S02<S8`0YP2<S8`00`000000S8b<08b<S00G08b<S0030000002<
S8`0S8b<00H0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool0
0`000000S8b<08b<S00d08b<S00300000032ok<0`_nc06h0`_nc00<000000<;o/`32ok<05`32ok<0
0`000000`_nc0<;o/`100<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`0
0`000000`_nc0<;o/`0R0<;o/`0300000032ok<0`_nc01L0`_nc00<000000<;o/`32ok<0@@32ok<0
0`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<0:D0S8b<00<0000008b<S02<S8`0602<S8`0
0`000000S8b<08b<S00608b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool0
04@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`1]0<;o/`0300000032ok<0`_nc
01P0`_nc00<000000<;o/`32ok<0@032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
0800S8b<00<000000<;o/`32ok<08@32ok<00`000000`_nc0<;o/`0H0<;o/`0300000032ok<0`_nc
0440`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S02T08b<S0030000002<S8`0S8b<
01P0S8b<00<0000008b<S02<S8`01`2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo
0280oooo00140?ooo`800000=@2<S8`00`000000`_nc0<;o/`1]0<;o/`0300000032ok<0`_nc01P0
`_nc00<000000<;o/`32ok<0?`32ok<2000003H0oooo0P00002108b<S00300000032ok<0`_nc0240
`_nc00<000000<;o/`32ok<06032ok<00`000000`_nc0<;o/`100<;o/`800000=@3oool200000:D0
S8b<00<0000008b<S02<S8`0602<S8`00`000000S8b<08b<S00708b<S00300000032ok<0`_nc03H0
`_nc0P00000T0?ooo`00A03oool00`000000S8b<08b<S00d08b<S00300000032ok<0`_nc06`0`_nc
00<000000<;o/`32ok<06032ok<00`000000`_nc0<;o/`110<;o/`030000003oool0oooo03@0oooo
00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`0P0<;o/`0300000032ok<0`_nc01P0`_nc
00<000000<;o/`32ok<0@P32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<0:<0S8b<
00<0000008b<S02<S8`0602<S8`00`000000S8b<08b<S00808b<S00300000032ok<0`_nc03L0`_nc
00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o
/`1[0<;o/`0300000032ok<0`_nc01T0`_nc00<000000<;o/`32ok<0@@32ok<00`000000oooo0?oo
o`0d0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<07`32ok<00`000000`_nc0<;o
/`0I0<;o/`0300000032ok<0`_nc0480`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<
S02R08b<S0030000002<S8`0S8b<01T0S8b<00<0000008b<S02<S8`0202<S8`00`000000`_nc0<;o
/`0g0<;o/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<00000
0<;o/`32ok<0J`32ok<00`000000`_nc0<;o/`0H0<;o/`0300000032ok<0`_nc0480`_nc00<00000
0?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc01l0`_nc00<00000
0<;o/`32ok<06032ok<00`000000`_nc0<;o/`130<;o/`030000003oool0oooo03<0oooo00<00000
08b<S02<S8`0XP2<S8`00`000000S8b<08b<S00H08b<S0030000002<S8`0S8b<00T0S8b<00<00000
0<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<
S00300000032ok<0`_nc06T0`_nc0P00000K0<;o/`0300000032ok<0`_nc0480`_nc00<000000?oo
o`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc01h0`_nc00<000000<;o
/`32ok<06@32ok<00`000000`_nc0<;o/`130<;o/`030000003oool0oooo03<0oooo00<0000008b<
S02<S8`0X@2<S8`00`000000S8b<08b<S00I08b<S0030000002<S8`0S8b<00T0S8b<00<000000<;o
/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S003
00000032ok<0`_nc06P0`_nc00<000000<;o/`32ok<06P32ok<00`000000`_nc0<;o/`130<;o/`03
0000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`0M0<;o/`03
00000032ok<0`_nc01T0`_nc00<000000<;o/`32ok<0A032ok<00`000000oooo0?ooo`0c0?ooo`03
0000002<S8`0S8b<0:00S8b<00<0000008b<S02<S8`06@2<S8`00`000000S8b<08b<S00:08b<S003
00000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0
=02<S8`00`000000`_nc0<;o/`1X0<;o/`0300000032ok<0`_nc01T0`_nc00<000000<;o/`32ok<0
A032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<0
7032ok<00`000000`_nc0<;o/`0J0<;o/`0300000032ok<0`_nc04@0`_nc00<000000?ooo`3oool0
<`3oool00`000000S8b<08b<S02P08b<S0030000002<S8`0S8b<01T0S8b<00<0000008b<S02<S8`0
2P2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo00140?ooo`030000002<
S8`0S8b<03@0S8b<00<000000<;o/`32ok<0I`32ok<00`000000`_nc0<;o/`0J0<;o/`0300000032
ok<0`_nc04@0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032
ok<0`_nc01`0`_nc00<000000<;o/`32ok<06P32ok<00`000000`_nc0<;o/`140<;o/`030000003o
ool0oooo03<0oooo00<0000008b<S02<S8`0W`2<S8`00`000000S8b<08b<S00J08b<S0030000002<
S8`0S8b<00X0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool0
0`000000S8b<08b<S00d08b<S00300000032ok<0`_nc06L0`_nc00<000000<;o/`32ok<06@32ok<0
0`000000`_nc0<;o/`150<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`0
0`000000`_nc0<;o/`0K0<;o/`0300000032ok<0`_nc01X0`_nc00<000000<;o/`32ok<0A@32ok<0
0`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<09l0S8b<00<0000008b<S02<S8`06@2<S8`0
0`000000S8b<08b<S00;08b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool0
04@0oooo00<0000008b<S02<S8`0=02<S8`00`000000`_nc0<;o/`1V0<;o/`0300000032ok<0`_nc
01X0`_nc00<000000<;o/`32ok<0A@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
0800S8b<00<000000<;o/`32ok<06P32ok<00`000000`_nc0<;o/`0K0<;o/`0300000032ok<0`_nc
04D0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S02M08b<S0800000702<S8`00`00
0000S8b<08b<S00;08b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0
oooo00<0000008b<S02<S8`0=02<S8`2000006H0`_nc00<000000<;o/`32ok<06P32ok<00`000000
`_nc0<;o/`160<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`000000
`_nc0<;o/`0I0<;o/`0300000032ok<0`_nc01/0`_nc00<000000<;o/`32ok<0AP32ok<00`000000
oooo0?ooo`0c0?ooo`030000002<S8`0S8b<09`0S8b<00<0000008b<S02<S8`06`2<S8`00`000000
S8b<08b<S00<08b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo
0P00000e08b<S0800000IP32ok<00`000000`_nc0<;o/`0J0<;o/`0300000032ok<0`_nc04D0`_nc
0P00000f0?ooo`800000P@2<S8`00`000000`_nc0<;o/`0I0<;o/`0300000032ok<0`_nc01X0`_nc
00<000000<;o/`32ok<0AP32ok<2000003D0oooo0P00002M08b<S0030000002<S8`0S8b<01/0S8b<
00<0000008b<S02<S8`0302<S8`00`000000`_nc0<;o/`0f0<;o/`800000903oool004@0oooo00<0
000008b<S02<S8`0=02<S8`3000006@0`_nc00<000000<;o/`32ok<03032ok<00`000000`_nc0<;o
/`0;0<;o/`0300000032ok<0`_nc04L0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<
S02008b<S00300000032ok<0`_nc01P0`_nc00<000000<;o/`32ok<03032ok<00`000000`_nc0<;o
/`0<0<;o/`0300000032ok<0`_nc04L0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<
S02K08b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<
S00=08b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<00000
08b<S02<S8`0=02<S8`010000000/k>c00000000001S0<;o/`0300000032ok<0`_nc00X0`_nc0`00
000=0<;o/`0300000032ok<0`_nc04L0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<
S02008b<S00300000032ok<0`_nc01P0`_nc00<000000<;o/`32ok<02P32ok<2000000030<;o/`00
0000`_nc00/0`_nc00<000000<;o/`32ok<0B032ok<00`000000oooo0?ooo`0c0?ooo`030000002<
S8`0S8b<09/0S8b<00<0000008b<S02<S8`02P2<S8`20000000308b<S0000000S8b<00`0S8b<00<0
000008b<S02<S8`03@2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo0014
0?ooo`030000002<S8`0S8b<03@0S8b<00D000000;>c/`000000l?nc0000001P0<;o/`8000002`32
ok<2000000<0`_nc00<000000<;o/`32ok<02P32ok<00`000000`_nc0<;o/`170<;o/`030000003o
ool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`0G0<;o/`0300000032
ok<0`_nc00X0`_nc00<000000<;o/`32ok<00P32ok<00`000000`_nc0<;o/`090<;o/`0300000032
ok<0`_nc04P0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S02J08b<S0030000002<
S8`0S8b<00X0S8b<00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S00908b<S0030000002<
S8`0S8b<00h0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool0
0`000000S8b<08b<S00d08b<S0050000002c/k<000000?3o/`000000G`32ok<00`000000`_nc0<;o
/`0;0<;o/`0300000032ok<0`_nc0080`_nc00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o
/`180<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o
/`0F0<;o/`0300000032ok<0`_nc00X0`_nc00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o
/`090<;o/`0300000032ok<0`_nc04P0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<
S02I08b<S0030000002<S8`0S8b<00X0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<
S00908b<S0030000002<S8`0S8b<00h0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?oo
o`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0060000002c/k<0/k>c0000003`ok<00000
G@32ok<00`000000`_nc0<;o/`0;0<;o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<0
2@32ok<00`000000`_nc0<;o/`180<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0
P02<S8`00`000000`_nc0<;o/`0E0<;o/`0300000032ok<0`_nc00X0`_nc00<000000<;o/`32ok<0
1032ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc04T0`_nc00<000000?ooo`3oool0
<`3oool00`000000S8b<08b<S02H08b<S0030000002<S8`0S8b<00X0S8b<00<0000008b<S02<S8`0
102<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<00l0S8b<00<000000<;o/`32ok<0
=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0040000002c
/k<0/k>c00000080l?nc00<000000<;o/`32ok<0FP32ok<00`000000`_nc0<;o/`090<;o/`800000
1P32ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc04T0`_nc00<000000?ooo`3oool0
=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc01@0`_nc00<000000<;o/`32ok<0
2@32ok<2000000L0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`190<;o/`030000
003oool0oooo03<0oooo00<0000008b<S02<S8`0V02<S8`00`000000S8b<08b<S00808b<S0800000
1`2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<00l0S8b<00<000000<;o/`32ok<0
=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0050000002c
/k<0/k>c0;>c/`0000000P3`ok<00`000000`_nc0<;o/`1H0<;o/`0300000032ok<0`_nc00T0`_nc
00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc04T0`_nc
00<000000?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc01<0`_nc
00<000000<;o/`32ok<02@32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc00L0`_nc
00<000000<;o/`32ok<0BP32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<09L0S8b<
00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00L0S8b<
00<0000008b<S02<S8`0402<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo
00140?ooo`030000002<S8`0S8b<03@0S8b<00D000000;>c/`2c/k<0/k>c000000020?3o/`030000
0032ok<0`_nc05P0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`060<;o/`030000
0032ok<0`_nc00P0`_nc00<000000<;o/`32ok<0BP32ok<00`000000oooo0?ooo`0d0?ooo`030000
002<S8`0S8b<0800S8b<00<000000<;o/`32ok<04`32ok<00`000000`_nc0<;o/`090<;o/`030000
0032ok<0`_nc00H0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`1:0<;o/`030000
003oool0oooo03<0oooo00<0000008b<S02<S8`0UP2<S8`00`000000S8b<08b<S00908b<S0030000
002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S00@08b<S0030000
0032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<
S8`010000000/k>c0;>c/`2c/k<200000080l?nc00<000000<;o/`32ok<0EP32ok<00`000000`_nc
0<;o/`080<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc
0<;o/`1:0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc
0<;o/`0B0<;o/`0300000032ok<0`_nc00P0`_nc0P0000090<;o/`0300000032ok<0`_nc00L0`_nc
00<000000<;o/`32ok<0B`32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<09D0S8b<
00<0000008b<S02<S8`0202<S8`2000000T0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<
08b<S00A08b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool004@0oooo00<0
000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`020;>c/`050000003`ok<0l?nc0?3o/`000000
EP32ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc00P0`_nc00<000000<;o/`32ok<0
1`32ok<00`000000`_nc0<;o/`1;0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0
P02<S8`00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc00T0`_nc00<000000<;o/`32ok<0
1`32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc04`0`_nc00<000000?ooo`3oool0
<`3oool00`000000S8b<08b<S02D08b<S0030000002<S8`0S8b<00T0S8b<00<0000008b<S02<S8`0
1`2<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<0180S8b<00<000000<;o/`32ok<0
=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool2000003D0S8b<00<000000;>c/`2c/k<00P2c
/k<010000000l?nc0?3o/`3`ok<2000005D0`_nc00<000000<;o/`32ok<01`32ok<00`000000`_nc
0<;o/`090<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0BP32ok<2000003H0oooo
0P00002108b<S00300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc
0<;o/`080<;o/`0300000032ok<0`_nc00L0`_nc00<000000<;o/`32ok<0B`32ok<2000003D0oooo
0P00002E08b<S0030000002<S8`0S8b<00P0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<
08b<S00708b<S0030000002<S8`0S8b<0180S8b<00<000000<;o/`32ok<0=P32ok<2000002@0oooo
00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<00P2c/k<2000000<0l?nc00<0
00000<;o/`32ok<0DP32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc00T0`_nc00<0
00000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`1<0<;o/`030000003oool0oooo03@0oooo00<0
000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`0@0<;o/`0300000032ok<0`_nc00L0`_nc0P00
000;0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<0C@32ok<00`000000oooo0?oo
o`0c0?ooo`030000002<S8`0S8b<09<0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<
S00908b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`04`2<S8`00`000000`_nc0<;o
/`0g0<;o/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<00000
0;>c/`2c/k<00`2c/k<00`000000l?nc0?3o/`020?3o/`0300000032ok<0`_nc0500`_nc00<00000
0<;o/`32ok<01`32ok<00`000000`_nc0<;o/`0:0<;o/`0300000032ok<0`_nc00L0`_nc00<00000
0<;o/`32ok<0C032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<00000
0<;o/`32ok<03`32ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc00T0`_nc00<00000
0<;o/`32ok<01`32ok<00`000000`_nc0<;o/`1=0<;o/`030000003oool0oooo03<0oooo00<00000
08b<S02<S8`0T`2<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00X0S8b<00<00000
08b<S02<S8`01P2<S8`00`000000S8b<08b<S00C08b<S00300000032ok<0`_nc03L0`_nc00<00000
0?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`030;>c
/`800000103`ok<00`000000`_nc0<;o/`1>0<;o/`0300000032ok<0`_nc00P0`_nc00<000000<;o
/`32ok<02@32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc04d0`_nc00<000000?oo
o`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc00h0`_nc00<000000<;o
/`32ok<02032ok<00`000000`_nc0<;o/`0:0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o
/`32ok<0CP32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<0980S8b<00<0000008b<
S02<S8`0202<S8`00`000000S8b<08b<S00908b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<
S02<S8`0502<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo0280oooo00140?ooo`03
0000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<00`2c/k<2000000@0l?nc00<000000<;o/`32
ok<0C@32ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc00X0`_nc00<000000<;o/`32
ok<01P32ok<00`000000`_nc0<;o/`1>0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<
S8`0P02<S8`00`000000`_nc0<;o/`0>0<;o/`0300000032ok<0`_nc00P0`_nc00<000000<;o/`32
ok<02@32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc04h0`_nc00<000000?ooo`3o
ool0<`3oool00`000000S8b<08b<S02A08b<S0030000002<S8`0S8b<00P0S8b<00<0000008b<S02<
S8`02P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<01@0S8b<00<000000<;o/`32
ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000
002c/k<0/k>c00@0/k>c00<000000?3o/`3`ok<00`3`ok<00`000000`_nc0<;o/`1<0<;o/`030000
0032ok<0`_nc00P0`_nc00<000000<;o/`32ok<02P32ok<00`000000`_nc0<;o/`060<;o/`030000
0032ok<0`_nc04h0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S0030000
0032ok<0`_nc00d0`_nc00<000000<;o/`32ok<02032ok<00`000000`_nc0<;o/`0:0<;o/`030000
0032ok<0`_nc00H0`_nc00<000000<;o/`32ok<0C`32ok<00`000000oooo0?ooo`0c0?ooo`030000
002<S8`0S8b<0940S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00;08b<S0030000
002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`05@2<S8`00`000000`_nc0<;o/`0g0<;o/`030000
003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0102c
/k<2000000@0l?nc0P00001<0<;o/`0300000032ok<0`_nc00L0`_nc0P00000=0<;o/`0300000032
ok<0`_nc00D0`_nc00<000000<;o/`32ok<0C`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<
S8`0S8b<0800S8b<00<000000<;o/`32ok<03@32ok<00`000000`_nc0<;o/`060<;o/`8000003@32
ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc04l0`_nc00<000000?ooo`3oool0<`3o
ool00`000000S8b<08b<S02@08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`02`2<
S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<01D0S8b<00<000000<;o/`32ok<0=`32
ok<00`000000oooo0?ooo`0R0?ooo`00=`3oool00`34Ga@0000000000002000000030000=@2?ool0
oooo00D0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`050;>c/`030000003`ok<0
l?nc00<0l?nc0P00001;0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<03032ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc04l0`_nc00<000000?ooo`3oool09`3oool0
0`34Ga@0000000000002000000030000=@2?ool0oooo00D0oooo00<0000008b<S02<S8`0P02<S8`0
0`000000`_nc0<;o/`0<0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<03032ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc0500`_nc00<000000?ooo`3oool09`3oool0
0`34Ga@0000000000002000000030000=@2?ool0oooo00@0oooo00<0000008b<S02<S8`0S`2<S8`0
0`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`01P2<S8`0
0`000000S8b<08b<S00F08b<S00300000032ok<0`_nc03L0`_nc00<000000?ooo`3oool08P3oool0
03P0oooo00H0ohle01AOa03oool0oooo0?n?=@0eSol60?ooo`030000002<S8`0S8b<03@0S8b<00<0
00000;>c/`2c/k<01@2c/k<2000000D0l?nc00<000000<;o/`32ok<0B032ok<00`000000`_nc0<;o
/`070<;o/`0300000032ok<0`_nc00`0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o
/`1@0<;o/`030000003oool0oooo02P0oooo00H0ohle01AOa03oool0oooo0?n?=@0eSol60?ooo`03
0000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<02`32ok<00`000000`_nc0<;o/`070<;o/`03
00000032ok<0`_nc00`0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1A0<;o/`03
0000003oool0oooo02P0oooo00H0ohle01AOa03oool0oooo0?n?=@0eSol50?ooo`030000002<S8`0
S8b<08h0S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S00;08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`05`2<S8`00`000000`_nc0<;o/`0g0<;o/`030000003oool0
oooo0280oooo000i0?ooo`030<AO500eSol0oooo00P0oooo00<0000008b<S02<S8`0=02<S8`00`00
0000/k>c0;>c/`060;>c/`030000003`ok<0l?nc00<0l?nc0P0000180<;o/`0300000032ok<0`_nc
00L0`_nc00<000000<;o/`32ok<03@32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc
0500`_nc00<000000?ooo`3oool0:@3oool00`34Ga@0=Hoo0?ooo`080?ooo`030000002<S8`0S8b<
0800S8b<00<000000<;o/`32ok<02P32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc
00d0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1A0<;o/`030000003oool0oooo
02T0oooo00<0a5lD03F?o`3oool01`3oool00`000000S8b<08b<S02=08b<S0030000002<S8`0S8b<
00P0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<
01L0S8b<00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00;@3oool00`3oohl0
=@0000000004000000030000501Oa?l0oooo00<0oooo00<0ScDe08ooo`3oool01`3oool2000003D0
S8b<00<000000;>c/`2c/k<01P2c/k<00`000000l?nc0?3o/`040?3o/`800000A`32ok<00`000000
`_nc0<;o/`060<;o/`0300000032ok<0`_nc00d0`_nc00<000000<;o/`32ok<01@32ok<00`000000
`_nc0<;o/`1@0<;o/`800000803oool00`3oohl0=@0000000004000000030000501Oa?l0oooo0080
oooo00<0ScDe08ooo`3oool01`3oool300000800S8b<00<000000<;o/`32ok<02P32ok<00`000000
`_nc0<;o/`060<;o/`0300000032ok<0`_nc00d0`_nc00<000000<;o/`32ok<01@32ok<00`000000
`_nc0<;o/`1@0<;o/`<000007`3oool00`3oohl0=@0000000004000000030000501Oa?l0oooo00<0
oooo00<0ScDe08ooo`3oool01P3oool3000008d0S8b<00<0000008b<S02<S8`01`2<S8`00`000000
S8b<08b<S00<08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0602<S8`00`000000
`_nc0<;o/`0e0<;o/`<00000903oool003X0oooo00<0oon?03DDG`34ool01`3oool00`000000S8b<
08b<S00d08b<S0030000002c/k<0/k>c00H0/k>c0P0000060?3o/`0300000032ok<0`_nc04@0`_nc
00<000000<;o/`32ok<01P32ok<2000000l0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc
0<;o/`1A0<;o/`030000003oool0oooo02X0oooo00<0oon?03DDG`34ool01`3oool00`000000S8b<
08b<S02008b<S00300000032ok<0`_nc00T0`_nc00<000000<;o/`32ok<01P32ok<2000000l0`_nc
00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1B0<;o/`030000003oool0oooo02X0oooo
00<0oon?03DDG`34ool01P3oool00`000000S8b<08b<S02<08b<S0030000002<S8`0S8b<00L0S8b<
00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<01P0S8b<
00<000000<;o/`32ok<0=`32ok<00`000000oooo0?ooo`0R0?ooo`00>`3oool00`34Ga@055o40?oo
o`060?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<01`2c/k<00`000000l?nc0?3o
/`040?3o/`800000A032ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00h0`_nc00<0
00000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1B0<;o/`030000003oool0oooo02/0oooo00<0
a5lD01AOa03oool01P3oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc00P0`_nc00<0
00000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`0=0<;o/`0300000032ok<0`_nc00D0`_nc00<0
00000<;o/`32ok<0D`32ok<00`000000oooo0?ooo`0[0?ooo`030<AO500DGl@0oooo00D0oooo00<0
000008b<S02<S8`0S02<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00h0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00H08b<S00300000032ok<0`_nc03H0`_nc0P00
000T0?ooo`00>`3oool00`3oScD001AO0<Coo`060?ooo`030000002<S8`0S8b<03@0S8b<00<00000
0;>c/`2c/k<01`2c/k<2000000H0l?nc0P0000120<;o/`0300000032ok<0`_nc00L0`_nc00<00000
0<;o/`32ok<03P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc0580`_nc00<00000
0?ooo`3oool0:`3oool00`3oScD001AO0<Coo`060?ooo`030000002<S8`0S8b<0800S8b<00<00000
0<;o/`32ok<01`32ok<00`000000`_nc0<;o/`070<;o/`0300000032ok<0`_nc00h0`_nc00<00000
0<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1C0<;o/`030000003oool0oooo02/0oooo00<0ohle
000DG`34ool01@3oool00`000000S8b<08b<S02;08b<S0030000002<S8`0S8b<00L0S8b<00<00000
08b<S02<S8`03@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<01T0S8b<00<00000
0<;o/`32ok<0=@32ok<3000002@0oooo000g0?ooo`070<B?S`34ool0oooo0?ooo`34Ga@001AO0<Co
o`060?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0202c/k<00`000000l?nc0?3o
/`050?3o/`0300000032ok<0`_nc0400`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o
/`0>0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0D`32ok<00`000000oooo0?oo
o`0W0?ooo`070<B?S`34ool0oooo0?ooo`34Ga@001AO0<Coo`060?ooo`030000002<S8`0S8b<0800
S8b<00<000000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`060<;o/`8000003`32ok<00`000000
`_nc0<;o/`050<;o/`0300000032ok<0`_nc05@0`_nc00<000000?ooo`3oool09`3oool01`34Shl0
a?oo0?ooo`3oool0a5lD000DG`34ool01@3oool00`000000S8b<08b<S02:08b<S0030000002<S8`0
S8b<00L0S8b<00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<01T0S8b<00<000000<;o/`32ok<0<`32ok<3000000030;>c/`000000oooo02<0oooo000g0?oo
o`060?o4G`0D=Hl0oooo0?o4G`0D000055o41`3oool00`000000S8b<08b<S00d08b<S0030000002c
/k<0/k>c00P0/k>c00<000000?3o/`3`ok<01P3`ok<00`000000`_nc0<;o/`0n0<;o/`0300000032
ok<0`_nc00H0`_nc00<000000<;o/`32ok<03`32ok<00`000000`_nc0<;o/`050<;o/`0300000032
ok<0`_nc05<0`_nc00<000000?ooo`3oool09`3oool01P3oa5l053F?0?ooo`3oa5l0500001AOa0L0
oooo00<0000008b<S02<S8`0P02<S8`00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00H0
`_nc00<000000<;o/`32ok<03`32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc05@0
`_nc00<000000?ooo`3oool09`3oool01P3oa5l053F?0?ooo`3oa5l0500001AOa0H0oooo00<00000
08b<S02<S8`0RP2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00h0S8b<00<00000
08b<S02<S8`01@2<S8`00`000000S8b<08b<S00J08b<S00300000032ok<0`_nc0380`_nc1P00000T
0?ooo`00>03oool0103oScD0000000000000=Hl80?ooo`030000002<S8`0S8b<03@0S8b<00<00000
0;>c/`2c/k<0202c/k<2000000L0l?nc0P00000o0<;o/`0300000032ok<0`_nc00H0`_nc00<00000
0<;o/`32ok<03P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc05@0`_nc00<00000
0?ooo`3oool0:03oool0103oScD0000000000000=Hl80?ooo`030000002<S8`0S8b<0800S8b<00<0
00000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00h0`_nc00<0
00000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1E0<;o/`030000003oool0oooo02P0oooo00@0
ohle00000000000003F?1`3oool00`000000S8b<08b<S02908b<S0030000002<S8`0S8b<00H0S8b<
00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<01X0S8b<
00<000000<;o/`32ok<0;`32ok<4000000@0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0
000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`090;>c/`030000003`ok<0l?nc00H0l?nc0P00
000m0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<03`32ok<00`000000`_nc0<;o
/`040<;o/`800000EP32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<0
00000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00l0`_nc00<0
00000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1E0<;o/`030000003oool0oooo03<0oooo00<0
000008b<S02<S8`0R02<S8`00`000000S8b<08b<S00608b<S0800000402<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<01/0S8b<00<000000<;o/`32ok<0;@32ok<5000000D0/k>c00<0
00000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`09
0;>c/`800000203`ok<00`000000`_nc0<;o/`0j0<;o/`0300000032ok<0`_nc00H0`_nc00<00000
0<;o/`32ok<03`32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc05H0`_nc00<00000
0?ooo`3oool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc00@0`_nc00<00000
0<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0?0<;o/`0300000032ok<0`_nc00D0`_nc00<00000
0<;o/`32ok<0EP32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<08L0S8b<00<00000
08b<S02<S8`01P2<S8`00`000000S8b<08b<S00?08b<S0030000002<S8`0S8b<00D0S8b<00<00000
08b<S02<S8`0702<S8`00`000000`_nc0<;o/`0X0<;o/`L00000202c/k<00`000000oooo0?ooo`0R
0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c00X0/k>c00<000000?3o
/`3`ok<01P3`ok<2000003X0`_nc00<000000<;o/`32ok<01`32ok<00`000000`_nc0<;o/`0>0<;o
/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0EP32ok<00`000000oooo0?ooo`0d0?oo
o`030000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o/`070<;o
/`0300000032ok<0`_nc00l0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1F0<;o
/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0Q`2<S8`00`000000S8b<08b<S00608b<
S0030000002<S8`0S8b<00l0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00L08b<
S00300000032ok<0`_nc02@0`_nc1@0000020?3o/`8000002P2c/k<00`000000oooo0?ooo`0R0?oo
o`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c00X0/k>c00<000000?3o/`3`
ok<01`3`ok<2000003T0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0?0<;o/`03
00000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0E`32ok<00`000000oooo0?ooo`0d0?ooo`03
0000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o/`060<;o/`03
00000032ok<0`_nc00l0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1G0<;o/`03
0000003oool0oooo03<0oooo00<0000008b<S02<S8`0QP2<S8`00`000000S8b<08b<S00608b<S003
0000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00M08b<S003
00000032ok<0`_nc0200`_nc1P0000040?3o/`8000002`2c/k<00`000000oooo0?ooo`0R0?ooo`00
A03oool2000003D0S8b<00<000000;>c/`2c/k<02P2c/k<2000000T0l?nc0P00000g0<;o/`030000
0032ok<0`_nc00H0`_nc00<000000<;o/`32ok<03`32ok<00`000000`_nc0<;o/`050<;o/`030000
0032ok<0`_nc05H0`_nc0P00000f0?ooo`800000P@2<S8`00`000000`_nc0<;o/`020<;o/`030000
0032ok<0`_nc00H0`_nc00<000000<;o/`32ok<04032ok<00`000000`_nc0<;o/`050<;o/`030000
0032ok<0`_nc05H0`_nc0P00000e0?ooo`800000Q`2<S8`00`000000S8b<08b<S00508b<S0030000
002<S8`0S8b<0100S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00M08b<S0030000
0032ok<0`_nc01/0`_nc1P0000070?3o/`800000302c/k<2000002@0oooo00140?ooo`030000002<
S8`0S8b<03@0S8b<00<000000;>c/`2c/k<02`2c/k<00`000000l?nc0?3o/`080?3o/`0300000032
ok<0`_nc03@0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0@0<;o/`0300000032
ok<0`_nc00@0`_nc00<000000<;o/`32ok<0F032ok<00`000000oooo0?ooo`0d0?ooo`030000002<
S8`0S8b<0800S8b<00<000000<;o/`32ok<00P32ok<00`000000`_nc0<;o/`050<;o/`0300000032
ok<0`_nc0100`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1H0<;o/`030000003o
ool0oooo03<0oooo00<0000008b<S02<S8`0Q@2<S8`00`000000S8b<08b<S00508b<S0030000002<
S8`0S8b<0140S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00N08b<S00300000032
ok<0`_nc01L0`_nc1@00000:0?3o/`<000003P2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool0
0`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c00/0/k>c00<000000?3o/`3`ok<0203`ok<2
000003@0`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0@0<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<0F032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0
S8b<0800S8b<00D000000<;o/`32ok<0`_nc000000080<;o/`0300000032ok<0`_nc0100`_nc00<0
00000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1I0<;o/`030000003oool0oooo03<0oooo00<0
000008b<S02<S8`0Q02<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<0100S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00N08b<S00300000032ok<0`_nc0180`_nc1@00
000<0?3o/`@00000402c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d
08b<S0030000002c/k<0/k>c00/0/k>c0P00000:0?3o/`800000<`32ok<00`000000`_nc0<;o/`05
0<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1I
0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0P02<S8`010000000`_nc0<;o/`00
00080<;o/`0300000032ok<0`_nc0100`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o
/`1J0<;o/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0P`2<S8`00`000000S8b<08b<
S00608b<S0030000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00O08b<S00300000032ok<0`_nc00/0`_nc2000000=0?3o/`@000004`2c/k<00`000000oooo0?oo
o`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c00`0/k>c00<00000
0?3o/`3`ok<02@3`ok<200000340`_nc00<000000<;o/`32ok<01P32ok<00`000000`_nc0<;o/`0@
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0F@32ok<00`000000oooo0?ooo`0d
0?ooo`030000002<S8`0S8b<0800S8b<00@000000<;o/`32ok<000001`32ok<00`000000`_nc0<;o
/`0A0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0FP32ok<00`000000oooo0?oo
o`0c0?ooo`030000002<S8`0S8b<08<0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00A08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0802<S8`00`000000`_nc0<;o
/`040<;o/`P000004P3`ok<3000001H0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<00000
08b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0<0;>c/`8000002`3`ok<00`000000`_nc0<;o/`0_
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<04@32ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc05X0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S020
08b<S00300000032ok<0000000P0`_nc00<000000<;o/`32ok<04032ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc05/0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S022
08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0402<S8`00`000000S8b<08b<S005
08b<S0030000002<S8`0S8b<0200S8b<2@00000C0?3o/`D000006@2c/k<00`000000oooo0?ooo`0R
0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c00`0/k>c0P00000<0?3o
/`0300000032ok<0`_nc02d0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0A0<;o
/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0FP32ok<00`000000oooo0?ooo`0d0?oo
o`030000002<S8`0S8b<0800S8b<0P0000080<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o
/`32ok<01032ok<00`000000`_nc0<;o/`1K0<;o/`030000003oool0oooo03<0oooo00<0000008b<
S02<S8`0P@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<0140S8b<00<0000008b<
S02<S8`0102<S8`00`000000S8b<08b<S00Q08b<S0P000003P3`ok<6000001h0/k>c00<000000?oo
o`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0=0;>c/`03
0000003`ok<0l?nc00X0l?nc0P00000]0<;o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32
ok<04032ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc05/0`_nc00<000000?ooo`3o
ool0=03oool00`000000S8b<08b<S02008b<S00300000032ok<0`_nc00H0`_nc00<000000<;o/`32
ok<04@32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc05`0`_nc00<000000?ooo`3o
ool0<`3oool00`000000S8b<08b<S02008b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<
S8`04@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<0280S8b<00<000000;>c/`2c
/k<00`2c/k<B00000280/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0
=02<S8`00`000000/k>c0;>c/`0=0;>c/`800000303`ok<2000002/0`_nc00<000000<;o/`32ok<0
1P32ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0
F`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0800S8b<00<000000<;o/`32ok<0
1@32ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0
G032ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<0800S8b<00<0000008b<S02<S8`0
1P2<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0
8P2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<
S8`0S8b<03@0S8b<00<000000;>c/`2c/k<03P2c/k<00`000000l?nc0?3o/`0;0?3o/`800000:P32
ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<01@32
ok<00`000000`_nc0<;o/`1L0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0O`2<
S8`2000000H0`_nc00<000000<;o/`32ok<04P32ok<00`000000`_nc0<;o/`040<;o/`0300000032
ok<0`_nc05d0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S01o08b<S0030000002<
S8`0S8b<00H0S8b<00<0000008b<S02<S8`04@2<S8`00`000000S8b<08b<S00408b<S0030000002<
S8`0S8b<02<0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool0
0`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c00h0/k>c0P00000<0?3o/`<00000:032ok<0
0`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc0140`_nc00<000000<;o/`32ok<01@32ok<0
0`000000`_nc0<;o/`1L0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0O`2<S8`2
000000H0`_nc00<000000<;o/`32ok<04P32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0
`_nc05d0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S01o08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0
S8b<02<0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool20000
03D0S8b<00<000000;>c/`2c/k<03P2c/k<2000000d0l?nc0P00000X0<;o/`0300000032ok<0`_nc
00D0`_nc00<000000<;o/`32ok<04P32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc
05`0`_nc0P00000f0?ooo`800000O`2<S8`00`000000S8b<000000050<;o/`0300000032ok<0`_nc
0180`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1M0<;o/`800000=@3oool20000
07l0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<
00@0S8b<00<0000008b<S02<S8`0902<S8`00`000000/k>c0;>c/`0f0;>c/`800000903oool004@0
oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0?0;>c/`030000003`ok<0l?nc00`0
l?nc0P00000V0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<04P32ok<00`000000
`_nc0<;o/`040<;o/`0300000032ok<0`_nc05h0`_nc00<000000?ooo`3oool0=03oool00`000000
S8b<08b<S01m08b<S0040000002<S8`0S8b<000000@0`_nc00<000000<;o/`32ok<04P32ok<00`00
0000`_nc0<;o/`050<;o/`0300000032ok<0`_nc05h0`_nc00<000000?ooo`3oool0<`3oool00`00
0000S8b<08b<S01m08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04`2<S8`00`00
0000S8b<08b<S00408b<S0030000002<S8`0S8b<02@0S8b<00<000000;>c/`2c/k<0=`2c/k<00`00
0000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c00l0
/k>c0P00000>0?3o/`8000009032ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc0180
`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1N0<;o/`030000003oool0oooo03@0
oooo00<0000008b<S02<S8`0O02<S8`01@000000S8b<08b<S02<S8`0000000@0`_nc00<000000<;o
/`32ok<04P32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc05l0`_nc00<000000?oo
o`3oool0<`3oool00`000000S8b<08b<S01l08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<
S02<S8`04P2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<02D0S8b<00<000000;>c
/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S003
0000002c/k<0/k>c00l0/k>c0P00000>0?3o/`<000008`32ok<00`000000`_nc0<;o/`050<;o/`03
00000032ok<0`_nc0180`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1O0<;o/`03
0000003oool0oooo03@0oooo00<0000008b<S02<S8`0O02<S8`01@000000S8b<08b<S02<S8`00000
00<0`_nc00<000000<;o/`32ok<04P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc
05l0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S01l08b<S0030000002<S8`0S8b<
00D0S8b<00<0000008b<S02<S8`04P2<S8`2000000H0S8b<00<0000008b<S02<S8`09@2<S8`00`00
0000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0
S8b<00<000000;>c/`2c/k<0402c/k<2000000h0l?nc0P00000R0<;o/`0300000032ok<0`_nc00D0
`_nc00<000000<;o/`32ok<04P32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc0600
`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01k08b<S0030000002<S8`0S8b<0080
S8b<00@000000<;o/`32ok<000005032ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc
0600`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S01k08b<S0030000002<S8`0S8b<
00D0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<
02H0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000
S8b<08b<S00d08b<S0030000002c/k<0/k>c0100/k>c0P00000?0?3o/`8000008032ok<00`000000
`_nc0<;o/`060<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32ok<01032ok<00`000000
`_nc0<;o/`1P0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0N`2<S8`00`000000
S8b<08b<S00208b<S00400000032ok<0`_nc000001@0`_nc00<000000<;o/`32ok<01032ok<00`00
0000`_nc0<;o/`1Q0<;o/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0N`2<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<0180S8b<00<0000008b<S02<S8`0102<S8`00`00
0000S8b<08b<S00W08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0
oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0A0;>c/`030000003`ok<0l?nc00h0
l?nc0P00000O0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<04P32ok<00`000000
`_nc0<;o/`040<;o/`0300000032ok<0`_nc0640`_nc00<000000?ooo`3oool0=03oool00`000000
S8b<08b<S01j08b<S0030000002<S8`0S8b<00<0S8b<00<000000<;o/`0000005032ok<00`000000
`_nc0<;o/`040<;o/`0300000032ok<0`_nc0680`_nc00<000000?ooo`3oool0<`3oool00`000000
S8b<08b<S01j08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04`2<S8`00`000000
S8b<08b<S00308b<S0030000002<S8`0S8b<02P0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000
oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c0140/k>c
0P00000@0?3o/`0300000032ok<0`_nc01`0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc
0<;o/`0B0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<0H@32ok<00`000000oooo
0?ooo`0d0?ooo`030000002<S8`0S8b<07X0S8b<00<0000008b<S02<S8`00`2<S8`2000001D0`_nc
00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1R0<;o/`030000003oool0oooo03<0oooo
00<0000008b<S02<S8`0NP2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01<0S8b<
00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00X08b<S0030000002c/k<0/k>c03L0/k>c
00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c
/`0B0;>c/`030000003`ok<0l?nc00l0l?nc00<000000<;o/`32ok<06`32ok<00`000000`_nc0<;o
/`040<;o/`0300000032ok<0`_nc01<0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o
/`1R0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0N@2<S8`00`000000S8b<08b<
S00408b<S08000005032ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc06<0`_nc00<0
00000?ooo`3oool0<`3oool00`000000S8b<08b<S01i08b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<02T0S8b<00<0
00000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d
08b<S0030000002c/k<0/k>c0180/k>c00<000000?3o/`3`ok<03`3`ok<2000001/0`_nc00<00000
0<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0B0<;o/`0300000032ok<0`_nc00@0`_nc00<00000
0<;o/`32ok<0H`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<07T0S8b<00<00000
08b<S02<S8`0102<S8`00`000000`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc00<0`_nc00<00000
0<;o/`32ok<0I032ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<07T0S8b<00<00000
08b<S02<S8`0102<S8`00`000000S8b<08b<S00C08b<S0030000002<S8`0S8b<00<0S8b<00<00000
08b<S02<S8`0:P2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?oo
o`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<04`2c/k<00`000000l?nc0?3o/`0?0?3o
/`0300000032ok<0`_nc01P0`_nc0P0000060<;o/`0300000032ok<0`_nc01<0`_nc00<000000<;o
/`32ok<01032ok<00`000000`_nc0<;o/`1S0<;o/`030000003oool0oooo03@0oooo00<0000008b<
S02<S8`0M`2<S8`2000000H0S8b<0P00000D0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o
/`32ok<0I032ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<07P0S8b<00<0000008b<
S02<S8`0102<S8`00`000000S8b<08b<S00D08b<S0030000002<S8`0S8b<00<0S8b<00<0000008b<
S02<S8`0:P2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`80
0000=@2<S8`00`000000/k>c0;>c/`0C0;>c/`030000003`ok<0l?nc0100l?nc00<000000<;o/`32
ok<05P32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc01<0`_nc00<000000<;o/`32
ok<01032ok<00`000000`_nc0<;o/`1S0<;o/`800000=P3oool2000007L0S8b<00<0000008b<S02<
S8`01P2<S8`2000001@0`_nc00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o/`1T0<;o/`80
0000=@3oool2000007P0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00C08b<S003
0000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0:`2<S8`00`000000/k>c0;>c/`0f0;>c/`80
0000903oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0D0;>c/`030000
003`ok<0l?nc0100l?nc00<000000<;o/`32ok<05@32ok<00`000000`_nc0<;o/`050<;o/`030000
0032ok<0`_nc01<0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1T0<;o/`030000
003oool0oooo03@0oooo00<0000008b<S02<S8`0MP2<S8`00`000000S8b<08b<S00508b<S0030000
002<S8`0000001<0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1U0<;o/`030000
003oool0oooo03<0oooo00<0000008b<S02<S8`0M`2<S8`00`000000S8b<08b<S00408b<S0030000
002<S8`0S8b<01@0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00[08b<S0030000
002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<
S8`00`000000/k>c0;>c/`0D0;>c/`030000003`ok<0l?nc0100l?nc00<000000<;o/`32ok<05032
ok<00`000000`_nc0<;o/`060<;o/`0300000032ok<0`_nc0180`_nc00<000000<;o/`32ok<01032
ok<00`000000`_nc0<;o/`1U0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0M@2<
S8`00`000000S8b<08b<S00608b<S0030000002<S8`000000180`_nc0P0000050<;o/`0300000032
ok<0`_nc06H0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S01f08b<S0030000002<
S8`0S8b<00D0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00308b<S0030000002<
S8`0S8b<02`0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool0
0`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c01@0/k>c00<000000?3o/`3`ok<04@3`ok<0
0`000000`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<04`32ok<0
0`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc06D0`_nc00<000000?ooo`3oool0=03oool0
0`000000S8b<08b<S01e08b<S0030000002<S8`0S8b<00D0S8b<00@0000008b<S02<S8`000004P32
ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc06H0`_nc00<000000?ooo`3oool0<`3o
ool00`000000S8b<08b<S01f08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04`2<
S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<02`0S8b<00<000000;>c/`2c/k<0=`2c
/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0
/k>c01D0/k>c00<000000?3o/`3`ok<04@3`ok<00`000000`_nc0<;o/`0A0<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<04`32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0
`_nc06H0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01d08b<S0030000002<S8`0
S8b<00H0S8b<00@0000008b<S02<S8`000004@32ok<00`000000`_nc0<;o/`040<;o/`0300000032
ok<0`_nc06L0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S01e08b<S0030000002<
S8`0S8b<00D0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00308b<S0030000002<
S8`0S8b<02d0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool0
0`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c01D0/k>c00<000000?3o/`3`ok<04P3`ok<0
0`000000`_nc0<;o/`0@0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<04`32ok<0
0`000000`_nc0<;o/`030<;o/`0300000032ok<0`_nc06L0`_nc00<000000?ooo`3oool0=03oool0
0`000000S8b<08b<S01d08b<S0030000002<S8`0S8b<00D0S8b<00D0000008b<S02<S8`0S8b<0000
000A0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0I`32ok<00`000000oooo0?oo
o`0c0?ooo`030000002<S8`0S8b<07@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00C08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0;@2<S8`00`000000/k>c0;>c
/`0g0;>c/`030000003oool0oooo0280oooo000O0?ooo`0308le=@2?ool0oooo0280oooo00<00000
08b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0E0;>c/`8000004`3`ok<00`000000`_nc0<;o/`0?
0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<04`32ok<00`000000`_nc0<;o/`03
0<;o/`0300000032ok<0`_nc06P0`_nc00<000000?ooo`3oool03`3oool00`2?=CD0Sooo0?ooo`0R
0?ooo`030000002<S8`0S8b<07<0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S002
08b<S00300000032ok<0`_nc00h0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1X
0<;o/`030000003oool0oooo00h0oooo00<0ScDe08ooo`3oool08P3oool00`000000S8b<08b<S01c
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S004
08b<S0030000002<S8`0S8b<02h0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R
0?ooo`007`3oool0102?=@0000000000000eSolE0?ooo`040?ooa01O50000000000eS`P0oooo00<0
000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0F0;>c/`030000003`ok<0l?nc0180l?nc00<0
00000<;o/`32ok<03@32ok<00`000000`_nc0<;o/`050<;o/`0300000032ok<0`_nc01<0`_nc00<0
00000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1X0<;o/`030000003oool0oooo00l0oooo00@0
ScD0000000000000=Hoo5@3oool0103ool@0Ga@000000000=Hl80?ooo`030000002<S8`0S8b<0780
S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00208b<S00300000032ok<0`_nc00d0
`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`1Y0<;o/`030000003oool0oooo00h0
oooo00@0ScD0000000000000=Hoo5P3oool0103ool@0Ga@000000000=Hl70?ooo`030000002<S8`0
S8b<0780S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`0;P2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0
oooo0280oooo000Q0?ooo`050?ooa01O5000000000000000=Hl04P3oool01@2?=@0055o40?ooo`34
Ga@055o400L0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0F0;>c/`800000503`
ok<00`000000`_nc0<;o/`0<0<;o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<04`32
ok<00`000000`_nc0<;o/`030<;o/`0300000032ok<0`_nc06T0`_nc00<000000?ooo`3oool04@3o
ool01@3ool@0Ga@000000000000003F?0180oooo00D0ScD001AOa03oool0a5lD01AOa0070?ooo`03
0000002<S8`0S8b<0780S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00308b<S003
00000032ok<0`_nc00d0`_nc00<000000<;o/`32ok<00`32ok<00`000000`_nc0<;o/`1Z0<;o/`03
0000003oool0oooo0100oooo00D0ooo405lD000000000000000eS`0C0?ooo`0508le000DGl@0oooo
0<AO500DGl@01P3oool00`000000S8b<08b<S01b08b<S0030000002<S8`0S8b<00D0S8b<00<00000
08b<S02<S8`04`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<02l0S8b<00<00000
0;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`008`3oool0103oScD000000000=@2?ool@
0?ooo`070?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`060?ooo`030000002<S8`0S8b<03@0S8b<
00<000000;>c/`2c/k<05`2c/k<00`000000l?nc0?3o/`0C0?3o/`0300000032ok<0`_nc00X0`_nc
00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc00<0`_nc
00<000000<;o/`32ok<0JP32ok<00`000000oooo0?ooo`0C0?ooo`040?n?=@000000000e08oooa00
oooo00L0olAO01@0=@2?ool0oooo0?o4G`0D03D0Sooo00H0oooo00<0000008b<S02<S8`0L@2<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00@0S8b<00<000000<;o/`32ok<03032ok<0
0`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc06X0`_nc00<000000?ooo`3oool04P3oool0
103oScD000000000=@2?oolA0?ooo`070?o4G`0D03D0Sooo0?ooo`3oa5l0500e08ooo`050?ooo`03
0000002<S8`0S8b<0740S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00C08b<S003
0000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0<02<S8`00`000000/k>c0;>c/`0g0;>c/`03
0000003oool0oooo0280oooo000O0?ooo`0508mOG`34ool0oon?03D00000=Hl04`3oool01`3oScD0
01AO0<Coo`3oool0ooo405lD000eSol01P3oool2000003D0S8b<00<000000;>c/`2c/k<05`2c/k<2
000001@0l?nc0P00000;0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<04`32ok<0
0`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc06T0`_nc0P00000A0?ooo`0508mOG`34ool0
oon?03D00000=Hl04`3oool01`3oScD001AO0<Coo`3oool0ooo405lD000eSol01P3oool300000740
S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00508b<S00300000032ok<0`_nc00/0
`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`1X0<;o/`<00000403oool01@2?Gel0
a?oo0?ooS`0e000003F?01@0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00D0oooo0`00
001a08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<0300S8b<00<000000;>c/`2c/k<0=@2c/k<3000002@0oooo000O
0?ooo`0408le00000000000e08oooa@0oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo00H0
oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0G0;>c/`8000005@3`ok<2000000T0
`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc00<0
`_nc00<000000<;o/`32ok<0A@32ok<00`32ohD0F@00000000020000000305Vo/`32ok<0`_nc01h0
`_nc00<000000?ooo`3oool03`3oool0102?=@0000000000=@2?oolD0?ooo`070<AO5000=Hl0oooo
0?ooo`3ool@0Ga@003F?o`060?ooo`030000002<S8`0S8b<0700S8b<00<0000008b<S02<S8`01@2<
S8`00`000000S8b<08b<S00508b<S08000003032ok<00`000000`_nc0<;o/`040<;o/`0300000032
ok<0`_nc06/0`_nc00<000000?ooo`3oool03P3oool0102?=@0000000000=@2?oolE0?ooo`070<AO
5000=Hl0oooo0?ooo`3ool@0Ga@003F?o`050?ooo`030000002<S8`0S8b<0700S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S00C08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<
S02<S8`0<@2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo000O0?ooo`04
08mOG`34ool0olAO01@00080000000<003F?0?ooo`3oool03`3oool01`34Ga@003F?0?ooo`3oool0
ooo405lD000eSol01P3oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c01P0/k>c0P00
000E0?3o/`0300000032ok<0`_nc00H0`_nc00<000000<;o/`32ok<01@32ok<00`000000`_nc0<;o
/`0C0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0A@32ok<00`2AM000=YbM0<;o
/`020<;o/`03095d001I_k<0`_nc01h0`_nc00<000000?ooo`3oool03`3oool0102?Gel0a?oo0?o4
G`0D000200000003000eS`3oool0oooo00l0oooo00L0a5lD000eS`3oool0oooo0?ooa01O5000=Hoo
00H0oooo00<0000008b<S02<S8`0L02<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<
00H0S8b<100000090<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0K032ok<00`00
0000oooo0?ooo`0>0?ooo`0408mOG`34ool0olAO01@00080000000<003F?0?ooo`3oool0403oool0
1`34Ga@003F?0?ooo`3oool0ooo405lD000eSol01@3oool00`000000S8b<08b<S01`08b<S0030000
002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S00408b<S0030000
002<S8`0S8b<0380S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`008`3o
ool01034Ga@000000000=@2?ool@0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`060?oo
o`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0602c/k<2000001H0l?nc00<000000<;o
/`32ok<01@32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc01@0`_nc00<000000<;o
/`32ok<00`32ok<00`000000`_nc0<;o/`160<;o/`030<;oQ@1fW9d0`_nc0080`_nc00<0`]m]03Id
Q@32ok<07P32ok<00`000000oooo0?ooo`0C0?ooo`040<AO50000000000e08oooa00oooo00L0ohle
000DG`34ool0oooo0?ooa01O5000=Hoo00H0oooo00<0000008b<S02<S8`0K`2<S8`00`000000S8b<
08b<S00408b<S0030000002<S8`0S8b<00L0S8b<00D000000;>c/`000000l?nc000000080<;o/`03
00000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0K032ok<00`000000oooo0?ooo`0B0?ooo`04
0<AO50000000000e08oooa40oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00D0oooo00<0
000008b<S02<S8`0K`2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<01<0S8b<00<0
000008b<S02<S8`0102<S8`00`000000S8b<08b<S00b08b<S0030000002c/k<0/k>c03L0/k>c00<0
00000?ooo`3oool08P3oool001l0oooo00D0SemO0<B?=@000000000001AOa00C0?ooo`070?o4G`0D
03D0Sooo0?ooo`3oohl0=@0e08ooo`060?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c
/k<06@2c/k<00`000000l?nc0?3o/`0E0?3o/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32
ok<01@32ok<00`000000`_nc0<;o/`0C0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32
ok<07@32ok<01@2ZW3800000000000000000=YbM0080`_nc01H0TG@0000000000380M]n505T00000
000004Q]0:[oQ@1I000000000000<P0fB000000b07KO/`32ok<0`_nM07IdK@2Zok<0`_nc0<;oW@1f
M6d0Z_nc0P32ok<0302AM00000000000DP1IM00000000000<P1fghD0F@0000000000B6d0Z_nM07I8
00@0000000<0FKnc0<;o/`32ok<07@32ok<00`000000oooo0?ooo`0?0?ooo`0508mOG`34ScD00000
0000000DGl@04`3oool01`3oa5l0500e08ooo`3oool0oon?03D0=@2?ool01P3oool00`000000S8b<
08b<S01_08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01`2<S8`00`000000/k>c
000000020?3o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc
0<;o/`1]0<;o/`030000003oool0oooo00h0oooo00D0SemO0<B?=@000000000001AOa00D0?ooo`07
0?o4G`0D03D0Sooo0?ooo`3oohl0=@0e08ooo`050?ooo`030000002<S8`0S8b<06l0S8b<00<00000
08b<S02<S8`0102<S8`00`000000S8b<08b<S00D08b<S0030000002<S8`0S8b<00<0S8b<00<00000
08b<S02<S8`0<`2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo000O0?oo
o`0308le0000=Hl0oooo01H0oooo00D0ScD001AOa03oool0a5lD000eS`070?ooo`030000002<S8`0
S8b<03@0S8b<00<000000;>c/`2c/k<06@2c/k<2000001H0l?nc0P0000030<;o/`0300000032ok<0
`_nc00D0`_nc00<000000<;o/`32ok<04`32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0
`_nc01l0`_nc00<0`]m]03H0DP2Aok<00`32ok<03@32oid0MTP005Vo/`32ok<0`]m]03H0DP2Aok<0
ZY`b0018K@2Zok<0`_n505T0<P1fgk<00P32ok<01`32_e80000005Vo/`32ok<0`]m]03H0001I_k<0
0P32ok<03@32oid0MTPb07KO/`32oid0MTP005Vo/`32ok<0`]m]03H0DP2Aok<0`_n505U8K@2Zok<0
8`32ok<00`000000oooo0?ooo`0?0?ooo`0308le0000=Hl0oooo01H0oooo00D0ScD001AOa03oool0
a5lD000eS`070?ooo`030000002<S8`0S8b<06h0S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S00808b<S0040000002c/k<0/k>c00000080l?nc0P0000030<;o/`0300000032ok<0`_nc
00@0`_nc00<000000<;o/`32ok<0KP32ok<00`000000oooo0?ooo`0>0?ooo`0308le0000=Hl0oooo
01L0oooo00D0ScD001AOa03oool0a5lD000eS`060?ooo`030000002<S8`0S8b<06h0S8b<00<00000
08b<S02<S8`0102<S8`00`000000S8b<08b<S00D08b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`0<`2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo000O0?oo
o`0308mOG`34ool0oooo01H0oooo00D0ooo405lD0000000001AO0<Coo`070?ooo`030000002<S8`0
S8b<03@0S8b<00<000000;>c/`2c/k<06P2c/k<00`000000l?nc0?3o/`0E0?3o/`80000000<0`_nc
00000032ok<01P32ok<00`000000`_nc0<;o/`050<;o/`D0003o2P32ok<00`000000`_nc0<;o/`03
0<;o/`0300000032ok<0`_nc0200`_nc00<0`]m]03H0DP2Aok<00`32ok<03@32oid0MTP005Vo/`32
ok<0`]m]03H0DP2Aok<0`_n505T00000M8D0`_n505T0<P1fgk<00P32ok<01`2AM00007A]07IdK@2Z
ok<0TG@0001dK@1fW8D00P32ok<04032oid0MTPb07KO/`32oid0MTP005Vo/`32ok<0`]m]03H0DP2A
ok<0`_nc0<;OK@0f000000000018K@2Zok<P0<;o/`030000003oool0oooo00l0oooo00<0SemO0<Co
o`3oool05P3oool01@3ool@0Ga@00000000055l0a?oo00L0oooo00<0000008b<S02<S8`0K@2<S8`0
0`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00D0S8b<10000?l01@000000003o0;>c/`2c
/k<0000000<0l?nc0P0000000`32ok<000000<;o/`040<;o/`0300000032ok<0`_nc06l0`_nc00<0
00000?ooo`3oool03P3oool00`2?Gel0a?oo0?ooo`0G0?ooo`050?ooa01O50000000000DG`34ool0
1P3oool00`000000S8b<08b<S01]08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0
102<S8`60000o`T0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00d08b<S0030000
002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool00240oooo00<0olAO03EOa03oool00`3o
ool00`34Gel0Sooo0?ooo`0J0?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<06P2c
/k<2000001L0l?nc00<000000<;o/`0000001`32ok<00`000000`_nc0<;o/`040<;o/`L0003o2032
ok<00`000000`_nc0<;o/`030<;o/`0300000032ok<0`_nc0240`_nc00<0`]m]03H0DP2Aok<00`32
ok<01`32oid0MTP005Vo/`32ok<0`]m]03H0DP2Aok<00P32ok<07`32_e8000000000<P1fgk<0`_nc
0<;OK@0f0380M]nc0<:oDP1I_hD0F@0b07KO/`2ZW580M]nc0<;o/`32oid0MTPb07KO/`32oid0MTP0
05Vo/`32ok<0`]m]03H0DP2Aok<0`_nM07I8001I_k<0`_nc0:ZL<P00M8D08032ok<00`000000oooo
0?ooo`0A0?ooo`030?o4G`0eGl@0oooo00<0oooo00<0a5mO08ooo`3oool06P3oool00`000000S8b<
08b<S01/08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01@2<S8`40000o`050000
00000?l0003o0;>c/`0000001@3`ok<2000000D0`_nc00<000000<;o/`32ok<0K`32ok<00`000000
oooo0?ooo`0@0?ooo`030?o4G`0eGl@0oooo00<0oooo00<0a5mO08ooo`3oool06P3oool00`000000
S8b<08b<S01]08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`01@2<S8`70000o`P0
S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00e08b<S0030000002c/k<0/k>c03L0
/k>c00<000000?ooo`3oool08P3oool00240oooo00<0a5lD0000000000000`0000000`0003D0Sooo
0?ooo`0J0?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<06`2c/k<00`000000l?nc
0?3o/`0F0?3o/`0300000032ok<0`_nc00D0`_nc00<000000<;o/`32ok<01032ok<80000o`L0`_nc
00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0Q0<;o/`030<;OK@0f0580TOnc00<0`_nc
00L0`_nM07I8001I_k<0`_nc0<;OK@0f0580TOnc00<0`_nc01l0`_n505T0<P1fgk<0`_nc0:ZL<P00
M8D0`_nc0<;oW@1fB00007B50<;o/`32ohD0FGB50<;o/`32ohD0F@0b07KO/`32oid0MTP005Vo/`32
ok<0`]m]03H0DP2Aok<0`]m]03H0DP2Aok<0`_nc0<:oDP00B6d0Z_nc01l0`_nc00<000000?ooo`3o
ool04@3oool00`34Ga@0000000000003000000030000=@2?ool0oooo01X0oooo00<0000008b<S02<
S8`0K02<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00D0S8b<1@000?l00`000000
003o0000o`020;>c/`060000003`ok<0l?nc0?3o/`000000l?nc0P0000030<;o/`0300000032ok<0
`_nc0700`_nc00<000000?ooo`3oool0403oool00`34Ga@0000000000003000000030000=@2?ool0
oooo01X0oooo00<0000008b<S02<S8`0K02<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<00@0S8b<20000?l708b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0=@2<S8`0
0`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo000W0?ooo`030<AOG`2?ool0oooo
01X0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0K0;>c/`030000003`ok<0l?nc
01H0l?nc0P0000060<;o/`0300000032ok<0`_nc00D0`_nc1`000?l70<;o/`0300000032ok<0`_nc
00<0`_nc00<000000<;o/`32ok<08P32ok<00`32gfd0=P1B097o/`030<;o/`0D0<;oW@1fB000000b
07KO/`32_e8004Q]0:[o/`32gfd0=P1B097o/`32gfd0=P0b07KO/`32ohD0F@0005Vo/`32ok<0`_n5
05T0001I_k<20<;o/`0B095dDP2Aoid0MTP00000<P1fgid0MTP0000000000380M]nc0<:oDP000580
TOnc0<;oQ@1I0000FKnc0<;o/`2AM00007B58032ok<00`000000oooo0?ooo`0G0?ooo`030<AOG`2?
ool0oooo01X0oooo00<0000008b<S02<S8`0J`2<S8`00`000000S8b<08b<S00508b<S0030000002<
S8`0S8b<00H0S8b<10000?l00`000000003o0000o`030;>c/`040000003`ok<0l?nc000000<0l?nc
0P0000000`32ok<000000<;o/`1a0<;o/`030000003oool0oooo01H0oooo00<0a5mO08ooo`3oool0
6P3oool00`000000S8b<08b<S01/08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0
1P2<S8`70000o`H0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00f08b<S0030000
002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<
S8`00`000000/k>c0;>c/`0L0;>c/`030000003`ok<0l?nc01@0l?nc00@000000?3o/`3`ok<00000
1032ok<00`000000`_nc0<;o/`070<;o/`H0003o1P32ok<00`000000`_nc0<;o/`040<;o/`030000
0032ok<0`_nc0280`_nc00<0`]m]03H0DP2Aok<00`32ok<01P32oid0MTP005VoW@1fB000000003JL
W@80`_nc01T0TG@000000000000004Q]0:[oW@1fB00000000000DP2AohD0F@00000000000380M]nc
0<:oDP00000004Q]0:[oQ@1I0380M]nc0<;oQ@1I0000FKnM07I800000000=YbM0080`_nc00<0`]m]
03H0000000000P0000000`00M8D0`_nc0<;o/`0M0<;o/`030000003oool0oooo03@0oooo00<00000
08b<S02<S8`0JP2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00L0S8b<10000?l0
0`000000003o0;>c/`030;>c/`030000003`ok<0000000H0l?nc0P00001b0<;o/`030000003oool0
oooo03<0oooo00<0000008b<S02<S8`0JP2<S8`2000000H0S8b<0P00000808b<S0L0003o1P2<S8`0
0`000000S8b<08b<S00308b<S0030000002<S8`0S8b<03L0S8b<00<000000;>c/`2c/k<0=`2c/k<0
0`000000oooo0?ooo`0R0?ooo`00A03oool2000003D0S8b<00<000000;>c/`2c/k<0702c/k<00`00
0000l?nc0?3o/`0C0?3o/`030000003`ok<0l?nc0080l?nc00@000000<;o/`32ok<000003032ok<3
0000o`H0`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0P0<;o/`0<0:ZLK@2Aok<0
`_nc0<;OK@0f0580TOnc0<;o/`32ohD0MYbM0<;oW@1fB000FKncA032ok<2000003H0oooo0P00001Z
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`02`2<S8`00`000?l000000;>c/`05
0;>c/`030000003`ok<0l?nc00@0l?nc00<000000?3o/`0000000P00001_0<;o/`800000=@3oool2
000006/0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00;08b<S0<0003o1P2<S8`0
0`000000S8b<08b<S00308b<S0030000002<S8`0S8b<03P0S8b<00<000000;>c/`2c/k<0=P2c/k<2
000002@0oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<07@2c/k<00`00
0000l?nc0?3o/`0B0?3o/`030000003`ok<0l?nc0080l?nc0P0000000`32ok<000000<;o/`0D0<;o
/`0300000032ok<0`_nc00<0`_nc00<000000<;o/`32ok<08@32ok<0302ZW380FKnc0<;o/`32gfd0
=P1B097o/`32ok<0`[mB03JLQ@1fB000000005Vo/dD0`_nc00<000000?ooo`3oool0=03oool00`00
0000S8b<08b<S01Y08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0302<S8`00`00
0000/k>c0;>c/`040;>c/`800000103`ok<010000000l?nc0?3o/`3`ok<4000006h0`_nc00<00000
0?ooo`3oool0<`3oool00`000000S8b<08b<S01Y08b<S0030000002<S8`0S8b<00D0S8b<00<00000
08b<S02<S8`04`2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<03T0S8b<00<00000
0;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<
S0030000002c/k<0/k>c01d0/k>c00<000000?3o/`3`ok<04@3`ok<00`000000l?nc0?3o/`040?3o
/`8000005@32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0`_nc0240`_nc00<0ZY`b0000
000000001@000000100fW9d0`_n505T0001I_k<E0<;o/`030<;oQ@1I0000FKnc02d0`_nc00<00000
0?ooo`3oool0=03oool00`000000S8b<08b<S01X08b<S0030000002<S8`0S8b<00D0S8b<00<00000
08b<S02<S8`03@2<S8`00`000000/k>c0;>c/`030;>c/`040000002c/k<0/k>c000000<0l?nc00<0
00000?3o/`3`ok<00`3`ok<3000006d0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<
S01Y08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0502<S8`00`000000S8b<08b<
S00308b<S0030000002<S8`0S8b<03T0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?oo
o`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c01d0/k>c0P00000B
0?3o/`030000003`ok<0l?nc00@0l?nc0P00000D0<;o/`0300000032ok<0`_nc00@0`_nc00<00000
0<;o/`32ok<0L`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<06P0S8b<00<00000
08b<S02<S8`0102<S8`00`000000S8b<08b<S00>08b<S0030000002c/k<0/k>c0080/k>c00D00000
0;>c/`2c/k<0/k>c000000020?3o/`030000003`ok<0l?nc00H0l?nc0`00001[0<;o/`030000003o
ool0oooo03<0oooo00<0000008b<S02<S8`0J02<S8`00`000000S8b<08b<S00508b<S0030000002<
S8`0S8b<01<0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00j08b<S0030000002c
/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`0
0`000000/k>c0;>c/`0N0;>c/`030000003`ok<0l?nc00l0l?nc00<000000?3o/`3`ok<01@3`ok<0
0`000000l?nc0000000C0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0L`32ok<0
0`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<06L0S8b<00<0000008b<S02<S8`01@2<S8`0
0`000000S8b<08b<S00>08b<S0030000002c/k<0/k>c0080/k>c00<000000;>c/`2c/k<00P2c/k<0
0`000000l?nc0000000:0?3o/`<00000J@32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0
S8b<06P0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00C08b<S0030000002<S8`0
S8b<00@0S8b<00<0000008b<S02<S8`0>P2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0
oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<07P2c/k<20000
0100l?nc00<000000?3o/`3`ok<0103`ok<01@000000l?nc0?3o/`3`ok<000000140`_nc00<00000
0<;o/`32ok<01032ok<00`000000`_nc0<;o/`1d0<;o/`030000003oool0oooo03@0oooo00<00000
08b<S02<S8`0I`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00l0S8b<00D00000
0;>c/`2c/k<0/k>c000000060;>c/`030000003`ok<0l?nc00/0l?nc0P00001X0<;o/`030000003o
ool0oooo03<0oooo00<0000008b<S02<S8`0I`2<S8`00`000000S8b<08b<S00408b<S08000005@2<
S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<03/0S8b<00<000000;>c/`2c/k<0=`2c
/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0
/k>c01l0/k>c00<000000?3o/`3`ok<03@3`ok<00`000000l?nc0?3o/`040?3o/`030000003`ok<0
l?nc00<0l?nc00<000000<;o/`32ok<03P32ok<00`000000`_nc0<;o/`040<;o/`0300000032ok<0
`_nc07@0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01V08b<S0030000002<S8`0
S8b<00@0S8b<00<0000008b<S02<S8`0402<S8`01@000000/k>c0;>c/`2c/k<0000000H0/k>c0P00
000>0?3o/`800000IP32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<06H0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00C08b<S0030000002<S8`0S8b<00@0S8b<00<0
000008b<S02<S8`0>`2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo0014
0?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<07`2c/k<2000000d0l?nc00<00000
0?3o/`3`ok<01@3`ok<00`000000l?nc0?3o/`030?3o/`8000003P32ok<00`000000`_nc0<;o/`04
0<;o/`0300000032ok<0`_nc07D0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01U
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0402<S8`010000000/k>c0;>c/`00
00060;>c/`040000002c/k<0/k>c000000h0l?nc0`00001T0<;o/`030000003oool0oooo03<0oooo
00<0000008b<S02<S8`0I@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<01@0S8b<
00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00l08b<S0030000002c/k<0/k>c03L0/k>c
00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c
/`0P0;>c/`030000003`ok<0l?nc00/0l?nc00<000000?3o/`3`ok<0103`ok<00`000000l?nc0?3o
/`050?3o/`0300000032ok<0`_nc00/0`_nc0P0000060<;o/`0300000032ok<0`_nc07D0`_nc00<0
00000?ooo`3oool0=03oool00`000000S8b<08b<S01U08b<S0030000002<S8`0S8b<00@0S8b<00<0
000008b<S02<S8`04@2<S8`010000000/k>c0000000000060;>c/`040000002c/k<0/k>c00000100
l?nc0P00001S0<;o/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0I@2<S8`00`000000
S8b<08b<S00508b<S0030000002<S8`0S8b<01<0S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S00l08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo
00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0P0;>c/`8000002`3`ok<00`000000l?nc
0?3o/`050?3o/`030000003`ok<0l?nc00H0l?nc00<000000<;o/`32ok<02@32ok<00`000000`_nc
0<;o/`040<;o/`800000N032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<06@0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00A08b<S0030000002c/k<0000000H0/k>c
00<000000;>c/`2c/k<00P2c/k<00`000000l?nc0?3o/`0?0?3o/`800000H@32ok<00`000000oooo
0?ooo`0c0?ooo`030000002<S8`0S8b<06@0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S00C08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0?@2<S8`00`000000/k>c
0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<0
00000;>c/`2c/k<08@2c/k<00`000000l?nc0?3o/`080?3o/`030000003`ok<0l?nc00D0l?nc00<0
00000?3o/`3`ok<0203`ok<00`000000`_nc0<;o/`080<;o/`0300000032ok<0`_nc00<0`_nc00<0
00000<;o/`32ok<0N032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<06<0S8b<00<0
000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00B08b<S08000001P2c/k<00`000000/k>c0;>c
/`040;>c/`030000003`ok<0l?nc00l0l?nc0`00001O0<;o/`030000003oool0oooo03<0oooo00<0
000008b<S02<S8`0I02<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01@0S8b<00<0
000008b<S02<S8`00`2<S8`00`000000S8b<08b<S00n08b<S0030000002c/k<0/k>c03L0/k>c00<0
00000?ooo`3oool08P3oool004@0oooo0P00000e08b<S0030000002c/k<0/k>c0240/k>c0P000008
0?3o/`030000003`ok<0l?nc00D0l?nc00<000000?3o/`3`ok<02P3`ok<00`000000`_nc0<;o/`06
0<;o/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0M`32ok<2000003H0oooo0P00001S
08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`04P2<S8`2000000D0/k>c00<00000
0;>c/`2c/k<01P2c/k<00`000000l?nc0?3o/`0@0?3o/`<00000G032ok<2000003D0oooo0P00001T
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<S004
08b<S0030000002<S8`0S8b<03h0S8b<00<000000;>c/`2c/k<0=P2c/k<2000002@0oooo00140?oo
o`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<08P2c/k<00`000000l?nc0?3o/`060?3o
/`030000003`ok<0l?nc00D0l?nc00<000000?3o/`3`ok<02P3`ok<00`000000`_nc0<;o/`050<;o
/`0300000032ok<0`_nc00@0`_nc00<000000<;o/`32ok<0N@32ok<00`000000oooo0?ooo`0d0?oo
o`030000002<S8`0S8b<0680S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00C08b<
S0030000002c/k<0/k>c00@0/k>c00<000000;>c/`2c/k<01P2c/k<2000001<0l?nc0`00001K0<;o
/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0HP2<S8`00`000000S8b<08b<S00508b<
S0030000002<S8`0S8b<01<0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00o08b<
S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<
S8`0=02<S8`00`000000/k>c0;>c/`0R0;>c/`8000001P3`ok<00`000000l?nc0?3o/`050?3o/`03
0000003`ok<0l?nc00`0l?nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`040<;o/`03
00000032ok<0`_nc07T0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01Q08b<S003
0000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04`2<S8`2000000D0/k>c00<000000;>c/`2c
/k<0202c/k<2000001@0l?nc0`00001I0<;o/`030000003oool0oooo03<0oooo00<0000008b<S02<
S8`0HP2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<
S8`0102<S8`00`000000S8b<08b<S00o08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3o
ool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0S0;>c/`030000
003`ok<0l?nc00@0l?nc00<000000?3o/`3`ok<01@3`ok<00`000000l?nc0?3o/`0=0?3o/`030000
0032ok<0`_nc0080`_nc00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0h0<;o/`030<;O
K@0fB6d0Z_nc00h0`_nc00<0TG@b07KO/`32ok<0;P32ok<00`000000oooo0?ooo`0d0?ooo`030000
002<S8`0S8b<0640S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00B08b<S0<00000
102c/k<00`000000/k>c0;>c/`0:0;>c/`8000005@3`ok<3000005L0`_nc00<000000?ooo`3oool0
<`3oool00`000000S8b<08b<S01Q08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0
4P2<S8`2000000D0S8b<0P00001208b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool0
8P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0S0;>c/`030000003`
ok<0l?nc00<0l?nc00<000000?3o/`3`ok<01@3`ok<00`000000l?nc0?3o/`0?0?3o/`0400000032
ok<0`_nc000000H0`_nc00<000000<;o/`32ok<0>032ok<00`32oid0MWA]0:[o/`0?0<;o/`030<;o
W@1fB580TOnc02h0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01P08b<S0030000
002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<000000030;>c/`030000
002c/k<0/k>c00`0/k>c0P00000F0?3o/`<00000E@32ok<00`000000oooo0?ooo`0c0?ooo`030000
002<S8`0S8b<0600S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00C08b<S0030000
002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0@P2<S8`00`000000/k>c0;>c/`0g0;>c/`030000
003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0902c
/k<00`000000l?nc0?3o/`020?3o/`030000003`ok<0l?nc00D0l?nc00<000000?3o/`3`ok<0403`
ok<00`000000`_nc000000060<;o/`0300000032ok<0`_nc03P0`_nc00<0TG@005Vo/`32ok<04032
ok<00`32_e8007B50<;o/`0]0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0H02<
S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<0180S8b<00@0000008b<S02<S8`00000
0`2c/k<00`000000/k>c0;>c/`0=0;>c/`800000603`ok<2000005<0`_nc00<000000?ooo`3oool0
<`3oool00`000000S8b<08b<S01P08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0
4P2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<0480S8b<00<000000;>c/`2c/k<0
=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c
/k<0/k>c02@0/k>c00D000000?3o/`3`ok<0l?nc000000070?3o/`030000003`ok<0l?nc0180l?nc
00<000000<;o/`32ok<01032ok<00`000000`_nc0<;o/`0h0<;o/`060<;oQ@1I0580TOnc0<;o/`32
oid0MTP00`0000000`1I_k<0`_nc0<;o/`020<;o/`03095dDP2Aok<0`_nc00<0`_nc00<0`_n505T0
DP2Aok<0;@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<05l0S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S00B08b<S08000000P2<S8`010000000/k>c0;>c/`00000A
0;>c/`8000006@3`ok<200000540`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S01O
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04P2<S8`2000000D0S8b<00<00000
08b<S02<S8`0@`2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?oo
o`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0902c/k<200000080l?nc00<000000?3o
/`3`ok<0103`ok<00`000000l?nc0?3o/`0B0?3o/`<000001@32ok<00`000000`_nc0<;o/`0h0<;o
/`030<:oDP00B6d0Z_nc00<0`_nc00<0`[mB0018K@2Zok<01032ok<00`32ohD0F@0005Vo/`040<;o
/`030<;oW@1fB000FKnc02d0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01O08b<
S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04`2<S8`01@000000S8b<08b<S02<S8`0
00000080/k>c00<000000;>c/`2c/k<03`2c/k<00`000000oooo0000000J0?3o/`800000C`32ok<0
0`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<05l0S8b<00<0000008b<S02<S8`0102<S8`0
0`000000S8b<08b<S00C08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0@`2<S8`0
0`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<
03@0S8b<00<000000;>c/`2c/k<09@2c/k<00`000000l?nc000000070?3o/`030000003`ok<0l?nc
0180l?nc00<000000?3o/`0000001032ok<00`000000`_nc0<;o/`0i0<;o/`030<:oDP00M8D0`_nc
00<0`_nc00<0`[mB0018K@2Zok<01032ok<00`2ZW38004QB05VLQ@050<;o/`03095d000fW9d0`_nc
02`0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01N08b<S0030000002<S8`0S8b<
00D0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00208b<S0030000002c/k<00000
01<0/k>c0`00000K0?3o/`800000C@32ok<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<
05h0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<
00@0S8b<00<0000008b<S02<S8`0A02<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo
0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<09@2c/k<2000000L0
l?nc00<000000?3o/`3`ok<04P3`ok<01@000000l?nc0?3o/`3`ok<000000080`_nc00<000000<;o
/`32ok<0>P32ok<00`2ZW38007B50<;o/`030<;o/`030<:oDP00B6d0Z_nc00<0`_nc00D0`_nM07I8
001I_k<0ZYa]097o/`040<;o/`03095d000fW9d0`_nc02`0`_nc00<000000?ooo`3oool0=03oool0
0`000000S8b<08b<S01N08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`04`2<S8`0
0`000000S8b<08b<S00208b<S08000005@2c/k<2000001d0l?nc0`00001:0<;o/`030000003oool0
oooo03<0oooo00<0000008b<S02<S8`0GP2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0
S8b<01<0S8b<00<0000008b<S02<S8`00`2<S8`00`000000S8b<08b<S01508b<S0030000002c/k<0
/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo0P00000e08b<S0030000002c/k<0/k>c
02H0/k>c00<000000?3o/`3`ok<01@3`ok<00`000000l?nc0?3o/`0B0?3o/`030000003`ok<0l?nc
0080l?nc0P00000m0<;o/`030:ZL<P00M8D0`_nc00<0`_nc00<0`[mB0018K@2Zok<00`32ok<01@32
_e80001B097o/`32gfd0FIbM00@0`_nc00<0TG@003JLW@32ok<0:`32ok<2000003H0oooo0P00001N
08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S003
08b<S08000005P2c/k<2000001h0l?nc0`0000170<;o/`800000=@3oool2000005h0S8b<00<00000
08b<S02<S8`01@2<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<00@0S8b<00<00000
08b<S02<S8`0A@2<S8`00`000000/k>c0;>c/`0f0;>c/`800000903oool004@0oooo00<0000008b<
S02<S8`0=02<S8`00`000000/k>c0;>c/`0U0;>c/`8000001P3`ok<00`000000l?nc0?3o/`0B0?3o
/`030000003`ok<0l?nc00@0l?nc00<000000<;o/`32ok<0>`32ok<00`32_e8004Q]0:[o/`030<;o
/`030<:oDP00B6d0Z_nc00<0`_nc00H0TG@0001dQ@32ok<0`_nc096LK@2Zok<20<;o/`030<;oW@1f
B000FKnc02d0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01M08b<S0030000002<
S8`0S8b<00@0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00408b<S0030000002c
/k<0/k>c01H0/k>c0P00000P0?3o/`<00000A@32ok<00`000000oooo0?ooo`0c0?ooo`030000002<
S8`0S8b<05d0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00B08b<S0030000002<
S8`0S8b<00@0S8b<00<0000008b<S02<S8`0AP2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003o
ool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0902c/k<0
10000000/k>c0;>c/`0000050?3o/`030000003`ok<0l?nc0140l?nc00<000000?3o/`3`ok<0103`
ok<00`000000l?nc0000000l0<;o/`030<;oQ@1I0580TOnc00<0`_nc00<0`[mB0018K@2Zok<00P32
ok<00`32ohD0F@0b07KO/`020<;o/`070<:oK@1fgk<0`_nc0<;o/`32ohD0F@1B097o/`0]0<;o/`03
0000003oool0oooo03@0oooo00<0000008b<S02<S8`0G02<S8`00`000000S8b<08b<S00508b<S003
0000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`01@2<S8`00`000000/k>c0;>c/`0G0;>c/`80
00008@3`ok<3000004<0`_nc00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S01L08b<S003
0000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00408b<S003
0000002<S8`0S8b<04H0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00
A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c02@0/k>c00@000000;>c/`2c/k<0
0000103`ok<00`000000l?nc0?3o/`0B0?3o/`030000003`ok<0l?nc00<0l?nc00D000000?3o/`3`
ok<0l?nc0000000l0<;o/`03095d001I_k<0`_nc0080`_nc00<0`[mB0018K@2Zok<00P32ok<00`2Z
W38004Q]0:[o/`020<;o/`060<;oQ@1fW9d0`_nc0<;o/`32_e8007B5;P32ok<00`000000oooo0?oo
o`0d0?ooo`030000002<S8`0S8b<05/0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00B08b<S0030000002<S8`0S8b<00<0S8b<0`00000J0;>c/`8000008`3`ok<300000400`_nc00<0
00000?ooo`3oool0<`3oool00`000000S8b<08b<S01K08b<S0030000002<S8`0S8b<00H0S8b<00<0
000008b<S02<S8`04@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<04L0S8b<00<0
00000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d
08b<S0030000002c/k<0/k>c02<0/k>c00<000000;>c/`2c/k<00P2c/k<010000000l?nc0?3o/`00
000D0?3o/`030000003`ok<0l?nc00<0l?nc00<000000?3o/`3`ok<00`3`ok<00`000000`_nc0<;o
/`0i0<;o/`030<;oQ@1I0380M]nc0080`_nc00L0`[mB0018K@2Zok<0`_nc0<;oW@1fB00007B500<0
`_nc00H0`_nM07I8DP2Aok<0`]m]03H0DP2Aok<^0<;o/`030000003oool0oooo03@0oooo00<00000
08b<S02<S8`0FP2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<0140S8b<00<00000
08b<S02<S8`00`2<S8`010000000S8b<08b<S000000K0;>c/`800000903`ok<4000003d0`_nc00<0
00000?ooo`3oool0<`3oool00`000000S8b<08b<S01J08b<S0030000002<S8`0S8b<00H0S8b<00<0
000008b<S02<S8`04@2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<04P0S8b<00<0
00000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool01@000000S8b<08b<S02<
S6P0@00000<0000000<0@6R<08b<S01X@0000`0000000`10J8`0S8b<08b<S00V08b<S0030000002c
/k<0/k>c02<0/k>c00<000000;>c/`2c/k<00P2c/k<010000000l?nc0?3o/`00000C0?3o/`030000
003`ok<0l?nc00@0l?nc00<000000?3o/`3`ok<0103`ok<00`000000`_nc0<;o/`0i0<;o/`040<;o
W@1fW8D0`_nM07I800<0000000D0FKnM07I800000000000003JLW@020<;o/`05095d0000000004Q]
082LK@2Zok<0;`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<05X0S8b<00<00000
08b<S02<S8`01@2<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<00@0S8b<00@00000
08b<S02<S8`00000702c/k<2000002D0l?nc1000000k0<;o/`030000003oool0oooo03<0oooo00<0
000008b<S02<S8`0FP2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<0140S8b<00<0
000008b<S02<S8`00`2<S8`00`000000S8b<08b<S01908b<S0030000002c/k<0/k>c03L0/k>c00<0
00000?ooo`3oool08P3oool004@0oooo00D0000008b<S02<S8`0J40002IEN`0308b<S00706Q00010
J8`0S8b<07]E9P0VEG/0S8aX05EEN`0X08b<S0030000002c/k<0/k>c0280/k>c00<000000;>c/`2c
/k<0102c/k<2000001<0l?nc00<000000?3o/`3`ok<0103`ok<00`000000l?nc0?3o/`050?3o/`80
0000O032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<05T0S8b<00<0000008b<S02<
S8`01P2<S8`00`000000S8b<08b<S00A08b<S0030000002<S8`0S8b<00<0S8b<00D0000008b<S02<
S8`0S8b<0000000N0;>c/`030000003`ok<0l?nc02@0l?nc1@00000h0<;o/`030000003oool0oooo
03<0oooo00<0000008b<S02<S8`0F@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<
0140S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S01908b<S0030000002c/k<0/k>c
03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00D0000008b<S02<S8`0S8aX05EEN`0308b<
S00608akE@0V@6P0S8b<08b<S01kEED0J8b<:@2<S8`00`000000/k>c0;>c/`0Q0;>c/`030000002c
/k<0/k>c00D0/k>c0P00000B0?3o/`030000003`ok<0l?nc00D0l?nc00<000000?3o/`3`ok<01P3`
ok<2000007/0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01H08b<S0030000002<
S8`0S8b<00H0S8b<00<0000008b<S02<S8`0402<S8`2000000H0S8b<00D0000008b<S02<S8`0S8b<
0000000O0;>c/`030000003`ok<0l?nc02L0l?nc1000000e0<;o/`030000003oool0oooo03<0oooo
00<0000008b<S02<S8`0F02<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<0140S8b<
00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S01:08b<S0030000002c/k<0/k>c03L0/k>c
00<000000?ooo`3oool08P3oool003L0oooo00<0a5lD0000000000000P0000000`0003D0Sooo0?oo
o`050?ooo`050000002<S8`0S8b<08b<N`1E9P00100000001@10J8`0S8b<08b<S02<S6P0@41X01<0
S8b<00h0S7]E02H0000000000000041XS02<S8`0S8ak05DV00009UD0Nhb<08aX@0000000000V05Ek
S0D0S8b<00@0J400041XS02<S8`000008`2c/k<00`000000/k>c0;>c/`050;>c/`8000004@3`ok<0
0`000000l?nc0?3o/`050?3o/`030000003`ok<0l?nc00P0l?nc00<000000<;o/`32ok<0N@32ok<0
0`000000oooo0?ooo`0W0?ooo`030<AO5000000000000080000000<0000e08ooo`3oool01@3oool0
0`000000S8b<08b<S01H08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`03`2<S8`0
0`000000S8b<08b<S00508b<S0030000002<S8`0S8b<0080S8b<00<000000;>c/`2c/k<07P2c/k<0
0`000000l?nc0?3o/`0Y0?3o/`@00000<P32ok<00`000000oooo0?ooo`0W0?ooo`030<AO50000000
00000080000000<0000e08ooo`3oool0103oool00`000000S8b<08b<S01H08b<S0030000002<S8`0
S8b<00H0S8b<00<0000008b<S02<S8`0402<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0
S8b<04/0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00>03oool01P3o
ScD055o40?ooo`3oool0ohle03F?o`H0oooo00H0000008b<S02<S8`0S8aX040VE@1kS8`708b<S003
06Q09P1ENh`0S8b<00<0S8b<00<0S8aX040000000000100000000`0002H0EG^<08b<S00508b<S003
08b<J01002H0EG^<00P0S8b<00<0S8ak05DV000VEG/0102<S8`0102<J400041X08b<S000000R0;>c
/`030000002c/k<0/k>c00D0/k>c0`00000A0?3o/`030000003`ok<0l?nc00@0l?nc00<000000?3o
/`3`ok<02P3`ok<00`000000`_nc0<;o/`1h0<;o/`030000003oool0oooo02P0oooo00H0ohle01AO
a03oool0oooo0?n?=@0eSol60?ooo`030000002<S8`0S8b<05L0S8b<00<0000008b<S02<S8`01P2<
S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`00`2<
S8`00`000000/k>c0;>c/`0O0;>c/`800000;03`ok<4000002l0`_nc00<000000?ooo`3oool0:03o
ool01P3oScD055o40?ooo`3oool0ohle03F?o`D0oooo00<0000008b<S02<S8`0E`2<S8`00`000000
S8b<08b<S00608b<S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`00`2<S8`00`000000
S8b<08b<S01<08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool003T0oooo
00<0a5lD03F?o`3oool0203oool03`000000S8b<08b<S02<S8`0S7]E02H00000000002IE07^<S02<
S8`0NeEE06R<S02<S6P0@00V05EkS00C08b<S00308b<J01002H0EG^<00X0S8b<00<0J400041XS02<
S8`00P2<S8`0102<S6P0@01006R<S000000R0;>c/`030000002c/k<0/k>c00D0/k>c00@000000;>c
/`2c/k<000003`3`ok<00`000000l?nc0?3o/`050?3o/`030000003`ok<0l?nc00/0l?nc00<00000
0<;o/`32ok<0M`32ok<00`000000oooo0?ooo`0Y0?ooo`030<AO500eSol0oooo00P0oooo00<00000
08b<S02<S8`0E`2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<0100S8b<00<00000
08b<S02<S8`01@2<S8`00`000000S8b<08b<S00308b<S0030000002c/k<0/k>c0200/k>c0P00000^
0?3o/`<00000;@32ok<00`000000oooo0?ooo`0Y0?ooo`030<AO500eSol0oooo00L0oooo00<00000
08b<S02<S8`0E`2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<0100S8b<00<00000
08b<S02<S8`0102<S8`00`000000S8b<08b<S01<08b<S0030000002c/k<0/k>c03L0/k>c00<00000
0?ooo`3oool08P3oool003X0oooo00<0ScDe08ooo`3oool01`3oool20000000<08b<S02<S7/0EBH0
041XS02<S8`0NeDV0010J02<S8`0S8aX0400000000009UEk502<S8`00`2<S6P0@00V05EkS00708b<
S00608aX@00000000000000000009UD0Nhb<0`2<S8`00`1X@000@6R<0000000Q0;>c/`030000002c
/k<0/k>c00D0/k>c00@000000;>c/`2c/k<0/k>c0P00000=0?3o/`030000003`ok<0l?nc00D0l?nc
00<000000?3o/`3`ok<03@3`ok<00`000000`_nc0<;o/`1e0<;o/`800000;03oool00`2?=CD0Sooo
0?ooo`070?ooo`<00000EP2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00l0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00408b<S0030000002c/k<0/k>c0240/k>c
0P00000`0?3o/`<00000:032ok<3000002`0oooo00<0ScDe08ooo`3oool01P3oool3000005H0S8b<
00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<00@0S8b<
00<0000008b<S02<S8`0C@2<S8`00`000000/k>c0;>c/`0e0;>c/`<00000903oool003X0oooo00<0
oon?03DDG`34ool01`3oool02P000000S8b<08b<S02<NeD09P1006R<S02<S8`0S6Q0000VE@1kS8`9
08b<S00308b<J0100000000000@0000000<0000V05EkS02<S8`01@2<S8`00`2<S6P0@00V05EkS006
08b<S00708akE@0V00009UEk08b<S02<S6P0@00V05EkS00308b<S00308aX@000@6P000000240/k>c
00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`020;>c/`030000003`ok<0l?nc00/0l?nc
00<000000?3o/`3`ok<01@3`ok<00`000000l?nc0?3o/`0>0?3o/`0300000032ok<0`_nc07D0`_nc
00<000000?ooo`3oool0:P3oool00`3oohl0=AAO0<Coo`070?ooo`030000002<S8`0S8b<05H0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00@08b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`0102<S8`00`000000/k>c0;>c/`0R0;>c/`800000<@3`ok<4000002L0`_nc
00<000000?ooo`3oool0:P3oool00`3oohl0=AAO0<Coo`060?ooo`030000002<S8`0S8b<05H0S8b<
00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00?08b<S0030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`0C@2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo
000k0?ooo`030<AO500DGl@0oooo00H0oooo00T0000008b<S02<S8`0S8aX04000010J8`0S8b<06Q0
0000@6P06@2<S8`00`2<S6P0@00V05EkS00608b<S00708aX@0000400J8b<08b<S02<S7/0EBH0041X
S00308b<S00308b<J010040000000200/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c
/`030;>c/`8000002`3`ok<00`000000l?nc0?3o/`040?3o/`8000004P3`ok<00`000000`_nc0<;o
/`1d0<;o/`030000003oool0oooo02/0oooo00<0a5lD01AOa03oool01P3oool00`000000S8b<08b<
S01E08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<
S00408b<S08000001`2<S8`00`000000/k>c0;>c/`0T0;>c/`800000<P3`ok<5000002<0`_nc00<0
00000?ooo`3oool0:`3oool00`34Ga@055o40?ooo`050?ooo`030000002<S8`0S8b<05D0S8b<00<0
000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00?08b<S0030000002<S8`0S8b<00D0S8b<00<0
000008b<S02<S8`0CP2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo000k
0?ooo`030?n?=@0055l0a?oo00H0oooo00H0000008b<S02<S8`0S8b<08akE@0V0003000000030010
J02<S8`0S8b<01H0S8b<00<0S8aX04009P1ENh`01P2<S8`01`1kEBH002IE07^<S02<S8`0S8ak05DV
0010J8`0102<S8`00`1X@00000000;>c/`0N0;>c/`030000002c/k<0/k>c00D0/k>c00<000000;>c
/`2c/k<01@2c/k<00`000000l?nc0?3o/`080?3o/`030000003`ok<0l?nc00@0l?nc00<000000?3o
/`3`ok<04`3`ok<00`000000`_nc0<;o/`1c0<;o/`030000003oool0oooo02/0oooo00<0ohle000D
G`34ool01P3oool00`000000S8b<08b<S01D08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<
S02<S8`03`2<S8`00`000000S8b<08b<S00408b<S0030000002<S8`0S8b<00L0S8b<00<000000;>c
/`2c/k<09@2c/k<2000003D0l?nc1@00000O0<;o/`030000003oool0oooo02/0oooo00<0ohle000D
G`34ool01@3oool00`000000S8b<08b<S01E08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<
S02<S8`03`2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<04l0S8b<00<000000;>c
/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00=`3oool01`34Shl0a?oo0?ooo`3oool0a5lD
000DG`34ool01P3oool00`000000S8b<08b<S00O08b<S00308b<J01002H0EG^<00H0S8b<00L0S6Q0
000VE@1kS8`0S8b<08b<J01002H0EG^<00@0S8b<00<0S6Q00000002c/k<07P2c/k<00`000000/k>c
0;>c/`050;>c/`030000002c/k<0/k>c00H0/k>c00<000000?3o/`3`ok<01`3`ok<00`000000l?nc
0?3o/`030?3o/`030000003`ok<0l?nc01@0l?nc0P00001d0<;o/`030000003oool0oooo02L0oooo
00L0a8n?0<Coo`3oool0oooo0<AO500055l0a?oo00H0oooo00<0000008b<S02<S8`0E02<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00l0S8b<00<0000008b<S02<S8`00`2<S8`00`00
0000S8b<08b<S00808b<S0030000002c/k<0/k>c02H0/k>c0P00000g0?3o/`@000007@32ok<00`00
0000oooo0?ooo`0W0?ooo`070<B?S`34ool0oooo0?ooo`34Ga@001AO0<Coo`050?ooo`030000002<
S8`0S8b<05@0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00?08b<S0030000002<
S8`0S8b<00@0S8b<00<0000008b<S02<S8`0D02<S8`00`000000/k>c0;>c/`0g0;>c/`030000003o
ool0oooo0280oooo000g0?ooo`060?o4G`0D=Hl0oooo0?o4G`0D000055o41`3oool00`000000S8b<
08b<S00N08b<S00408aX@0000000000V05EkS0H0S8b<00T0S8ak05DV0010J8`0S8b<06Q00000@6P0
S8b<08aXE@1ENh`00P2<S8`00`2<S6P0000008Fc/`0M0;>c/`030000002c/k<0/k>c00D0/k>c00<0
00000;>c/`2c/k<01`2c/k<00`000000l?nc0?3o/`060?3o/`030000003`ok<0l?nc00@0l?nc00<0
00000?3o/`3`ok<05@3`ok<2000007<0`_nc00<000000?ooo`3oool09`3oool01P3oa5l053F?0?oo
o`3oa5l0500001AOa0L0oooo00<0000008b<S02<S8`0D`2<S8`00`000000S8b<08b<S00608b<S003
0000002<S8`0S8b<00l0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00808b<S003
0000002c/k<0/k>c02L0/k>c0P00000j0?3o/`H000005`32ok<00`000000oooo0?ooo`0W0?ooo`06
0?o4G`0D=Hl0oooo0?o4G`0D000055o41P3oool00`000000S8b<08b<S01D08b<S0030000002<S8`0
S8b<00D0S8b<00<0000008b<S02<S8`03`2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<0500S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00>03oool0103o
ScD0000000000000=Hl80?ooo`030000002<S8`0S8b<01l0S8b<00<0S7]E02H09P1ENh`01`2<S8`0
202<S6P0@000000000009UD0Nhb<08b<S02<S7/0EBH0100000000`1BQK<0/k>c0;>c/`0K0;>c/`03
0000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<0202c/k<00`000000l?nc0?3o/`040?3o/`03
0000003`ok<0l?nc00@0l?nc00<000000?3o/`3`ok<05`3`ok<200000780`_nc00<000000?ooo`3o
ool0:03oool0103oScD0000000000000=Hl80?ooo`030000002<S8`0S8b<05<0S8b<00<0000008b<
S02<S8`01P2<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<
S02<S8`02@2<S8`00`000000/k>c0;>c/`0X0;>c/`<00000?03`ok<700000140`_nc0P00000Z0?oo
o`040?n?=@0000000000000eS`L0oooo00<0000008b<S02<S8`0D`2<S8`00`000000S8b<08b<S006
08b<S0030000002<S8`0S8b<00h0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01A
08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<
S02<S8`0=02<S8`00`000000/k>c0;>c/`0K0;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c
/`2c/k<0202c/k<00`000000l?nc0?3o/`030?3o/`030000003`ok<0l?nc00@0l?nc00<000000?3o
/`3`ok<06@3`ok<00`000000`_nc0<;o/`1`0<;o/`030000003oool0oooo03@0oooo00<0000008b<
S02<S8`0DP2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00h0S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S00908b<S0030000002c/k<0/k>c02X0/k>c0P0000110?3o
/`H000002P32ok<4000003D0oooo00<0000008b<S02<S8`0D`2<S8`00`000000S8b<08b<S00508b<
S0030000002<S8`0S8b<00l0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S01B08b<
S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<
S8`0=02<S8`00`000000/k>c0;>c/`0J0;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c
/k<02P2c/k<00`000000l?nc0?3o/`020?3o/`030000003`ok<0l?nc00<0l?nc00<000000?3o/`3`
ok<06`3`ok<00`000000`_nc0<;o/`1_0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<
S8`0D@2<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00h0S8b<00<0000008b<S02<
S8`0102<S8`00`000000S8b<08b<S00:08b<S0030000002c/k<0/k>c02/0/k>c0`0000150?3o/`D0
00001032ok<200000080/k>c00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S01B08b<S003
0000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S00408b<S003
0000002<S8`0S8b<05<0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00
A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c01X0/k>c00<000000;>c/`2c/k<0
1P2c/k<00`000000/k>c0;>c/`0:0;>c/`050000003`ok<0l?nc0?3o/`0000001P3`ok<00`000000
l?nc0?3o/`0L0?3o/`0300000032ok<0`_nc06h0`_nc00<000000?ooo`3oool0=03oool00`000000
S8b<08b<S01A08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`03P2<S8`00`000000
S8b<08b<S00408b<S0030000002<S8`0S8b<00/0S8b<00<000000;>c/`2c/k<0;02c/k<3000004T0
l?nc1@0000030;>c/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0DP2<S8`00`000000
S8b<08b<S00508b<S0030000002<S8`0S8b<00h0S8b<00<0000008b<S02<S8`0102<S8`00`000000
S8b<08b<S01D08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo
00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c00H0/k>c
00<000000;>c/`2c/k<0302c/k<00`000000l?nc000000060?3o/`030000003`ok<0l?nc01h0l?nc
00<000000<;o/`32ok<0K@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0500S8b<
00<0000008b<S02<S8`01P2<S8`2000000l0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<
08b<S00;08b<S0030000002c/k<0/k>c02h0/k>c0`0000170?3o/`8000000`2c/k<4000003D0oooo
00<0000008b<S02<S8`0D@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00d0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S01D08b<S0030000002c/k<0/k>c03L0/k>c
00<000000?ooo`3oool08P3oool004@0oooo0P00000e08b<S0030000002c/k<0/k>c01T0/k>c00<0
00000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`0<0;>c/`8000001`3`ok<00`000000l?nc0?3o
/`0O0?3o/`0300000032ok<0`_nc06/0`_nc0P00000f0?ooo`800000D@2<S8`00`000000S8b<08b<
S00608b<S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<
S00<08b<S0030000002c/k<0/k>c0300/k>c0P0000140?3o/`<000001P2c/k<2000003D0oooo0P00
001B08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<
S00508b<S0030000002<S8`0S8b<05D0S8b<00<000000;>c/`2c/k<0=P2c/k<2000002@0oooo0014
0?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0602c/k<00`000000/k>c0;>c/`06
0;>c/`030000002c/k<0/k>c00h0/k>c00<000000?3o/`3`ok<0103`ok<00`000000l?nc0?3o/`0Q
0?3o/`0300000032ok<0`_nc06/0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01?
08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`03P2<S8`00`000000S8b<08b<S004
08b<S0030000002<S8`0S8b<00d0S8b<00<000000;>c/`2c/k<0<P2c/k<200000440l?nc0P000009
0;>c/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0D02<S8`00`000000S8b<08b<S006
08b<S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S01F
08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<
S02<S8`0=02<S8`00`000000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c
/`2c/k<0302c/k<4000000@0l?nc00<000000?3o/`3`ok<08`3`ok<00`000000`_nc0<;o/`1Z0<;o
/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0C`2<S8`00`000000S8b<08b<S00608b<
S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`0102<S8`00`000000S8b<08b<S00>08b<
S0030000002c/k<0/k>c03@0/k>c0P00000m0?3o/`<000002P2c/k<00`000000oooo0?ooo`0c0?oo
o`030000002<S8`0S8b<04l0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00=08b<
S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<S8`0E`2<S8`00`000000/k>c0;>c/`0g0;>c
/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c
/k<05`2c/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00`0/k>c00D000000;>c/`2c
/k<0/k>c000000030?3o/`030000003`ok<0l?nc02D0l?nc00<000000<;o/`32ok<0J@32ok<00`00
0000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<04l0S8b<00<0000008b<S02<S8`01@2<S8`00`00
0000S8b<08b<S00=08b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`03P2<S8`00`00
0000/k>c0;>c/`0f0;>c/`800000>@3`ok<3000000`0/k>c00<000000?ooo`3oool0<`3oool00`00
0000S8b<08b<S01?08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0302<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<05L0S8b<00<000000;>c/`2c/k<0=`2c/k<00`00
0000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c01L0
/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0=0;>c/`040000002c/k<0/k>c0;>c
/`8000000P3`ok<00`000000l?nc0?3o/`0V0?3o/`0300000032ok<0`_nc06P0`_nc00<000000?oo
o`3oool0=03oool00`000000S8b<08b<S01>08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<
S02<S8`0302<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00l0S8b<00<000000;>c
/`2c/k<0=`2c/k<3000003D0l?nc0`00000>0;>c/`030000003oool0oooo03<0oooo00<0000008b<
S02<S8`0CP2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<
S02<S8`01@2<S8`00`000000S8b<08b<S01H08b<S0030000002c/k<0/k>c03L0/k>c00<000000?oo
o`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0F0;>c/`03
0000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`030;>c/`03
0000003`ok<0000002T0l?nc0P00001Y0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<
S8`0CP2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00/0S8b<00<0000008b<S02<
S8`01P2<S8`00`000000S8b<08b<S00?08b<S0030000002c/k<0/k>c03T0/k>c0`00000a0?3o/`<0
0000402c/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<04h0S8b<00<0000008b<S02<
S8`01P2<S8`00`000000S8b<08b<S00;08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<
S8`0F02<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000
002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`060;>c/`030000
002c/k<0/k>c00/0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000l?nc0?3o/`0Y0?3o/`800000
J032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<04d0S8b<00<0000008b<S02<S8`0
1P2<S8`00`000000S8b<08b<S00;08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0
402<S8`00`000000/k>c0;>c/`0k0;>c/`<00000;03`ok<400000180/k>c00<000000?ooo`3oool0
<`3oool00`000000S8b<08b<S01=08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`0
2P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<05T0S8b<00<000000;>c/`2c/k<0
=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c
/k<0/k>c01D0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`0<0;>c/`030000002c
/k<0/k>c00D0/k>c00<000000?3o/`3`ok<0:P3`ok<2000006L0`_nc00<000000?ooo`3oool0=03o
ool00`000000S8b<08b<S01=08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`02`2<
S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<0140S8b<00<000000;>c/`2c/k<0?@2c
/k<4000002H0l?nc1@00000D0;>c/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0C@2<
S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`01P2<
S8`00`000000S8b<08b<S01I08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3o
ool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0
/k>c00L0/k>c00<000000;>c/`2c/k<02P2c/k<2000000L0/k>c00<000000;>c/`000000;03`ok<2
000006H0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01<08b<S0030000002<S8`0
S8b<00H0S8b<00<0000008b<S02<S8`02`2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0
S8b<0180S8b<00<000000;>c/`2c/k<0@02c/k<5000001h0l?nc1P00000G0;>c/`030000003oool0
oooo03<0oooo00<0000008b<S02<S8`0C02<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0
S8b<00X0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01J08b<S0030000002c/k<0
/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`00
0000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<02@2c/k<00`00
0000/k>c0;>c/`070;>c/`040000002c/k<00000000002`0l?nc00<000000<;o/`32ok<0I032ok<0
0`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<04/0S8b<00<0000008b<S02<S8`01`2<S8`0
0`000000S8b<08b<S00:08b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`04P2<S8`0
0`000000/k>c0;>c/`140;>c/`@000005`3`ok<7000001X0/k>c00<000000?ooo`3oool0<`3oool0
0`000000S8b<08b<S01;08b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`02P2<S8`0
0`000000S8b<08b<S00608b<S0030000002<S8`0S8b<05/0S8b<00<000000;>c/`2c/k<0=`2c/k<0
0`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c
01<0/k>c00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c
00L0/k>c00D000000;>c/`2c/k<0/k>c0000000]0?3o/`0300000032ok<0`_nc06<0`_nc00<00000
0?ooo`3oool0=03oool00`000000S8b<08b<S01;08b<S0030000002<S8`0S8b<00H0S8b<00<00000
08b<S02<S8`02P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<01<0S8b<00<00000
0;>c/`2c/k<0B02c/k<8000000T0l?nc2@00000N0;>c/`030000003oool0oooo03<0oooo00<00000
08b<S02<S8`0B`2<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00T0S8b<00<00000
08b<S02<S8`01P2<S8`00`000000S8b<08b<S01L08b<S0030000002c/k<0/k>c03L0/k>c00<00000
0?ooo`3oool08P3oool004@0oooo0P00000e08b<S0030000002c/k<0/k>c01<0/k>c00<000000;>c
/`2c/k<01`2c/k<00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c
/`2c/k<00`2c/k<00`000000l?nc0?3o/`0?0?3o/`030?3OK@13B6d0donc00`0l?nc00<0]7@b09;O
/`3`ok<02P3`ok<00`000000`_nc0<;o/`1Q0<;o/`800000=P3oool2000004/0S8b<00<0000008b<
S02<S8`01`2<S8`00`000000S8b<08b<S00908b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<
S02<S8`0502<S8`00`000000/k>c0;>c/`1@0;>c/`T000009P2c/k<2000003D0oooo0P00001;08b<
S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S00608b<
S0030000002<S8`0S8b<05d0S8b<00<000000;>c/`2c/k<0=P2c/k<2000002@0oooo00140?ooo`03
0000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<04`2c/k<00`000000/k>c0;>c/`060;>c/`03
0000002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`040;>c/`03
0000003`ok<0l?nc00h0l?nc00<0l?nM099dK@3Cok<03@3`ok<00`3`oid0TTQB0;Co/`0;0?3o/`03
00000032ok<0`_nc0640`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01:08b<S003
0000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`02P2<S8`00`000000S8b<08b<S00608b<S003
0000002<S8`0S8b<01@0S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?ooo`03
0000002<S8`0S8b<04X0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00908b<S003
0000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`0G@2<S8`00`000000/k>c0;>c/`0g0;>c/`03
0000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0
4P2c/k<00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0
1P2c/k<00`000000/k>c0;>c/`060;>c/`030000003`ok<0l?nc00d0l?nc00<0]7@006fo/`3`ok<0
3P3`ok<00`3`_e8007B50?3o/`0;0?3o/`800000H@32ok<00`000000oooo0?ooo`0d0?ooo`030000
002<S8`0S8b<04T0S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S00908b<S0030000
002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`05@2<S8`00`000000/k>c0;>c/`200;>c/`030000
003oool0oooo03<0oooo00<0000008b<S02<S8`0BP2<S8`00`000000S8b<08b<S00708b<S0030000
002<S8`0S8b<00P0S8b<00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S01N08b<S0030000
002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<
S8`00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c00L0/k>c00<000000;>c/`2c/k<01`2c
/k<00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c00H0/k>c00<000000?3o/`3`ok<0303`
ok<01P3`ohD0K@1B0;Co/`3`ok<0l?nM099800<0000000<0KKnM0998000000000P0000000`1]_id0
TTP000000002000000030380DP2dok<0l?nc00/0l?nc0P00001P0<;o/`030000003oool0oooo03@0
oooo00<0000008b<S02<S8`0B@2<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00L0
S8b<0P00000808b<S0030000002<S8`0S8b<01H0S8b<00<000000;>c/`2c/k<0P02c/k<00`000000
oooo0?ooo`0c0?ooo`030000002<S8`0S8b<04T0S8b<00<0000008b<S02<S8`01`2<S8`00`000000
S8b<08b<S00708b<S0800000202<S8`00`000000S8b<08b<S01O08b<S0030000002c/k<0/k>c03L0
/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c
0;>c/`0A0;>c/`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c
0;>c/`070;>c/`030000002c/k<0/k>c00P0/k>c00<000000?3o/`3`ok<02`3`ok<00`3`_e8004Q]
0=?o/`030?3o/`030?2oDP00B6d0donc0080l?nc00<0l;mB0018K@3Cok<00P3`ok<01@3`_e8004Q]
0=?oW@2BB000KKnc00d0l?nc0P00001O0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<
S8`0B02<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<
S8`01`2<S8`00`000000S8b<08b<S00G08b<S0030000002c/k<0/k>c0800/k>c00<000000?ooo`3o
ool0<`3oool00`000000S8b<08b<S01908b<S0030000002<S8`0S8b<00L0S8b<00<0000008b<S02<
S8`01P2<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<0600S8b<00<000000;>c/`2c
/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000
002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`060;>c/`030000
002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<0202c/k<2000000`0l?nc00<0l;mB001dQ@3`ok<0
0`3`ok<00`3`_e8004Q]0=?o/`020?3o/`030?2oDP00B6d0donc0080l?nc00D0l;mB0018K@3Cok<0
]7@004>LW@0>0?3o/`800000GP32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<04L0
S8b<00<0000008b<S02<S8`0202<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00L0
S8b<00<0000008b<S02<S8`05`2<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0oooo03<0
oooo00<0000008b<S02<S8`0B02<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<00L0
S8b<00<0000008b<S02<S8`01`2<S8`00`000000S8b<08b<S01P08b<S0030000002c/k<0/k>c03L0
/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c
0;>c/`0@0;>c/`030000002c/k<0/k>c00P0/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c
0;>c/`080;>c/`030000002c/k<0/k>c00X0/k>c00<000000?3o/`3`ok<02P3`ok<00`3CW38007B5
0?3o/`030?3o/`030?2oDP00B6d0donc0080l?nc00<0l;mB0018K@3Cok<00P3`ok<01@3`_e8004Q]
0=?o/`2dM000@ibM00l0l?nc0P00001M0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<
S8`0A`2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<
S8`01`2<S8`00`000000S8b<08b<S00H08b<S0030000002c/k<0/k>c0800/k>c00<000000?ooo`3o
ool0<`3oool00`000000S8b<08b<S01708b<S0030000002<S8`0S8b<00P0S8b<00<0000008b<S02<
S8`01P2<S8`00`000000S8b<08b<S00708b<S0030000002<S8`0S8b<0640S8b<00<000000;>c/`2c
/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000
002c/k<0/k>c00l0/k>c00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c/`040;>c/`800000
2@2c/k<00`000000/k>c0;>c/`0;0;>c/`8000002`3`ok<00`3CW38007B50?3o/`030?3o/`030?2o
DP00B6d0donc0080l?nc00<0l;mB0018K@3Cok<00P3`ok<01@3`_e8004Q]0=?o/`2dM000@ibM0100
l?nc0P00001L0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0AP2<S8`00`000000
S8b<08b<S00908b<S0030000002<S8`0S8b<00@0S8b<0P00000908b<S0030000002<S8`0S8b<01T0
S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<04H0
S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<S00508b<S0030000002<S8`0S8b<00L0
S8b<00<0000008b<S02<S8`0HP2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280
oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<03`2c/k<00`000000/k>c
0;>c/`090;>c/`030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<0202c/k<00`000000/k>c
0;>c/`0=0;>c/`030000003`ok<0l?nc00T0l?nc00<0l;mB0018K@3Cok<00`3`ok<00`3`_e8004Q]
0=?o/`020?3o/`030?2oDP00B6d0donc0080l?nc00D0l;mB0018K@3Coid0TTP006fo/`0A0?3o/`80
0000F`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<04H0S8b<00<0000008b<S02<
S8`02@2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00P0S8b<00<0000008b<S02<
S8`06P2<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0oooo03<0oooo00<0000008b<S02<
S8`0AP2<S8`00`000000S8b<08b<S00908b<S0030000002<S8`0S8b<00@0S8b<00<0000008b<S02<
S8`0202<S8`00`000000S8b<08b<S01R08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3o
ool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`0>0;>c/`030000
002c/k<0/k>c00T0/k>c00<000000;>c/`2c/k<00`2c/k<00`000000/k>c0;>c/`080;>c/`030000
002c/k<0/k>c00h0/k>c0P00000:0?3o/`030?3oQ@1]0580]?nc00<0l?nc00<0l;mB0018K@3Cok<0
0P3`ok<00`3`_e8004Q]0=?o/`020?3o/`050?2oDP00B6d0don506d0DP2dok<04P3`ok<2000005X0
`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01508b<S0030000002<S8`0S8b<00X0
S8b<00<0000008b<S02<S8`00P2<S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<01/0
S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<04D0
S8b<00<0000008b<S02<S8`02P2<S8`00`000000S8b<08b<S00308b<S0030000002<S8`0S8b<00P0
S8b<00<0000008b<S02<S8`0H`2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280
oooo00140?ooo`800000=@2<S8`00`000000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c00T0/k>c
00@000000;>c/`2c/k<0/k>c0P00000;0;>c/`030000002c/k<0/k>c00l0/k>c00<000000?3o/`3`
ok<02@3`ok<00`2dM000KKnc0?3o/`020?3o/`030?2oDP00B6d0donc0080l?nc00<0l;mB0018K@3C
ok<00P3`ok<0103`_e8004Q]0=>oDP00M8DD0?3o/`800000F032ok<2000003H0oooo0P00001608b<
S0030000002<S8`0S8b<00X0S8b<00<0000008b<S02<S8`00P00000;08b<S0030000002<S8`0S8b<
01/0S8b<00<000000;>c/`2c/k<0O`2c/k<2000003D0oooo0P00001608b<S0030000002<S8`0S8b<
00X0S8b<00@0000008b<S02<S8`0S8b<0P00000:08b<S0030000002<S8`0S8b<06@0S8b<00<00000
0;>c/`2c/k<0=P2c/k<2000002@0oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c
/`2c/k<03@2c/k<00`000000/k>c0;>c/`0;0;>c/`<00000302c/k<00`000000/k>c0;>c/`0A0;>c
/`030000003`ok<0l?nc00P0l?nc00<0l?n506d0<P2Bgk<00P3`ok<00`3`_e8004Q]0=?o/`020?3o
/`030?2oDP00B6d0donc0080l?nc00@0l;mB000o@`0k0580]?nc5@3`ok<00`000000`_nc0<;o/`1G
0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0A02<S8`00`000000S8b<08b<S00<
08b<S0800000302<S8`00`000000S8b<08b<S00L08b<S0030000002c/k<0/k>c0800/k>c00<00000
0?ooo`3oool0<`3oool00`000000S8b<08b<S01508b<S0030000002<S8`0S8b<00/0S8b<0`00000;
08b<S0030000002<S8`0S8b<06D0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R
0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c00d0/k>c00<000000;>c
/`2c/k<06@2c/k<00`000000/k>c0;>c/`0B0;>c/`8000002P3`ok<0103`oid0TYb50?3oW@2BB003
0000000306foW@2BB00000000080000000<0KKnM0998000000000P0000000`1]_k<0l?nc0?3o/`0D
0?3o/`0300000032ok<0`_nc05H0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S014
08b<S0030000002<S8`0S8b<01T0S8b<00<0000008b<S02<S8`07@2<S8`00`000000/k>c0;>c/`20
0;>c/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0A02<S8`00`000000S8b<08b<S00I
08b<S0030000002<S8`0S8b<06H0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R
0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c00`0/k>c00<000000;>c
/`2c/k<06@2c/k<00`000000/k>c0;>c/`0D0;>c/`030000003`ok<0l?nc0340l?nc00<000000<;o
/`32ok<0E@32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<04<0S8b<00<0000008b<
S02<S8`06@2<S8`00`000000S8b<08b<S00N08b<S0030000002c/k<0/k>c0800/k>c00<000000?oo
o`3oool0<`3oool00`000000S8b<08b<S01408b<S0030000002<S8`0S8b<01P0S8b<00<0000008b<
S02<S8`0I`2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`03
0000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c/`0H0;>c/`03
0000002c/k<0/k>c01H0/k>c00<000000?3o/`3`ok<0<@3`ok<2000005D0`_nc00<000000?ooo`3o
ool0=03oool00`000000S8b<08b<S01308b<S0030000002<S8`0S8b<01P0S8b<00<0000008b<S02<
S8`07`2<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0oooo03<0oooo00<0000008b<S02<
S8`0@`2<S8`00`000000S8b<08b<S00H08b<S0030000002<S8`0S8b<06P0S8b<00<000000;>c/`2c
/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00T08b<S00308ak
E@0V9UD0Nhb<00<0S8b<00<0J40V05EkS02<S8`01`2<S8`00`000000/k>c0;>c/`0;0;>c/`030000
002c/k<0/k>c01T0/k>c00<000000;>c/`2c/k<05P2c/k<2000003<0l?nc0P00001D0<;o/`030000
003oool0oooo03@0oooo00<0000008b<S02<S8`0@P2<S8`00`000000S8b<08b<S00I08b<S0030000
002<S8`0S8b<01l0S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?ooo`030000
002<S8`0S8b<04<0S8b<00<0000008b<S02<S8`0602<S8`00`000000S8b<08b<S01X08b<S0030000
002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`08`2<
S8`00`2<S7/0ED1E07^<S00408b<S00308b<N`1E9T00J8b<00L0S8b<00<000000;>c/`2c/k<02`2c
/k<00`000000/k>c0;>c/`0G0;>c/`8000006P2c/k<00`000000l?nc0?3o/`0b0?3o/`800000D`32
ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<0480S8b<00<0000008b<S02<S8`0602<
S8`00`000000S8b<08b<S00P08b<S0030000002c/k<0/k>c0800/k>c00<000000?ooo`3oool0<`3o
ool00`000000S8b<08b<S01208b<S0030000002<S8`0S8b<01P0S8b<00<0000008b<S02<S8`0J@2<
S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0
S8b<02<0S8b<00<0J400041XS02<S8`01@2<S8`00`2<J400041X08b<S00608b<S0030000002c/k<0
/k>c00X0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`0J0;>c/`800000=03`ok<2
00000580`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S01108b<S0030000002<S8`0
S8b<01P0S8b<00<0000008b<S02<S8`08@2<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0
oooo03<0oooo00<0000008b<S02<S8`0@P2<S8`00`000000S8b<08b<S00G08b<S0030000002<S8`0
S8b<06X0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00>P3oool00`3o
ohl0=@0D05o4o`070?ooo`030000002<S8`0S8b<0280S8b<00D0S8aX0400@01XS8`0S8ak05DV0003
00000004041XS02<S6P0@01006R<S0H0S8b<00<000000;>c/`2c/k<02@2c/k<00`000000/k>c0;>c
/`0H0;>c/`030000002c/k<0/k>c01/0/k>c0P00000d0?3o/`800000D@32ok<00`000000oooo0?oo
o`0Z0?ooo`030?ooS`0e01@0GlCo00L0oooo00<0000008b<S02<S8`0@02<S8`00`000000S8b<08b<
S00H08b<S0030000002<S8`0S8b<0280S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?oo
o`0Z0?ooo`030?ooS`0e01@0GlCo00H0oooo00<0000008b<S02<S8`0@@2<S8`00`000000S8b<08b<
S00G08b<S0030000002<S8`0S8b<06/0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?oo
o`0R0?ooo`00>P3oool00`3oohl0=@0D05o4o`070?ooo`030000002<S8`0S8b<0280S8b<00<0S6Q0
000VE@1kS8`00P2<S8`01`2<J40002IE07^<S02<S8`0S8ak05DV0010J8`01P2<S8`00`000000/k>c
0;>c/`090;>c/`030000002c/k<0/k>c01L0/k>c00<000000;>c/`2c/k<0702c/k<2000003D0l?nc
0P00001@0<;o/`030000003oool0oooo02X0oooo00<0oon?03D0501Oa?l01`3oool00`000000S8b<
08b<S01008b<S0030000002<S8`0S8b<01P0S8b<00<0000008b<S02<S8`08P2<S8`00`000000/k>c
0;>c/`200;>c/`030000003oool0oooo02X0oooo00<0oon?03D0501Oa?l01P3oool00`000000S8b<
08b<S01108b<S0030000002<S8`0S8b<01L0S8b<00<0000008b<S02<S8`0;P2<S8`00`2<S6P0@000
0000000200000003041XS02<S8`0S8b<03D0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo
0?ooo`0R0?ooo`00>P3oool00`3oohl0=@0D05o4o`070?ooo`030000002<S8`0S8b<0280S8b<00<0
S6Q00010J02<S8`00P2<S8`00`2<J40002IE07^<S00208b<S00306Q0000VEG/0S8b<00D0S8b<00<0
00000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c01d0/k>c0P00
000f0?3o/`0300000032ok<0`_nc04d0`_nc00<000000?ooo`3oool0:P3oool00`3oohl0=@0D05o4
o`070?ooo`030000002<S8`0S8b<03l0S8b<00<0000008b<S02<S8`0602<S8`00`000000S8b<08b<
S00S08b<S0030000002c/k<0/k>c0800/k>c00<000000?ooo`3oool0:P3oool00`3oohl0=@0D05o4
o`060?ooo`030000002<S8`0S8b<0400S8b<00<0000008b<S02<S8`05`2<S8`00`000000S8b<08b<
S00_08b<S00306Q0000VEG/0S8b<0080S8b<00<0J400041XS01X@0000`0000000`10J8`0S8b<08b<
S00_08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool003H0oooo00<0ooo4
05lD00000000100000000`0eSol0oooo0?ooo`040?ooo`8000008`2<S8`00`1kEBH0041X08b<S002
08b<S00308aX@0009UD0Nhb<0080S8b<00<0J40002IEN`2<S8`01@2<S8`00`000000/k>c0;>c/`08
0;>c/`030000002c/k<0/k>c01L0/k>c00<000000;>c/`2c/k<07P2c/k<2000003L0l?nc00<00000
0<;o/`32ok<0B`32ok<2000002P0oooo00<0ooo405lD00000000100000000`0eSol0oooo0?ooo`04
0?ooo`<00000?`2<S8`00`000000S8b<08b<S00G08b<S0030000002<S8`0S8b<02@0S8b<00<00000
0;>c/`2c/k<0OP2c/k<3000002P0oooo00<0ooo405lD00000000100000000`0eSol0oooo0?ooo`03
0?ooo`<00000@02<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<0300S8b<00<0S8aX
05EEN`2<S8`00P2<S8`01`2<NeD09T1X08b<S01kEBH09UEk08b<J01EEG/0<@2<S8`00`000000/k>c
0;>c/`0e0;>c/`<00000903oool003L0oooo00H0ohle03F?o`3oool0oon?03D0501Oa?l70?ooo`03
0000002<S8`0S8b<0280S8b<00<0NeDV0010J02<S8`00P2<S8`00`2<J40002IE07^<S00208b<S003
06Q0000VEG/0S8b<00D0S8b<00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0F0;>c/`03
0000002c/k<0/k>c0200/k>c0P00000g0?3o/`0300000032ok<0`_nc04/0`_nc00<000000?ooo`3o
ool09`3oool01P3oScD0=Hoo0?ooo`3oohl0=@0D05o4o`L0oooo00<0000008b<S02<S8`0?`2<S8`0
0`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<02D0S8b<00<000000;>c/`2c/k<0P02c/k<0
0`000000oooo0?ooo`0W0?ooo`060?n?=@0eSol0oooo0?ooS`0e01@0GlCo1P3oool00`000000S8b<
08b<S00o08b<S0030000002<S8`0S8b<01H0S8b<00<0000008b<S02<S8`0<@2<S8`00`2<S7/0EBH0
0000000300000005041XS02<S8`0S8b<07]EE@1XS8`0702<S8`03P2<NeD09P00000000000000@6R<
08b<S02<S7/0EBH0000VE@1kS8`0S6Q00000000002H0EG^<102<S8`00`2<NeD09P00000000020000
03T0/k>c00<000000?ooo`3oool08P3oool003P0oooo00D0ScDe08ooo`3oohl0=@0D05o4o`070?oo
o`030000002<S8`0S8b<0280S8b<00<0S6Q0000VE@1kS8`00P2<S8`01`2<J40002IE07^<S02<S8`0
S8ak05DV0010J8`01P2<S8`00`000000/k>c0;>c/`070;>c/`030000002c/k<0/k>c01H0/k>c00<0
00000;>c/`2c/k<08P2c/k<00`000000l?nc0?3o/`0f0?3o/`0300000032ok<0`_nc04X0`_nc00<0
00000?ooo`3oool0:03oool01@2?=CD0Sooo0?ooS`0e01@0GlCo00L0oooo00<0000008b<S02<S8`0
?P2<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<02H0S8b<00<000000;>c/`2c/k<0
P02c/k<00`000000oooo0?ooo`0X0?ooo`0508le=@2?ool0oon?03D0501Oa?l01P3oool00`000000
S8b<08b<S00o08b<S0030000002<S8`0S8b<01D0S8b<00<0000008b<S02<S8`0<P2<S8`00`2<S6P0
@2IE07^<S00608b<S00308b<J010@6P0S8b<00@0S8b<00<0S8aX040000000000100000000`0002H0
EG^<08b<S00>08b<S00308b<J01002H0EG^<00P0S8b<00<0S8ak05DV000VEG/0102<S8`0102<S6P0
@00V05EkS000000i0;>c/`030000003oool0oooo0280oooo000h0?ooo`050?ooS`0e=Hl0oon?03D0
501Oa?l01`3oool00`000000S8b<08b<S00R08b<S00308b<J0100400J8b<0080S8b<00L0S6Q0000V
E@1kS8`0S8b<08b<J0100400J8b<00H0S8b<00<000000;>c/`2c/k<01`2c/k<00`000000/k>c0;>c
/`0F0;>c/`030000002c/k<0/k>c0280/k>c0P00000h0?3o/`0300000032ok<0`_nc04T0`_nc00<0
00000?ooo`3oool0:03oool01@3oohl0=CF?0?ooS`0e01@0GlCo00L0oooo00<0000008b<S02<S8`0
?P2<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<02H0S8b<00<000000;>c/`2c/k<0
P02c/k<00`000000oooo0?ooo`0X0?ooo`050?ooS`0e=Hl0oon?03D0501Oa?l01P3oool00`000000
S8b<08b<S00n08b<S0030000002<S8`0S8b<01H0S8b<00<0000008b<S02<S8`0<`2<S8`01@2<NeD0
9P00000000009UD0Nhb<00@0S8b<00<0J40V05EkS02<S8`06`2<S8`00`2<S6P0@00V05EkS00:08b<
S00306Q00010J8`0S8b<0080S8b<00@0S8aX04009P1ENh`00000>@2c/k<00`000000oooo0?ooo`0R
0?ooo`00>@3oool0103oScD0=Hn?03D0501Oa?l70?ooo`030000002<S8`0S8b<02<0S8b<00X0J400
041XS02<S8`0S8b<08aX@0009UD0Nhb<08b<S02<J400041X1`2<S8`00`000000/k>c0;>c/`060;>c
/`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<0902c/k<2000003P0l?nc00<000000<;o
/`32ok<0B032ok<00`000000oooo0?ooo`0Y0?ooo`040?n?=@0eShl0=@0D05o4o`L0oooo00<00000
08b<S02<S8`0?@2<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<02L0S8b<00<00000
0;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0Y0?ooo`040?n?=@0eShl0=@0D05o4o`H0oooo00<0
000008b<S02<S8`0?@2<S8`00`000000S8b<08b<S00F08b<S0030000002<S8`0S8b<03<0S8b<00`0
S8ak05DV0010J8`0S8b<07]E9P00@6P0S8b<07]EE@1XS8`0S8aX04009P1ENh`A08b<S00308b<J010
0000000000@0000000L0000V05EkS02<S8`0S8b<08b<J01002H0EG^<00L0S8b<00H0S6Q000000000
00000000000VE@1kS8`208b<S00408b<J01002H0EG^<000003T0/k>c00<000000?ooo`3oool08P3o
ool003X0oooo00<0ScD00000501Oa?l01`3oool00`000000S8b<08b<S00S08b<S00:08b<J01002H0
EG^<08b<S02<J40002IE07^<S02<NeD09P1006R<S0L0S8b<00<000000;>c/`2c/k<01P2c/k<00`00
0000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c02H0/k>c0P00000h0?3o/`0300000032ok<0`_nc
04L0`_nc00<000000?ooo`3oool0:P3oool00`2?=@00000D05o4o`070?ooo`030000002<S8`0S8b<
03d0S8b<00<0000008b<S02<S8`05@2<S8`00`000000S8b<08b<S00X08b<S0030000002c/k<0/k>c
0800/k>c00<000000?ooo`3oool0:P3oool00`2?=@00000D05o4o`060?ooo`030000002<S8`0S8b<
03d0S8b<00<0000008b<S02<S8`05@2<S8`00`000000S8b<08b<S00d08b<S00;08akE@0V0400J8b<
08b<S02<J40002IE07^<S02<S6P0@0000000000VEG/01@2<S8`00`2<S6P0@0000000000400000003
00009P1ENh`0S8b<00h0S8b<00<0S8aX04009P1ENh`01P2<S8`01`2<NeD09P0002IEN`2<S8`0S8aX
04009P1ENh`00P2<S8`0102<S6P0@00V05EkS000000i0;>c/`030000003oool0oooo0280oooo000j
0?ooo`030?ooS`0e01@0GlCo00L0oooo00<0000008b<S02<S8`0902<S8`00`2<S7/0EEEL05DV0003
000000030350E@1kS8`0S8b<00L0S8b<00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`0E
0;>c/`030000002c/k<0/k>c02P0/k>c00<000000?3o/`3`ok<0=`3`ok<2000004L0`_nc00<00000
0?ooo`3oool0:P3oool00`3oohl0=@0D05o4o`070?ooo`030000002<S8`0S8b<03d0S8b<00<00000
08b<S02<S8`0502<S8`00`000000S8b<08b<S00Y08b<S0030000002c/k<0/k>c0800/k>c00<00000
0?ooo`3oool0:P3oool00`3oohl0=@0D05o4o`060?ooo`030000002<S8`0S8b<03d0S8b<00<00000
08b<S02<S8`0502<S8`00`000000S8b<08b<S00e08b<S00608b<J0100000@6R<08b<S01X@000041X
8P2<S8`00`2<S6P0@00V05EkS00608b<S00708aX@0000400J8b<08b<S02<S7/0EBH0041XS00208b<
S00408b<J01002H0EG^<000003T0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<
S02<S8`0=02<S8`00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c01@0/k>c00<000000;>c
/`2c/k<0:@2c/k<2000003T0l?nc0P0000160<;o/`030000003oool0oooo03@0oooo00<0000008b<
S02<S8`0?02<S8`00`000000S8b<08b<S00D08b<S0030000002<S8`0S8b<02X0S8b<00<000000;>c
/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<03`0S8b<00<0000008b<
S02<S8`05@2<S8`00`000000S8b<08b<S00f08b<S00308akE@0V000000000080000000<0041X08b<
S02<S8`07`2<S8`00`2<S6P0@00V05EkS00608b<S00707]E9P009UD0Nhb<08b<S02<S7/0EBH0041X
S00208b<S00408b<J01002H0EG^<000003T0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0
000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`040;>c/`030000002c/k<0/k>c01@0/k>c00<0
00000;>c/`2c/k<0:`2c/k<2000003X0l?nc00<000000<;o/`32ok<0@`32ok<00`000000oooo0?oo
o`0d0?ooo`030000002<S8`0S8b<03`0S8b<00<0000008b<S02<S8`04`2<S8`00`000000S8b<08b<
S00[08b<S0030000002c/k<0/k>c0800/k>c00<000000?ooo`3oool0<`3oool00`000000S8b<08b<
S00l08b<S0030000002<S8`0S8b<01@0S8b<00<0000008b<S02<S8`0GP2<S8`00`2<S6P0@00V05Ek
S00608b<S00708aX@0009UD0Nhb<08b<S02<S6P0@00V05EkS00208b<S00408b<J01002H0EG^<0000
03T0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000
/k>c0;>c/`040;>c/`030000002c/k<0/k>c01<0/k>c00<000000;>c/`2c/k<0;@2c/k<00`000000
l?nc0?3o/`0i0?3o/`0300000032ok<0`_nc0480`_nc00<000000?ooo`3oool0=03oool00`000000
S8b<08b<S00k08b<S0030000002<S8`0S8b<01<0S8b<00<0000008b<S02<S8`0;02<S8`00`000000
/k>c0;>c/`200;>c/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0>`2<S8`00`000000
S8b<08b<S00D08b<S0030000002<S8`0S8b<05h0S8b<00@0S6Q00000000002H0EG^<1P2<S8`01P2<
S7/0EBH0041XS02<S8`0J4000010J080S8b<00D0S6Q00000000002H0EG^<0000000i0;>c/`030000
003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<00`2c
/k<00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c02l0/k>c00<000000?3o/`3`ok<0>@3`
ok<00`000000`_nc0<;o/`110<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0>`2<
S8`00`000000S8b<08b<S00C08b<S0030000002<S8`0S8b<02`0S8b<00<000000;>c/`2c/k<0P02c
/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<03/0S8b<00<0000008b<S02<S8`04`2<
S8`00`000000S8b<08b<S01P08b<S00308akE@0V02H0EG^<00L0S8b<00D0S8aX04000000000002IE
07^<S00308b<S00408akE@0V02H0EG^<000003T0/k>c00<000000?ooo`3oool08P3oool004@0oooo
0P00000e08b<S0030000002c/k<0/k>c00<0/k>c00<000000;>c/`2c/k<04P2c/k<00`000000/k>c
0;>c/`0`0;>c/`800000>`3`ok<00`000000`_nc0<;o/`0o0<;o/`800000=P3oool2000003`0S8b<
00<0000008b<S02<S8`04P2<S8`00`000000S8b<08b<S00]08b<S0030000002c/k<0/k>c07l0/k>c
0P00000e0?ooo`800000?02<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<07H0S8b<
00<000000;>c/`2c/k<0=P2c/k<2000002@0oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<0
00000;>c/`2c/k<00P2c/k<00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c0340/k>c00<0
00000?3o/`3`ok<0>P3`ok<00`000000`_nc0<;o/`0o0<;o/`030000003oool0oooo03@0oooo00<0
000008b<S02<S8`0>P2<S8`00`000000S8b<08b<S00B08b<S0030000002<S8`0S8b<02h0S8b<00<0
00000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<03X0S8b<00<0
000008b<S02<S8`04P2<S8`00`000000S8b<08b<S01g08b<S0030000002c/k<0/k>c03L0/k>c00<0
00000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0;>c/`02
0;>c/`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0<P2c/k<2000003`0l?nc00<00000
0<;o/`32ok<0?P32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<03X0S8b<00<00000
08b<S02<S8`04@2<S8`00`000000S8b<08b<S00_08b<S0030000002c/k<0/k>c0800/k>c00<00000
0?ooo`3oool0<`3oool00`000000S8b<08b<S00j08b<S0030000002<S8`0S8b<0140S8b<00<00000
08b<S02<S8`0N02<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?oo
o`030000002<S8`0S8b<03@0S8b<00D000000;>c/`2c/k<0/k>c0000000D0;>c/`030000002c/k<0
/k>c03@0/k>c0P00000l0?3o/`800000?P32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0
S8b<03T0S8b<00<0000008b<S02<S8`04@2<S8`00`000000S8b<08b<S00`08b<S0030000002c/k<0
/k>c0800/k>c00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S00i08b<S0030000002<S8`0
S8b<0140S8b<00<0000008b<S02<S8`0N@2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0
oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00D000000;>c/`2c/k<0/k>c0000000C
0;>c/`030000002c/k<0/k>c03H0/k>c0P00000m0?3o/`0300000032ok<0`_nc03/0`_nc00<00000
0?ooo`3oool0=03oool00`000000S8b<08b<S00i08b<S0030000002<S8`0S8b<0100S8b<00<00000
08b<S02<S8`0<@2<S8`00`000000/k>c0;>c/`030;>c/`030;>cQ@1B000000000080000000<0DXFc
0;>c/`2c/k<0M@2c/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<03T0S8b<00<00000
08b<S02<S8`0402<S8`00`000000S8b<08b<S01j08b<S0030000002c/k<0/k>c03L0/k>c00<00000
0?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`01@000000/k>c0;>c/`2c/k<0
00000180/k>c00<000000;>c/`2c/k<0=`2c/k<2000003H0l?nc00D0l;mB000000000000001B0;Co
/`030?3o/`0300000032ok<0`_nc03X0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<
S00h08b<S0030000002<S8`0S8b<0140S8b<00<0000008b<S02<S8`0<@2<S8`00`000000/k>c0;>c
/`030;>c/`0308EB000bKId0/k>c0080/k>c00<0QE8005:5/`25DP000`0000000`1BQK<0/k>c0;>c
/`1_0;>c/`030000003oool0oooo03<0oooo00<0000008b<S02<S8`0>@2<S8`00`000000S8b<08b<
S00@08b<S0030000002<S8`0S8b<07X0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?oo
o`0R0?ooo`00A03oool00`000000S8b<08b<S00d08b<S0040000002c/k<0/k>c00000180/k>c00<0
00000;>c/`2c/k<0>@2c/k<2000003@0l?nc00H0l?nM0998<P2Bgk<0l?nc0?3oQ@2BW9d40?3o/`03
00000032ok<0`_nc03T0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00h08b<S003
0000002<S8`0S8b<0100S8b<00<0000008b<S02<S8`0<P2<S8`00`000000/k>c0;>c/`030;>c/`03
0;>cQ@1]KId0/k>c0080/k>c00L0/ie]039BQ@2c/k<0WFdb039]W@2c/hD0KFfM0740/k>c00<00000
0?ooo`3oool0<`3oool00`000000S8b<08b<S00h08b<S0030000002<S8`0S8b<0100S8b<00<00000
08b<S02<S8`0N`2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?oo
o`030000002<S8`0S8b<03@0S8b<00@000000;>c/`2c/k<000004@2c/k<00`000000/k>c0;>c/`0k
0;>c/`800000=03`ok<01P3`_fd0T]nc0?3o/`3`ok<0]9a]0=?o/`@0l?nc00<000000<;o/`32ok<0
>032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<03L0S8b<00<0000008b<S02<S8`0
3`2<S8`2000003D0S8b<00<000000;>c/`2c/k<00`2c/k<00`2c/id0KC80000000030000000505:5
/`2c/k<0/k>c09e]K@25/k<04`2c/k<0102c/id0KC8000000000DXD20;>c/`040;>cW@1]<P00039]
09fc/eD0/k>c00<000000?ooo`3oool0<`3oool00`000000S8b<08b<S00h08b<S0030000002<S8`0
S8b<00l0S8b<00<0000008b<S02<S8`0O02<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0
oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`0000004@2c/k<00`00
0000/k>c0;>c/`0m0;>c/`8000003P3`ok<01@3`oid0TTP0000000000000@ibM00<0l?nc00l0]7@0
00000000B6d0donc0?3o/`2dM00000000000DP2dok<0l?nc0;Ad00000000001B0;CoW@2BB0001000
00003000M8D0di`b00000000B6d0TW@000000000M8D0di`b00000000B6d0dmm]04<00080000000<0
@ibM0?3o/`3`ok<0103`ok<00`000000`_nc0<;o/`0g0<;o/`030000003oool0oooo03@0oooo00<0
000008b<S02<S8`0=`2<S8`00`000000S8b<08b<S00>08b<S0030000002<S8`0S8b<03D0S8b<00<0
00000;>c/`2c/k<00`2c/k<00`2c/hD0DS9]09fc/`060;>c/`030;>cQ@1BDXD0/k>c00@0/k>c00<0
/k>5058000000000100000000`000380KIfc0;>c/`040;>c/`0508EB000bKId0/k>c09e]<P0bKId0
FP2c/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<03L0S8b<00<0000008b<S02<S8`0
3`2<S8`00`000000S8b<08b<S01m08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool0
8P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`00`000000/k>c0000000@0;>c/`030000002c
/k<0/k>c03l0/k>c00<000000?3o/`3`ok<03P3`ok<00`2dM000KKnc0?3o/`030?3o/`0A0?3oQ@1]
0580]?nc0?3o/`3`_e8007B50?3o/`3`ohD0KGB50?2oDP00M8D0l?nc0?3oQ@1]M8D0l?nM0998<P2B
gk<00P3`ok<0302d_hD0l?nM0998<P2Bgk<0l?n506d0DP2dok<0l?nM0998<P2Bgk<0l;mB04>LW@X0
l?nc00<000000<;o/`32ok<0=P32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<03L0
S8b<00<0000008b<S02<S8`03@2<S8`00`000000S8b<08b<S00f08b<S0030000002c/k<0/k>c00@0
/k>c00D0/ie]038000000000039]09fc/`040;>c/`0308EB<P1]WK<0/k>c0100/k>c00L0/ie]0380
DP25/k<0/k>c0;>MK@0b0580QK>c05T0/k>c00<000000?ooo`3oool0<`3oool00`000000S8b<08b<
S00g08b<S0030000002<S8`0S8b<00h0S8b<00<0000008b<S02<S8`0OP2<S8`00`000000/k>c0;>c
/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<00000
0;>c/`0000003`2c/k<00`000000/k>c0;>c/`100;>c/`8000003`3`ok<00`2dM000KKnc0?3o/`03
0?3o/`060?3oQ@1]0580]?nc0?3o/`3CW380KKnc0`3`ok<00`3CW380KKnc0?3o/`030?3o/`030?3o
Q@1]0580]?nc0080l?nc00d0l?nM0998<P2Bgk<0l?n506d0DP2dok<0l?nM0998<P2Bgk<0l?nM0998
0000000007B500T0l?nc0P00000f0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0
=`2<S8`00`000000S8b<08b<S00<08b<S0030000002<S8`0S8b<03L0S8b<00<000000;>c/`2c/k<0
0`2c/k<0302c/id0KC8005:5/`2c/k<0WFdb001BQ@2c/k<0WFe]08Fc/`2c/hD0DP0b06fM/a40/k>c
00L0/hEB000bK@2M/k<0/k>c0;>cW@1]<P00DXFc05T0/k>c00<000000?ooo`3oool0<`3oool00`00
0000S8b<08b<S00g08b<S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`0O`2<S8`00`00
0000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`800000=@2<S8`00`000000
/k>c0000000?0;>c/`030000002c/k<0/k>c0440/k>c0P00000>0?3o/`0;0;Ad001]_k<0l?nc0?2o
K@2Bgk<0l?nc0?3oQ@1]0580]?nc0?3o/`3CW3800`0000000`00M8D0di`b000000020000000E001d
Q@3`ok<0l?nc0?3oQ@1]0580]?nc0?3o/`3`oid0TTPb09;O/`3`ohD0K@1B0;Co/`3`oid0TTPb09;O
/`3`_e8007B50?3oW@2BB380T]nc00T0l?nc0P00000d0<;o/`800000=P3oool2000003L0S8b<00<0
000008b<S02<S8`03@2<S8`00`000000S8b<08b<S00g08b<S0030000002c/k<0/k>c00<0/k>c00/0
/ie]0380DP25/k<0/k>c0;>5DP00<Vd0WK>c0;>cQ@1B00000000039]W@050;>c/`030;>cQ@1B0000
000000@0000000<0000b06fM/`2c/k<00`2c/k<01`2MKC8005:50;>c/`2c/k<0/k>M06db001BQK<0
F02c/k<2000003D0oooo0P00000g08b<S0030000002<S8`0S8b<00d0S8b<00<0000008b<S02<S8`0
P02<S8`00`000000/k>c0;>c/`0f0;>c/`800000903oool004@0oooo00<0000008b<S02<S8`0=02<
S8`2000000l0/k>c00<000000;>c/`2c/k<0@`2c/k<2000000d0l?nc02P0]7@0000000000000000b
09;O/`3`oid0TTP000000013W9d0l?nc0?2oDP13W9d0l?nc0;Ad0013W9d0l;mB04>LW@3`ok<0]7@0
04>LW@3`_hD0]?nc0?3o/`3`gfd0@dQ]0=?o/`2dM000000b09;OW@2BB0000000001dQ@3`ohD0K@0b
09;O/`3CW38007B50?3oW@2BB380T]nc2`3`ok<00`000000`_nc0<;o/`0b0<;o/`030000003oool0
oooo03@0oooo00<0000008b<S02<S8`0=P2<S8`00`000000S8b<08b<S00<08b<S0030000002<S8`0
S8b<03P0S8b<00<000000;>c/`2c/k<00`2c/k<01P2c/hD0DP0005:5/`2c/k<0QE80001BQAL0/k>c
00L0WFdb001BQ@2c/k<0/k>c0;>cW@1]<P00DXFc05T0/k>c00<000000?ooo`3oool0<`3oool00`00
0000S8b<08b<S00f08b<S0030000002<S8`0S8b<00`0S8b<00<0000008b<S02<S8`0P@2<S8`00`00
0000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0
S8b<0P00000=0;>c/`800000A`2c/k<2000000`0l?nc01D0]7@006fo/`3`ok<0l;m]09;O/`3`ok<0
l?n506d0DP2BW380000b09;O/`2dM00000000018K@3Cok<0l?nc0;Ad0000000004Q]0=?o/`3`_e80
100000003000B6d0don506d0<P2Bgk<0l?n506d0DP2d_e8000000018K@3Cok<0l?nM099800800000
00<0001B0;Co/`3`ok<02P3`ok<00`000000`_nc0<;o/`0a0<;o/`030000003oool0oooo03@0oooo
00<0000008b<S02<S8`0=@2<S8`00`000000S8b<08b<S00;08b<S0800000>`2<S8`00`000000/k>c
0;>c/`040;>c/`030;>MK@0b000000000080000000<005:50;>c/`2c/k<0502c/k<01`2cQE80039]
09fc/`2c/k<0/k>M06db001BQK<0F@2c/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<
03D0S8b<00<0000008b<S02<S8`0302<S8`00`000000S8b<08b<S02208b<S0030000002c/k<0/k>c
03L0/k>c00<000000?ooo`3oool08P3oool004@0oooo00<0000008b<S02<S8`0=02<S8`2000000`0
/k>c00<000000;>c/`2c/k<0B02c/k<00`000000l?nc0?3o/`0:0?3o/`030;Ad001]_k<0l?nc0380
l?nc00<000000<;o/`32ok<0<032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<03D0
S8b<00<0000008b<S02<S8`02P2<S8`00`000000S8b<08b<S00k08b<S0030000002c/k<0/k>c0200
/k>c00L0/ie]0380DP25/k<0/k>c0;>cQ@1B0580QK>c05T0/k>c00<000000?ooo`3oool0<`3oool0
0`000000S8b<08b<S00e08b<S0030000002<S8`0S8b<00/0S8b<00<0000008b<S02<S8`0P`2<S8`0
0`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<
03@0S8b<0P00000;0;>c/`030000002c/k<0/k>c04X0/k>c00<000000?3o/`3`ok<02@3`ok<01P2d
M000KKnc0?3o/`3`ok<0l=m]06fLWC00l?nc00<000000<;o/`32ok<0;`32ok<00`000000oooo0?oo
o`0d0?ooo`030000002<S8`0S8b<03D0S8b<00<0000008b<S02<S8`02@2<S8`00`000000S8b<08b<
S00l08b<S0030000002c/k<0/k>c0240/k>c00D0QE80039]W@2c/k<0WFdb001BQ@1J0;>c/`030000
003oool0oooo03<0oooo00<0000008b<S02<S8`0=@2<S8`00`000000S8b<08b<S00:08b<S0030000
002<S8`0S8b<08@0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03o
ool00`000000S8b<08b<S00d08b<S08000002P2c/k<00`000000/k>c0;>c/`1<0;>c/`030000003`
ok<0l?nc00H0l?nc00<0l?nM099800000000100000000`13W9d0l?nc0?3o/`0B0?3o/`030?3oQ@1]
0380T]nc01X0l?nc0P00000_0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0=@2<
S8`00`000000S8b<08b<S00808b<S0030000002<S8`0S8b<03d0S8b<00<000000;>c/`2c/k<08@2c
/k<01@2c/id0KC8000000000<Vd0WK>c05X0/k>c00<000000?ooo`3oool0<`3oool00`000000S8b<
08b<S00e08b<S0030000002<S8`0S8b<00T0S8b<00<0000008b<S02<S8`0Q@2<S8`00`000000/k>c
0;>c/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<0
00000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`1=0;>c/`800000@@3`ok<2000002h0`_nc00<0
00000?ooo`3oool0=03oool00`000000S8b<08b<S00e08b<S0030000002<S8`0S8b<00L0S8b<00<0
000008b<S02<S8`0?P2<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0oooo03<0oooo00<0
000008b<S02<S8`0=@2<S8`00`000000S8b<08b<S00708b<S0800000R02<S8`00`000000/k>c0;>c
/`0g0;>c/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<03@0S8b<00<00000
0;>c/`2c/k<01`2c/k<00`000000/k>c0;>c/`1?0;>c/`800000@@3`ok<2000002d0`_nc00<00000
0?ooo`3oool0=03oool00`000000S8b<08b<S00e08b<S0030000002<S8`0S8b<00H0S8b<00<00000
08b<S02<S8`0?`2<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0oooo03<0oooo00<00000
08b<S02<S8`0=@2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<08P0S8b<00<00000
0;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00A03oool00`000000S8b<08b<S00808b<
S00308akE@0V9UD0Nhb<00H0S8b<00<0J40V05EkS02<S8`0802<S8`00`000000/k>c0;>c/`050;>c
/`800000602c/k<00`2cWFd0<S9]09fc/`080;>c/`0308EB<P1]WK<0/k>c02d0/k>c00<000000?3o
/`3`ok<0@@3`ok<00`000000`_nc0<;o/`0Z0<;o/`030000003oool0oooo03@0oooo00<0000008b<
S02<S8`0202<S8`00`2<NeD09RIE07^<S00708b<S00306Q09P1ENh`0S8b<0200S8b<00<0000008b<
S02<S8`0102<S8`200000480S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?oo
o`030000002<S8`0S8b<00T0S8b<00<0S7]E02HVE@1kS8`01P2<S8`00`1X@2H0EG^<08b<S00P08b<
S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`0R@2<S8`00`000000/k>c0;>c/`0g0;>c
/`030000003oool0oooo0280oooo00140?ooo`030000002<S8`0S8b<00L0S8b<00<0S8ak05E0E@1k
S8`01`2<S8`00`2<S7/0EBI006R<S00P08b<S08000001@2c/k<00`000000/k>c0;>c/`0G0;>c/`03
0;>cW@1]DVd0WK>c00T0/k>c00<0/k>M06dbDP25/k<0;P2c/k<00`000000l?nc0?3o/`110?3o/`03
00000032ok<0`_nc02T0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<S00708b<S003
08b<N`1E@5D0Nhb<00P0S8b<00<0S8ak05DV@01XS8`08@2<S8`00`000000S8b<08b<S00208b<S003
0000002<S8`0S8b<0480S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?ooo`03
0000002<S8`0S8b<00P0S8b<00<0S8ak05E0E@1kS8`01`2<S8`00`2<S7/0EBI006R<S00Q08b<S003
0000002<S8`0S8b<00<0S8b<00<0000008b<S02<S8`0RP2<S8`00`000000/k>c0;>c/`0g0;>c/`03
0000003oool0oooo0280oooo00140?ooo`800000202<S8`00`1X@000@6R<08b<S00808b<S00308aX
@000@6P0S8b<01l0S8b<00<000000;>c/`0000000P2c/k<2000001X0/k>c00<0QE8005:5/`2c/k<0
2P2c/k<00`2cQE8005:50;>c/`0^0;>c/`030000003`ok<0l?nc0440l?nc0P00000X0<;o/`800000
=P3oool2000000P0S8b<00<0J400041XS02<S8`02@2<S8`00`2<J400041X08b<S00P08b<S0040000
002<S8`0S8b<08b<S0800000A02<S8`00`000000/k>c0;>c/`1o0;>c/`800000=@3oool2000000T0
S8b<00<0J400041XS02<S8`0202<S8`00`2<J400041X08b<S00Q08b<S0030000002<S8`0S8b<0080
0000S@2<S8`00`000000/k>c0;>c/`0f0;>c/`800000903oool004@0oooo00<0000008b<S02<S8`0
1P2<S8`00`2<S6P0@01006R<S00208b<S00:08b<J0100000000000009P0V9P00000V05EkS02<S6P0
@01006R<S1l0S8b<00<000000;>c/`2c/k<00P00000K0;>c/`060;>cQ@1B0580QK>c0;>c/`2c/id0
KC800`0000000`1BQId0KC80000000020000000305:5Q@1B0580QK>c02h0/k>c0P0000130?3o/`80
0000:032ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<00H0S8b<00<0S8aX0400@01X
S8`00`2<S8`01@1kEBH00000000000009UD0Nhb<0080S8b<00<0S8aX0400@01XS8`08@2<S8`30000
04H0S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?ooo`030000002<S8`0S8b<
00L0S8b<00<0S8aX0400@01XS8`00`2<S8`02@2<S7/0EBH0000000000000001006R<S02<S6P0@010
06R<S00R08b<S0800000S`2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo
00140?ooo`030000002<S8`0S8b<00H0S8b<00<0S6Q0000VE@1kS8`00P2<S8`02P1kEBH002IE07^<
S02<S6P0@00V05EkS02<S8`0S8ak05DV0010J8`O08b<S0030000002c/k<0/k>c01d0/k>c00<0/hEB
000bK@2M/k<00`2c/k<00`2cQE80039]09fc/`020;>c/`060;>5DP00<Vd0WK>c0;>cW@1]<P00DXFc
;`2c/k<2000004<0l?nc0P00000W0<;o/`030000003oool0oooo03@0oooo00<0000008b<S02<S8`0
1P2<S8`00`2<J40002IE07^<S00208b<S00;08b<J01002H0EG^<08b<S02<J40002IE07^<S02<S8`0
S8ak05DV0010J8`0JP2<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0oooo03<0oooo00<0
000008b<S02<S8`01`2<S8`00`2<J40002IE07^<S00308b<S00906Q000009UD0Nhb<08b<S02<S6P0
EEEk08b<N`1E9P00@6R<0;<0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?oo
o`00A03oool00`000000S8b<08b<S00608b<S00308aX@000@6P0S8b<0080S8b<00H0S8aX04000000
@6P0S8aX04009P1ENh`208b<S00306Q0000VEG/0S8b<01h0S8b<00<000000;>c/`2c/k<07@2c/k<0
0`2cQE8005:50;>c/`030;>c/`030;>5DP00<Vd0WK>c0080/k>c00H0/hEB000bK@2M/k<0/k>c08EB
000bKId`0;>c/`800000A03`ok<2000002D0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<
08b<S00608b<S00308aX@000@6P0S8b<0080S8b<00L0S8aX04009P1ENh`0S8b<08b<N`1E9P00@6R<
0080S8b<00<0J40002IEN`2<S8`0J@2<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0oooo
03<0oooo00<0000008b<S02<S8`01`2<S8`00`2<J400041X08b<S00208b<S00308akE@0V02H0EG^<
00D0S8b<00<0J40002IEN`2<S8`0/P2<S8`00`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo
0280oooo00140?ooo`030000002<S8`0S8b<00H0S8b<00<0NeDV0010J02<S8`0102<S8`0102<J400
000000009P1ENh`208b<S00306Q0000VEG/0S8b<01h0S8b<00<000000;>c/`2c/k<07@2c/k<00`2M
KC8005:50;>c/`030;>c/`030;>5DP00<Vd0WK>c0080/k>c00H0/hEB000bK@2M/k<0/k>c08EB000b
KIda0;>c/`800000A03`ok<2000002@0`_nc00<000000?ooo`3oool0=03oool00`000000S8b<08b<
S00608b<S00307]E9P00@6P0S8b<0080S8b<00<0S8aX04009P1ENh`00P2<S8`01P1X@0009UEk08b<
S02<S8`0J40002IENfX0S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0c0?ooo`03
0000002<S8`0S8b<00L0S8b<00<0NeDV0010J02<S8`00P2<S8`00`2<NeD09RIE07^<S00508b<S003
06Q0000VEG/0S8b<0;80S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00
A03oool00`000000S8b<08b<S00608b<S00307]E9P00@6P0S8b<00D0S8b<00<0S8aX04009P1ENh`0
0P2<S8`00`1X@0009UEk08b<S00N08b<S0030000002c/k<0/k>c01d0/k>c00<0WFdb001BQ@2c/k<0
0`2c/k<00`2cQE80039]09fc/`020;>c/`060;>5DP00<Vd0WK>c0;>c/`25DP00<VfM<P2c/k<00`00
0000l?nc0?3o/`130?3o/`8000008`32ok<00`000000oooo0?ooo`0d0?ooo`030000002<S8`0S8b<
00H0S8b<00<0NeDV0010J02<S8`00P2<S8`01`2<S6P0@00V05EkS02<S8`0S8ak05DV000VEG/00P2<
S8`00`1X@0009UEk08b<S01Y08b<S0030000002c/k<0/k>c0800/k>c00<000000?ooo`3oool0<`3o
ool00`000000S8b<08b<S00708b<S00307]E9P00@6P0S8b<0080S8b<00<0S7]E02H0@01XS8`01@2<
S8`00`1X@0009UEk08b<S02b08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3o
ool004@0oooo00<0000008b<S02<S8`01P2<S8`00`2<J40002IE07^<S00208b<S00:08akE@0V0400
J8b<08akE@0V02H0EG^<08b<S02<S7/0EBH0041XS1l0S8b<00<000000;>c/`2c/k<07@2c/k<00`2c
QE80039]09fc/`030;>c/`030;>5DP00<Vd0WK>c0080/k>c00H0/hEB000bK@2M/k<0/k>M06db001B
QK<c0;>c/`030000003`ok<0l?nc04@0l?nc0P00000Q0<;o/`030000003oool0oooo03@0oooo00<0
000008b<S02<S8`01P2<S8`00`2<J40002IE07^<S00208b<S00;08b<J010000002IE07^<S02<J400
000V05EkS02<S8`0S8ak05DV0010J8`0JP2<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0
oooo03<0oooo00<0000008b<S02<S8`01`2<S8`00`2<J40002IE07^<S00308b<S00906Q0000VEG/0
S8b<08akE@0V0000@6R<08b<N`1E9P00@6R<0;<0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000
oooo0?ooo`0R0?ooo`00>03oool01@3oohl0=@000000000003D0Sooo00L0oooo00<0000008b<S02<
S8`01P2<S8`00`2<S6P0@01006R<S00308b<S00906Q0000000000000000VE@1kS8`0S8b<08b<J010
0400J8b<01l0S8b<00<000000;>c/`2c/k<07@2c/k<00`2c/hD0DP1B08Fc/`030;>c/`030;>5DP00
<Vd0WK>c0080/k>c00H0/hEB000bK@2M/k<0/k>50580DP25/k<d0;>c/`030000003`ok<0l?nc04@0
l?nc0P00000P0<;o/`030000003oool0oooo02P0oooo00D0oon?03D000000000000e08ooo`070?oo
o`030000002<S8`0S8b<00H0S8b<00<0S8aX0400@01XS8`00P2<S8`01P2<S6P0@00V05EXE@0V0000
000002IEN`80S8b<00<0S8aX0400@01XS8`0JP2<S8`00`000000/k>c0;>c/`200;>c/`030000003o
ool0oooo02P0oooo00D0oon?03D000000000000e08ooo`060?ooo`030000002<S8`0S8b<00L0S8b<
00<0S8aX0400@01XS8`0102<S8`0201X@0000000000000009UD0Nhb<08b<J0100400J8b</`2<S8`0
0`000000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo000g0?ooo`070?ooa01O500003F?
0?ooo`3oScD001AO0<Coo`060?ooo`030000002<S8`0S8b<00L0S8b<00<0J400041XS02<S8`0202<
S8`00`2<J400041X08b<S00O08b<S0030000002c/k<0/k>c01h0/k>c00<0QE8005:5/`2c/k<00P2c
/k<00`2cQE80039]09fc/`020;>c/`050;>5DP00<Vd0WK>c0;>5DP00DXD0=P2c/k<00`000000l?nc
0?3o/`140?3o/`8000007`32ok<00`000000oooo0?ooo`0W0?ooo`070?ooa01O500003F?0?ooo`3o
ScD001AO0<Coo`060?ooo`030000002<S8`0S8b<00L0S8b<00L0J400041XS02<S8`0S8b<08b<J010
02H0EG^<00D0S8b<00<0S6Q00010J02<S8`0JP2<S8`00`000000/k>c0;>c/`200;>c/`030000003o
ool0oooo02L0oooo00L0ooo405lD0000=Hl0oooo0?n?=@0055l0a?oo00D0oooo00<0000008b<S02<
S8`0202<S8`00`1X@000@6R<08b<S00808b<S00308aX@000@6P0S8b<0;<0S8b<00<000000;>c/`2c
/k<0=`2c/k<00`000000oooo0?ooo`0R0?ooo`00=`3oool01`3oa5l0500e08ooo`3oool0ooo405lD
501Oa?l01P3oool00`000000S8b<08b<S00708b<S00308b<J01002H0EG^<00L0S8b<00<0S7]E02H0
@01XS8`0802<S8`00`000000/k>c0;>c/`0N0;>c/`030;>cQ@1B0380KIfc0080/k>c00<0/hEB000b
K@2M/k<00P2c/k<01@2cQE80039]09fMK@0b0580QK>c03L0/k>c00<000000?3o/`3`ok<0A@3`ok<2
000001d0`_nc00<000000?ooo`3oool09`3oool01`3oa5l0500e08ooo`3oool0ooo405lD501Oa?l0
1P3oool00`000000S8b<08b<S00708b<S00708b<J01002H0EG^<08b<J0100000000V05EkS00408b<
S00308akE@0V0400J8b<06/0S8b<00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0W0?oo
o`070?o4G`0D03D0Sooo0?ooo`3ool@0Ga@D05o4o`050?ooo`030000002<S8`0S8b<00P0S8b<00<0
S8aX04009P1ENh`01`2<S8`00`2<NeD09P1006R<S02d08b<S0030000002c/k<0/k>c03L0/k>c00<0
00000?ooo`3oool08P3oool003L0oooo00L0ohle000DG`34ool0oooo0?ooa01O5000=Hoo00H0oooo
00<0000008b<S02<S8`0202<S8`00`2<S7/0EEEX08b<S00608b<S00306QEE@1kS8`0S8b<0200S8b<
00<000000;>c/`2c/k<07`2c/k<0102c/id0KFf50;>cW@1]<P030000000305:5W@1]<P0000000080
000000<0B8Fc0;>c/`2c/k<0=`2c/k<00`000000l?nc0?3o/`150?3o/`8000007032ok<00`000000
oooo0?ooo`0W0?ooo`070?n?=@0055l0a?oo0?ooo`3ool@0Ga@003F?o`060?ooo`030000002<S8`0
S8b<00P0S8b<00H0S8ak05EEJ02<S8`0S8aX04009P1ENh`408b<S00306QEE@1kS8`0S8b<06/0S8b<
00<000000;>c/`2c/k<0P02c/k<00`000000oooo0?ooo`0W0?ooo`070?n?=@0055l0a?oo0?ooo`3o
ol@0Ga@003F?o`050?ooo`030000002<S8`0S8b<00T0S8b<00<0S8ak05EEJ02<S8`01P2<S8`00`1X
EED0Nhb<08b<S02d08b<S0030000002c/k<0/k>c03L0/k>c00<000000?ooo`3oool08P3oool003L0
oooo00L0ohle000DG`34ool0oooo0?ooS`0e0000=Hoo00H0oooo0P00000e08b<S0030000002c/k<0
/k>c06H0/k>c00<000000?3o/`3`ok<0AP3`ok<2000001T0`_nc0P00000Y0?ooo`070?n?=@0055l0
a?oo0?ooo`3oohl0=@0003F?o`060?ooo`<00000P02<S8`00`000000/k>c0;>c/`1n0;>c/`<00000
:@3oool01`3oScD001AO0<Coo`3oool0oon?03D0000eSol01@3oool300000<T0S8b<00<000000;>c
/`2c/k<0=@2c/k<3000002@0oooo000g0?ooo`070?o4G`0D03D0=Hn?0?ooo`34Ga@0000e08ooo`06
0?ooo`030000002<S8`0S8b<03@0S8b<00<000000;>c/`2c/k<0I`2c/k<2000004L0l?nc0P00000I
0<;o/`030000003oool0oooo02L0oooo00L0olAO01@0=@0eShl0oooo0<AO500003D0Sooo00H0oooo
00<0000008b<S02<S8`0P02<S8`00`000000/k>c0;>c/`200;>c/`030000003oool0oooo02L0oooo
00L0olAO01@0=@0eShl0oooo0<AO500003D0Sooo00D0oooo00<0000008b<S02<S8`0b@2<S8`00`00
0000/k>c0;>c/`0g0;>c/`030000003oool0oooo0280oooo000g0?ooo`030?ooa01O5000=CDe0080
000000<0=Hoo0?ooo`3oool01@3oool00`000000S8b<08b<S00d08b<S0030000002c/k<0/k>c06P0
/k>c0P0000180?3o/`0300000032ok<0`_nc01H0`_nc00<000000?ooo`3oool09`3oool00`3ool@0
Ga@003De=@020000000303F?o`3oool0oooo00D0oooo00<0000008b<S02<S8`0P02<S8`00`000000
/k>c0;>c/`200;>c/`030000003oool0oooo02L0oooo00<0ooo405lD000e=CD00P0000000`0eSol0
oooo0?ooo`040?ooo`030000002<S8`0S8b<0<T0S8b<00<000000;>c/`2c/k<0=`2c/k<00`000000
oooo0?ooo`0R0?ooo`00>03oool00`3oScD0000e08ooo`090?ooo`030000002<S8`0S8b<00D0S8b<
00<0000008b<S02<S8`01P2<S8`00`000000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<
00<0000008b<S02<S8`01@2<S8`00`000000S8b<08b<S00608b<S0040000002<S8`0S8b<000000D0
/k>c00<000000;>c/`2c/k<01@2c/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00H0
/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00H0
/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00D0
/k>c00<000000;>c/`2c/k<01P2c/k<00`000000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00@0
/k>c0P0000080?3o/`030000003`ok<0l?nc00H0l?nc00<000000?3o/`3`ok<01P3`ok<00`000000
l?nc0?3o/`050?3o/`030000003`ok<0l?nc00H0l?nc00<000000?3o/`3`ok<01P3`ok<00`000000
l?nc0?3o/`050?3o/`030000003`ok<0l?nc00H0l?nc00@000000?3o/`00000000001@32ok<00`00
0000`_nc0<;o/`060<;o/`0300000032ok<0`_nc00D0`_nc00<000000?ooo`3oool0:03oool00`3o
ScD0000e08ooo`090?ooo`030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01@2<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00608b<S0030000002c/k<0/k>c00D0/k>c00<000000;>c/`2c/k<01P2c/k<00`00
0000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01@2c/k<00`00
0000/k>c0;>c/`060;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c/k<00`00
0000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c/k<00`00
0000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c/k<00`00
0000/k>c0;>c/`060;>c/`030000003oool0oooo02P0oooo00<0ohle0000=@2?ool0203oool00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01@2<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00508b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00D0S8b<00<0000008b<S02<S8`01P2<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00<0000008b<S02<S8`01@2<S8`00`00
0000S8b<08b<S00608b<S0030000002<S8`0S8b<00H0S8b<00@0000008b<S02<S8`000001@2c/k<0
0`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c/k<0
0`000000/k>c0;>c/`050;>c/`030000002c/k<0/k>c00H0/k>c00<000000;>c/`2c/k<01P2c/k<0
0`000000oooo0?ooo`0R0?ooo`00>@3oool00`34Ga@0000D05o4o`080?ooool000001`00000[0?oo
o`030<AO500001@0GlCo00P0ooooo`000008000002/0oooo00<0a5lD0000501Oa?l01`3ooooo0000
00P00000903oool003X0oooo00@0olAO01@0000001@0GlCoo`3oooli0?ooo`040?o4G`0D0000000D
05o4ool0oooo>P3oool0103oa5l050000000501Oa?oo0?oooc40oooo003o0?ooool0ooooo`3ooooZ
0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?ooool0oooo
o`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo003o0?oo
ool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?ooonX0oooo
003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3ooooo0?oo
onX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00?l0ooooo`3o
oooo0?ooonX0oooo003o0?ooool0ooooo`3ooooZ0?ooo`00o`3ooooo0?ooool0oooojP3oool00001
\
\>"],
  ImageRangeCache->{{{0, 998.188}, {332.063, 0}} -> {-0.0781621, -0.0250053, \
0.00316206, 0.00316206}, {{24.6875, 340.938}, {324.125, 7.875}} -> \
{-0.078069, -0.0251041, 0.00316209, 0.00316209}, {{24.6875, 340.938}, \
{324.125, 7.875}} -> {-3.28129, -8.43134, 0.0114629, 0.0466156}, {{24.6875, \
340.938}, {324.125, 7.875}} -> {-3.28129, -8.43134, 0.0114629, 0.0466156}, \
{{340.938, 657.188}, {324.125, 7.875}} -> {-1.07808, -0.0251041, 0.00316209, \
0.00316209}, {{340.938, 657.188}, {324.125, 7.875}} -> {-6.90642, -8.43134, \
0.0114629, 0.0466156}, {{340.938, 657.188}, {324.125, 7.875}} -> {-6.90642, \
-8.43134, 0.0114629, 0.0466156}, {{657.188, 973.438}, {324.125, 7.875}} -> \
{-2.07809, -0.0251041, 0.00316209, 0.00316209}, {{657.188, 973.438}, \
{324.125, 7.875}} -> {-10.5315, -8.43134, 0.0114629, 0.0466156}, {{657.188, \
973.438}, {324.125, 7.875}} -> {-10.5315, -8.43134, 0.0114629, 0.0466156}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig2.eps\>", finalw, "\<EPS\>", 
      ImageSize \[Rule] 1000]\)], "Input"],

Cell[BoxData[
    \("fig2.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Create\ Fig\ 4\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[
    \( (*\ 
      Expansion\ around\ t0\ \((note\ H0t0\ is\ dimensionless)\)\ *) \)], \
"Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox["G", "\[Prime]",
            MultilineFunction->None], "[", "H0t0", "]"}], " ", "=", "0"}], 
      ";", 
      RowBox[{
        RowBox[{
          SuperscriptBox["G", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "H0t0", "]"}], 
        "=", \(G[H0t0]\ g2\)}], 
      ";"}], "\[IndentingNewLine]", \(\(Series[
          G[H0t]/G[H0t0], {H0t, H0t0, 2}] // Expand\) // Normal\)}], "Input"],

Cell[BoxData[
    \(1 + 1\/2\ g2\ \((H0t - H0t0)\)\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ 
      Age\ of\ universe\ and\ Hubble\ parameter\ from\ WMAP3\ *) \)], "Input",\

  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(H0[h_] := h\/\(9.7776\ 10^9\)\), "\[IndentingNewLine]", 
    \(\(t0 = 13.73\ 10^9;\)\), "\[IndentingNewLine]", 
    \(t0\ H0[ .735]\)}], "Input"],

Cell[BoxData[
    \(1.0321091065292096`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Various\ options\ *) \)], "Input",
  FontSize->18],

Cell[BoxData[{
    \(\(Gmin = \(-1.9062234521465389`\);\)\), "\[IndentingNewLine]", 
    \(\(Gmax = 1.9670043551100844`;\)\), "\[IndentingNewLine]", 
    \(MyRound[x_, n_] := Round[x\ 10^n] 10^\(-n\) // N\)}], "Input"],

Cell[BoxData[{
    \(\(style = {Thickness[ .004]};\)\), "\n", 
    \(g3 = 0; g21 = Gmax; g22 = 0; g23 = Gmin; w01 = {\(-2.5\), 0.5}; 
    w12 = {\(-6\), 6.2};\)}], "Input"],

Cell[BoxData[
    \(G[Ht_, H0t0_, g2_] := 1 + g2\/2\ \((Ht - H0t0)\)\^2\)], "Input"],

Cell[BoxData[
    \( (*\ Create\ \(Fig4!\)\ *) \)], "Input",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(h =  .735;\)\), "\[IndentingNewLine]", 
    \(\(gplot = 
        Plot[{G[Ht, t0\ H0[h], g21], G[Ht, t0\ H0[h], g22], 
            G[Ht, t0\ H0[h], g23]}, {Ht, 0.7, t0\ H0[h]}, 
          PlotRange \[Rule] {{0, 1}, {0.5, 1.5}}, Frame \[Rule] True, 
          FrameLabel \[Rule] {\*"\"\<\!\(H\_0\) t\>\"", \*"\"\<G[t] / \
\!\(G\_0\)\>\""}, 
          Epilog \[Rule] {Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g21, 2]], { .8, 1.15}], 
              Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g22, 2]], { .73,  .97}], 
              Text[\*"\"\<\!\(g\_2\) = \>\"" <> 
                  ToString[MyRound[g23, 2]], { .8,  .85}]}, 
          Axes \[Rule] False, 
          TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 18}, 
          PlotStyle \[Rule] {{style[\([1]\)], 
                Dashing[{0.04, 0.02}]}, {style[\([1]\)], 
                Dashing[{0.02, 0.01}]}, {style[\([1]\)], 
                Dashing[{0.004, 0.01, 0.004, 0.01}]}}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -0.309017 0.618034 [
[.2 -0.0125 -13.4063 -22.625 ]
[.2 -0.0125 13.4063 0 ]
[.4 -0.0125 -13.4063 -22.625 ]
[.4 -0.0125 13.4063 0 ]
[.6 -0.0125 -13.4063 -22.625 ]
[.6 -0.0125 13.4063 0 ]
[.8 -0.0125 -13.4063 -22.625 ]
[.8 -0.0125 13.4063 0 ]
[1 -0.0125 -6.53125 -22.625 ]
[1 -0.0125 6.53125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -17.0938 -45.25 ]
[.5 -0.0125 17.0938 -22.625 ]
[-0.0125 .0618 -26.8125 -11.3125 ]
[-0.0125 .0618 0 11.3125 ]
[-0.0125 .18541 -26.8125 -11.3125 ]
[-0.0125 .18541 0 11.3125 ]
[-0.0125 .30902 -13.0625 -11.3125 ]
[-0.0125 .30902 0 11.3125 ]
[-0.0125 .43262 -26.8125 -11.3125 ]
[-0.0125 .43262 0 11.3125 ]
[-0.0125 .55623 -26.8125 -11.3125 ]
[-0.0125 .55623 0 11.3125 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.4375 -35.1875 ]
[-0.01875 .30902 -26.8125 35.1875 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -74.4063 -26.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -74.4063 -26.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -74.4063 -26.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -74.4063 -26.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -67.5313 -26.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -78.0938 -49.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
76.063 24.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
87.750 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
93.188 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0618 m
.00625 .0618 L
s
gsave
-0.0125 .0618 -87.8125 -15.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .18541 m
.00625 .18541 L
s
gsave
-0.0125 .18541 -87.8125 -15.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -74.0625 -15.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .43262 m
.00625 .43262 L
s
gsave
-0.0125 .43262 -87.8125 -15.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .55623 m
.00625 .55623 L
s
gsave
-0.0125 .55623 -87.8125 -15.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -134.313 -15.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
96.1875 15.3125 translate
90 rotate
-96.1875 -15.3125 translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
76.438 21.313 moveto
(@) show
82.563 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
88.000 21.313 moveto
(D) show
98.813 21.313 moveto
(\\220) show
109.313 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
122.375 24.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
129.375 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .18541 m
1 .18541 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .43262 m
1 .43262 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .09271 m
1 .09271 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .0309 m
1 .0309 L
s
.99625 0 m
1 0 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
[ .04 .02 ] 0 setdash
.7 .37606 m
.71347 .37073 L
.72817 .36517 L
.74197 .36019 L
.75524 .35561 L
.76936 .35098 L
.78296 .34675 L
.79741 .3425 L
.81134 .33864 L
.82473 .33516 L
.83898 .33169 L
.8527 .32858 L
.8659 .32581 L
.87995 .32309 L
.89347 .3207 L
.90784 .3184 L
.92169 .31643 L
.93501 .31475 L
.94918 .3132 L
.96283 .31193 L
.97733 .31084 L
.9913 .31003 L
.99771 .30974 L
s
.99771 .30974 m
1 .30965 L
s
[ .02 .01 ] 0 setdash
.7 .30902 m
.71347 .30902 L
.72817 .30902 L
.74197 .30902 L
.75524 .30902 L
.76936 .30902 L
.78296 .30902 L
.79741 .30902 L
.81134 .30902 L
.82473 .30902 L
.83898 .30902 L
.8527 .30902 L
.8659 .30902 L
.87995 .30902 L
.89347 .30902 L
.90784 .30902 L
.92169 .30902 L
.93501 .30902 L
.94918 .30902 L
.96283 .30902 L
.97733 .30902 L
.9913 .30902 L
s
.9913 .30902 m
1 .30902 L
s
[ .004 .01 .004 .01 ] 0 setdash
.7 .24405 m
.71347 .24921 L
.72817 .2546 L
.74197 .25943 L
.75524 .26386 L
.76936 .26835 L
.78296 .27245 L
.79741 .27657 L
.81134 .28031 L
.82473 .28368 L
.83898 .28705 L
.8527 .29006 L
.8659 .29274 L
.87995 .29538 L
.89347 .29769 L
.90784 .29992 L
.92169 .30183 L
.93501 .30346 L
.94918 .30497 L
.96283 .30619 L
.97733 .30725 L
.9913 .30804 L
.99771 .30832 L
s
.99771 .30832 m
1 .3084 L
s
gsave
.8 .40172 -97.4688 -15.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
72.063 24.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
83.750 21.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.063 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.97) show
131.938 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.73 .29048 -88.4063 -15.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
72.063 24.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
83.750 21.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.063 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
113.813 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8 .21631 -103.281 -15.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
72.063 24.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
83.750 21.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
100.063 21.313 moveto
(-) show
111.688 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.91) show
143.563 21.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{718.813, 444.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;>0001_2000`400?l00000o`00003oo`3ooooo
0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo
003o0?oooh80oooo00@0omnL04P0000004P0W=ooo`3ooom:0?ooo`00o`3ooon10?ooo`060?oo_`1d
04P0W=oo0?oOW018B9`0goooo`3ooom90?ooo`00o`3ooon10?ooo`060?noM000M;l0oooo0?oog`2L
B000M;ooo`3ooom90?ooo`00o`3ooomc0?ooo`030?oog`2LB00000000080000000@0001809cOo`3o
ool0okmd100000000`18W=l0gia804RLg`020?ooo`030;md0018W=l0oooo00D0oooo00@0omnL04P0
00000000B9cOo`3ooolo0?ooo`00o`3ooome0?ooo`030?oOW0180000B9cO00D0oooo00H0_g@00000
M02oool0oooo0=nLB018W=l20?ooo`030;md0018W=l0oooo00D0oooo00D0gia80000M02oool0gkno
0=ooo`3o0?oooch0oooo003o0?ooogD0oooo00<0oono07@00018W=l01@3oool01P2oM00004RL0=oo
o`3oool0gia8001d_`80oooo00<0_g@004RLg`3oool01@3oool00`3OW4P004RL0=ooo`3o0?oood00
oooo003o0?ooogD0oooo00<0oono07@00018W=l01@3oool02P2oM00004RL0=ooo`3oool0okmd001d
_`3oool0oooO09a8001d_ol60?ooo`030=nLB000B9`0gooo0?l0oooo@03oool00?l0ooooM@3oool0
0`3ookl0M00004RLg`050?ooo`0:0;md0000B9`0gooo0?ooo`3ookl0M01809cOo`3ogi`0B01d0;oo
o`H0oooo00<0gia80018W03Oool0o`3ooom00?ooo`00o`3ooome0?ooo`030?oo_`1d0000B9cO00D0
oooo00<0_g@00018W03Oool00P3oool0103ogi`0B0000000B02Lgol70?ooo`030=nLB000B9`0gooo
0?l0oooo@03oool00?l0ooooM@3oool00`3ookl0M00000000006000000030018W03Oool0oooo00`0
oooo00<0gia80018W03Oool0o`3ooom00?ooo`00o`3ooome0?ooo`030?oo_`1d0000B9cO00D0oooo
00<0_g@00018W03Oool0303oool01P2oM000000000000000000004RL0=ooool0oooo?P3oool00?l0
ooooM@3oool00`3ookl0M00004RLg`050?ooo`030;md0000B9`0gooo00d0oooo00<0_g@00018W03O
ool0o`3ooom00?ooo`00o`3ooome0?ooo`030?oo_`1d0000B9cO00D0oooo00<0_g@00018W03Oool0
3@3oool00`3ookl0M4RL0=ooo`3o0?oood00oooo003o0?ooogD0oooo00<0omnL04P00018W=l01@3o
ool00`2oM000001d0;ooo`0=0?ooo`030?oog`2LM9`0gooo0?l0oooo@03oool00?l0ooooL`3oool0
0`3ooml0W4P000000002000000040000B02Lgol0oooo0?noM0@0000000<0B9cO0?ooo`3oool0o`3o
oom=0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00
o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?oo
om00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo002k
0?ooo`050?oOW018000000000000M02oool00`3oool01@3o_g@0000007Boo`3oool0_g@000H00000
00<0B9cO0?ooo`3oool0J03oool01@3ogi`0B0000000000007@0_ooo00<0oooo00<0okmd0000001d
_ol01@3oool0103ooml0W4P00018W03OoomZ0?ooo`050?oOW018000000000000M02oool00`3oool0
0`3o_g@0000007Boo`030?ooo`050?oOW018000000000000001d_ol0K03oool01@3ogi`0B0000000
000007@0_ooo00<0oooo00<0okmd0000001d_ol00`3oool01@3OW4P00000000000000000B9cO0780
oooo00H0_g@000000000000000000018W03Oool=0?ooo`00^P3oool01`3ookl0M00007Boo`3oool0
okmd0000M02oool00P3oool00`3o_g@0000007Boo`020?ooo`030=nLB0000000000000<0000000<0
04RL0=ooo`3oool0I`3oool01`3ookl0M00007Boo`3oool0okmd0000M02oool00P3oool00`3o_g@0
000007Boo`050?ooo`040?oog`2LB00004RL0=ooofT0oooo00L0oono07@0001d_ol0oooo0?noM000
07@0_ooo0080oooo00<0okmd0000001d_ol00P3oool01`3ogi`0B00004RLg`3oool0oono07@0001d
_ol0JP3oool01`3ookl0M00007Boo`3oool0okmd0000M02oool00P3oool00`3o_g@0000007Boo`02
0?ooo`070=nLB0000000M;oo0?ooo`3ooml0W4P004RLg`1b0?ooo`030?oOW0180000M;oo00l0oooo
002j0?ooo`030;md0000B9`0gooo0080oooo00<0_g@0001d_`3oool01`3oool00`3OW4P0B9cO0?oo
o`020?ooo`030=nLM02Lgol0oooo06L0oooo00<0_g@00018W03Oool00P3oool00`2oM00007Bo0?oo
o`090?ooo`040?oog`2LB00004RL0=ooofT0oooo00<0_g@00018W03Oool00P3oool00`2oM00007Bo
0?ooo`050?ooo`030?oog`2LB00007Bo00<0oooo00<0okmd0018W03Oool0J@3oool00`2oM00004RL
0=ooo`020?ooo`030;md0000M;l0oooo00D0oooo00<0oooO09a80000M;l00`3oool00`3o_g@004RL
0=ooo`1a0?ooo`030?oOW0180000M;oo00l0oooo002i0?ooo`030?oo_`1d0000B9cO00<0oooo00<0
gia80000M02oool0203oool00`3OW4P0M;oo0?ooo`1Z0?ooo`030?oo_`1d0000B9cO00<0oooo00<0
gia80000M02oool01@3oool00`2oM0000000000000050000000307Boo`3oool0oooo06D0oooo00<0
oono07@00018W=l00`3oool00`3OW4P0001d0;ooo`050?ooo`030?oOW0180000M;oo00<0oooo00<0
okmd0000B02Lgol0J03oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00H0oooo00<0
_g@0001d_`3oool00P3oool00`2oM00004RL0=ooo`1a0?ooo`030?oOW0180000M;oo00l0oooo002i
0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol02@3oool00`2oM4P0W=oo0?ooo`1Y
0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol01@3oool0203ogi`0M9cO0?ooo`3o
ool0oooO09a80000B9`0goooJ03oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo00D0
oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`1X0?ooo`030?oOW0180000M;oo00<0
oooo00<0okmd0000B02Lgol01P3oool01`3ogi`0B01d0;ooo`3oool0_g@00000001d_ol0LP3oool0
0`3ogi`0B00007Boo`0?0?ooo`00^@3oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo
00T0oooo00<0oooO09a8M02oool0J@3oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo
00H0oooo00L0gia807Boo`3oool0oooO09a80000B9`0gooo06P0oooo00<0omnL04P0001d_ol00`3o
ool00`3o_g@0001809cOo`050?ooo`030?oOW0180000M;oo00<0oooo00<0_g@00000B02Lgol0J03o
ool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo00L0oooo00D0oono07A8B01800000000
04RLg`1c0?ooo`030?oOW0180000M;oo00l0oooo002i0?ooo`030?oOW0180000M;oo00<0oooo00<0
okmd0000B02Lgol02P3oool00`3o_g@007Bo0?ooo`1X0?ooo`030?oOW0180000M;oo00<0oooo00<0
okmd0000B02Lgol01P3oool01`3ooml0W4Qd0;ooo`3ooml0W4P00018W03Oool0J03oool00`3ogi`0
B00007Boo`030?ooo`030?noM00004P0W=oo00D0oooo00P0oono07@000000000B9cO0?ooo`3o_g@0
0000001d_fT0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`070?ooo`040?oOW018
00000000001d_g@0oooo00<0omnL04P0001d_ol03`3oool00;T0oooo00<0omnL04P0001d_ol00`3o
ool00`3o_g@0001809cOo`0:0?ooo`030?oo_`1d04P0W=oo06P0oooo00<0omnL04P0001d_ol00`3o
ool00`3o_g@0001809cOo`070?ooo`060?oOW018M;l0oooO09a80000B9`0goooJ03oool00`3ogi`0
B00007Boo`030?ooo`030?noM00004P0W=oo00H0oooo00<0_g@00018W02oW4P00P0000000`00B9`0
gooo0?ooo`1X0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol01P3oool01P3ogi`0
B0000000M02oool0okmd001d_g<0oooo00<0omnL04P0001d_ol03`3oool00;T0oooo00<0oono07@0
0018W=l00`3oool00`3OW4P0001d0;ooo`0:0?ooo`030?oo_`1d0000B9cO06P0oooo00<0oono07@0
0018W=l00`3oool00`3OW4P0001d0;ooo`080?ooo`050=nLB01d_ml0W4P00018W03Oool0J03oool0
0`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00H0oooo00<0omnL04P0001d_ol0K@3oool0
0`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00H0oooo00<0_g@00000M02oool00P3oool0
0`2oM000B9cO0?ooo`1a0?ooo`030?oOW0180000M;oo00l0oooo002j0?ooo`030=nLB000B9`0gooo
0080oooo00<0_g@0001d_`3oool01@3oool00`3o_i`0W=oo0?ooo`020?ooo`030?oOW0180000B9cO
06T0oooo00<0gia80018W03Oool00P3oool00`2oM00007Bo0?ooo`080?ooo`050?oog`2LB4P0B4P0
0018W03Oool0J@3oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00L0oooo00<0gia8
0000B02Lgol0K@3oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00H0oooo00<0_g@0
0018W03Oool00P3oool00`3OW4P007Bo0?ooo`1a0?ooo`030?oOW0180000M;oo00l0oooo002j0?oo
o`070?oo_`1d0000M;oo0?ooo`3o_g@0001d0;ooo`060?ooo`080?oog`2LB4P0W=oo0?ooo`3ookl0
M0000000M02ooomY0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d0;ooo`0:0?ooo`040?oOW018
000004RL0=ooofT0oooo00L0oono07@0001d_ol0oooo0?noM00007@0_ooo00T0oooo00<0okmd0000
0000M;l0K03oool01`3ookl0M00007Boo`3oool0okmd0000M02oool01`3oool01`3o_g@0000007Bo
o`3oool0oono07@0001d_ol0L03oool01@3ooml0W4P0000000000000M;oo00l0oooo002k0?ooo`05
0?oo_`1d000000000000M02oool0203oool01P3ooml0W4P0000000000000001d0;ooof/0oooo00D0
oono07@000000000001d0;ooo`0<0?ooo`030=nLB000B9`0gooo06X0oooo00D0oono07@000000000
001d0;ooo`0;0?ooo`050?oog`2LB00000000000M02oool0JP3oool01@3ookl0M0000000000007@0
_ooo00T0oooo00D0okmd000000000000000004RLg`1c0?ooo`030?noM0000000M;oo00l0oooo003o
0?ooool0ooood03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0oooo
d03oool00?l0ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0
ooooo`3oooo@0?ooo`00o`3ooooo0?ooom00oooo003o0?ooool0ooood03oool00?l0ooooo`3oooo@
0?ooo`00o`3ooooo0?ooom00oooo00160?ooool00000o`00001j00000100oooo00160?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`00AP3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3o
ool004H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00h0oooo00160?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000
oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo
0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?oo
o`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>
0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?oo
o`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00
AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000
oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo
0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o
0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool400000?l0ooooo`3ooomc0?ooo`<0
0000403oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool0
3P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3o
ool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool0
04H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogH0oooo00<000000?ooo`3oool03P3oool002P0oooo00D0omnL04P000000000001d0;ooo`03
0?ooo`030?noM0000000M;oo00<0oooo00D0omnL04P000000000000007Boo`0;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo000W0?ooo`070?oo_`1d0000
M;oo0?ooo`3o_g@0001d0;ooo`020?ooo`030?noM0000000M;oo0080oooo00L0omnL04P00018W=l0
oooo0?oo_`1d0000M;oo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?oo
o`3oool03P3oool002L0oooo00<0_g@00018W03Oool00P3oool00`2oM00007Bo0?ooo`050?ooo`03
0?oog`2LB00007Bo00<0oooo00<0okmd0018W03Oool02@3oool00`000000oooo0?ooo`3o0?ooool0
ooooMP3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`3ookl0M00004RLg`030?ooo`030=nL
B00007@0_ooo00D0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`090?ooo`030000
003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo000V0?ooo`030?oOW018
0000M;oo00<0oooo00<0okmd0000B02Lgol01@3oool00`3ogi`0B00007Boo`030?ooo`030?noM000
04P0W=oo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3o
ool002H0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`050?ooo`030?oOW0180000
M;oo00<0oooo00<0_g@00000B02Lgol02@3oool500000?l0ooooo`3ooom`0?ooo`D00000403oool0
02H0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`050?ooo`080?oo_`1d00000000
04RLg`3oool0okmd00000000M;l:0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000
003oool0oooo00h0oooo000V0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol01P3o
ool00`2oM00004RL0;nLB002000000030018W03Oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogH0oooo00<000000?ooo`3oool03P3oool002H0oooo00<0oono07@00018W=l00`3oool0
0`3OW4P0001d0;ooo`060?ooo`030?oOW0180000M;oo00h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogH0oooo00<000000?ooo`3oool03P3oool002L0oooo00<0gia80018W03Oool00P3oool00`2o
M00007Bo0?ooo`070?ooo`030=nLB00004P0W=oo00d0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogH0oooo00<000000?ooo`3oool03P3oool002L0oooo00L0oono07@0001d_ol0oooo0?noM00007@0
_ooo00T0oooo00<0okmd00000000M;l0303oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool0
0`000000oooo0?ooo`0>0?ooo`00:03oool01@3ookl0M0000000000007@0_ooo00/0oooo00D0oooO
09a800000000001d0;ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003o
ool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0
oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo
00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0
oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo
00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo0016
0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?oo
o`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`03
0000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000
003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003o
ool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0
oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo
0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0
ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`@00000o`3ooooo0?ooog<0oooo
0`00000@0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?oo
o`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>
0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?oo
o`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00
AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000
oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo
0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o
0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0
ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0oooo
MP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3o
ool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool0
0`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`00
0000oooo0?ooo`0>0?ooo`00AP3oool400000?l0ooooo`3ooomc0?ooo`<00000403oool004H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0
oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo
00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<0
00000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<00000
0?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?oo
o`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3o
ool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool0
3P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3o
ool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool0
04H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0
oooo1000003o0?ooool0ooooL`3oool300000100oooo00160?ooo`030000003oool0oooo0?l0oooo
o`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3o
oomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf
0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?oo
o`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`03
0000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000
003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003o
ool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0
oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo
00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0
oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo
00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo0016
0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo000X0?oo
o`050?oOW018000000000000M02oool00`3oool00`3o_g@0000007Boo`030?ooo`050=nLB0000000
000000000018W=l02`3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?oo
o`0>0?ooo`009`3oool01`3ookl0M00007Boo`3oool0okmd0000M02oool00P3oool00`3o_g@00000
07Boo`020?ooo`070=nLB0000000M;oo0?ooo`3ooml0W4P004RLg`0:0?ooo`030000003oool0oooo
0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030;md0000B9`0gooo0080
oooo00<0_g@0001d_`3oool01@3oool00`3ooml0W4P0001d_`030?ooo`030?noM000B9`0gooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool002H0oooo
00<0oono07@00018W=l00`3oool00`3OW4P0001d0;ooo`060?ooo`030;md0000M;l0oooo0080oooo
00<0_g@00018W03Oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo
0?ooo`0>0?ooo`009P3oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo00H0oooo00L0
omnL04P0M02oool0oooo0;md00000000M;oo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0
oooo00<000000?ooo`3oool03P3oool002H0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@00018
09cOo`070?ooo`050?oo_`1dB4P0B00000000018W=l02`3oool500000?l0ooooo`3ooom`0?ooo`D0
0000403oool002H0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`070?ooo`040?oO
W01800000000001d_``0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3o
ool03P3oool002H0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`060?ooo`060?oO
W0180000001d0;ooo`3o_g@007Bo2`3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`00
0000oooo0?ooo`0>0?ooo`009P3oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00H0
oooo00<0_g@00000M02oool00P3oool00`2oM000B9cO0?ooo`090?ooo`030000003oool0oooo0?l0
ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030=nLB000B9`0gooo0080oooo
00<0_g@0001d_`3oool01P3oool00`2oM00004RL0=ooo`020?ooo`030=nLB000M;l0oooo00T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool002L0oooo00L0
oono07@0001d_ol0oooo0?noM00007@0_ooo00L0oooo00L0okmd0000001d_ol0oooo0?oo_`1d0000
M;oo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool0
02P0oooo00D0oono07@000000000001d0;ooo`090?ooo`050?noM0000000000000000018W=l02`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000
oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo
0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?oooll0oooo00<0oooO09a8000000000`0000000`18W=l0oooo0?ooo`2M0?ooo`030000003o
ool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooc`3oool00`2oM00004RL0=ooo`03
0?ooo`040=nLW02oool0oooo0;md00<0000000<0001809cOo`3oool0UP3oool00`000000oooo0?oo
o`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oooll0oooo00<0oooO09adW03Oool00`3oool0
2@3ookl0W9cO0?ooo`3oool0gia807Boo`3oool0omnL07BLg`2G0?ooo`030000003oool0oooo00h0
oooo00160?ooo`030000003oool0oooo0?l0ooood03oool00`2oM0000000000000030000000604RL
g`3oool0oooo0?ooo`2oM7@0_oooV@3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000
oooo0?ooo`3o0?oooll0oooo00<0oono07@0000000000`0000000`0007@0_ooo0?ooo`020?ooo`03
0?oo_`1dB9`0gooo02D0oooo00H0_g@000000000000000000018W03Oool20?ooo`090?noM0000000
M;oo0?ooo`3ookl0M00000000000B9`0gooo00H0oooo00H0_g@000000000000000000018W03OoomF
0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooood03oool00`2o
M4P0W=oo0?ooo`080?ooo`030?noM018W=l0oooo02D0oooo00<0omnL04P0001d_ol0103oool00`3o
_g@0000007Boo`040?ooo`030=nLB0000000M;oo00H0oooo00<0omnL04P0001d_ol0F03oool00`00
0000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooom00oooo00D0oono07@00000
00000000001d_`060?ooo`030?oOW018B9`0gooo00H0oooo00<0oooO09a8000000001`0000000`18
W=l0oooo0?ooo`0B0?ooo`030?oOW0180000M;oo00`0oooo00<0oono07@0001d_ol01@3oool00`3o
gi`0B00007Boo`1H0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0
ooood03oool01P3OW4P0001d0;ooo`3ookl0M00004RLg`D0oooo00<0omnL04P0M02oool09@3oool0
0`3ogi`0B00007Boo`0=0?ooo`030?oOW01804P0W=oo00@0oooo00<0omnL04P0001d_ol0F03oool0
0`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oooll0oooo00L0oono07@0
0018W=l0oooo0?oog`2LB00007Bo0080oooo00H0giad09cOo`3oool0_g@00018W03OoolF0?ooo`03
0?oog`2LB000000000L0000000<0B9cO0?ooo`3oool00P3oool00`3ogi`0B00007Boo`090?ooo`03
0?oog`2LB000000000<0000000<007Bo0?ooo`3oool00P3oool00`3ogi`0B00007Boo`1H0?ooo`03
0000003oool0oooo00h0oooo00160?ooo`@00000o`3oooo>0?ooo`070?oo_`1d0000B9cO0?ooo`3o
oml0W4P004RLg`020?ooo`050?oog`2LB00000000000B02Lgol09P3oool00`3ogi`0B00007Boo`09
0?ooo`080;md00000000M;oo0?ooo`3ooml0W4P00000M02oool30?ooo`030?oOW0180000M;oo05H0
oooo0`00000@0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooom00oooo00@0_g@0001d_`3oool0
okmd0P0000000`00B9`0gooo0?ooo`0;0?ooo`030?oog`2LB000000000L0000000<0B9cO0?ooo`3o
ool04P3oool00`3ogi`0B00007Boo`080?ooo`030?oOW0180000B9cO00<0oooo00<0okmd0000B02L
gol00`3oool00`3ogi`0B00007Boo`1H0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000
003oool0oooo0?l0ooood03oool01@3ooml0W4P0000000000000M;oo02h0oooo00<0omnL04P0001d
_ol0203oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo00<0oooo00<0omnL04P0001d
_ol0F03oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0oooo
103oool00`3ogi`0B00007Boo`080?ooo`030?oOW0180000M;oo00<0oooo00<0gia80000M02oool0
0`3oool00`3ogi`0B00007Boo`1H0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003o
ool0oooo0?l0ooooo`3oool40?ooo`030?oOW0180000M;oo00P0oooo00<0oooO09a8001d_ol00P3o
ool0103ooml0W4P00018W03Oool30?ooo`030?oOW0180000M;oo05P0oooo00<000000?ooo`3oool0
3P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo00D0oooO09a8000000000000
07Boo`090?ooo`070?noM00007@0_ooo0?ooo`3OW4P0001809cOo`020?ooo`050?oog`2LB0000000
0000001d_ol0F03oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oo
ool0oooo103oool00`3o_g@0000007Boo`0:0?ooo`050?noM000000000000000B02Lgol01@3oool0
0`3o_g@0000007Boo`1H0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo
0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0
ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0oooo
o`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3o
oomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf
0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?oo
o`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`03
0000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000
003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003o
ool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0oooo]`3oool40000
0;X0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`@0
0000^@3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool400000?l0oooo^@3oool00`000000oooo
0?ooo`2f0?ooo`<00000403oool004H0oooo00<000000?ooo`3oool0o`3oooo10?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooono
0?ooo`D00000/@3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oo
okl0oooo1P00002`0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0
oooo``3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3o
ool03P3oool004H0oooo00<000000?ooo`3oool0o`3oooo80?ooo`@00000Z@3oool00`000000oooo
0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooolP0oooo1@00002X0?ooo`030000003o
ool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0oooob`3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo00h0oooo000A0?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool0;@3oool00`000000oooo0?ooo`3o0?ooom00oooo1000002Q0?ooo`030000003oool0oooo
00h0oooo000?0?ooo`030?oOW0180000000000D0000000<0001d0;ooo`3oool0;03oool00`000000
oooo0?ooo`3o0?ooom00oooo100000050?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool03P3oool000h0oooo00@0omnL04P00000B9`0gooo103oool0102oM00000000018W03Oool/0?oo
o`030000003oool0oooo0?l0oooof03oool4000009T0oooo00<000000?ooo`3oool03P3oool000d0
oooo00<0oooO09a8B02Lgol01`3oool00`3ookl0M00007Boo`0/0?ooo`030000003oool0oooo0?l0
oooof@3oool4000009P0oooo00<000000?ooo`3oool03P3oool000d0oooo00<0omnL07BLg`3oool0
203oool00`3ogi`0B7Bo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooofP3oool3000000D0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0>0?ooo`003@3oool00`3o_i`0W=oo0?oo
o`090?ooo`030;mdM02oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`@00000T03o
ool00`000000oooo0?ooo`0>0?ooo`003@3oool00`3OW7@0W=oo0?ooo`090?ooo`030=nLW02oool0
oooo02X0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`@00000S`3oool00`000000oooo0?ooo`0>
0?ooo`003@3oool00`3o_g@0M;oo0?ooo`020?ooo`030?oog`2LM9`0gooo00@0oooo00<0_gAd0;oo
o`3oool0:P3oool00`000000oooo0?ooo`3o0?ooon80oooo0`00002@0?ooo`030000003oool0oooo
00h0oooo000=0?ooo`030?oo_`1dB9`0gooo0080oooo00<0oooO09a8M02oool00`3oool00`3ookl0
M4RL0=ooo`0[0?ooo`030000003oool0oooo0?l0ooooj@3oool5000008L0oooo00<000000?ooo`3o
ool03P3oool000d0oooo00L0oooO09a8000007@0_ooo0?ooo`3ooml0W4P000D0000000<007Bo0?oo
o`3oool0:P3oool00`000000oooo0?ooo`3o0?ooonT0oooo1@0000050?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool03P3oool000d0oooo00L0gia8000000000000000007Boo`3ooml0
W4P000@0000000<0001809cOo`3oool0:`3oool00`000000oooo0?ooo`3o0?oooo80oooo1000001o
0?ooo`030000003oool0oooo00h0oooo000B0?ooo`030?oog`2LB7@0_ooo0340oooo00<000000?oo
o`3oool0o`3ooonb0?ooo`030?oog`2LB000000000<0000000<0B9cO0?ooo`3oool0>03oool40000
07h0oooo00<000000?ooo`3oool03P3oool00180oooo00<0oooO09adW03Oool0<@3oool400000?l0
oooo/@3oool00`2oM00004RL0=ooo`030?ooo`040=nLW02oool0oooo0;md00<0000000<0001809cO
o`3oool0<`3oool00`000000oooo0?ooo`1k0?ooo`<00000403oool004H0oooo00<000000?ooo`3o
ool0o`3ooonb0?ooo`030?oog`2LM9`0gooo00<0oooo00T0oono09bLg`3oool0oooo0=nLB01d_ol0
oooo0?oOW01dW=l0>@3oool5000007H0oooo00<000000?ooo`3oool03P3oool000`0oooo00<0omnL
04P0000000003P0000000`0007@0_ooo0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo/`3oool0
0`2oM0000000000000030000000604RLg`3oool0oooo0?ooo`2oM7@0_ooo>`3oool5000007H0oooo
00<000000?ooo`3oool03P3oool000`0oooo00<0omnL07BLg`3oool03P3oool00`2oM7@0_ooo0?oo
o`0V0?ooo`030000003oool0oooo0?l0oooo/P3oool00`3ookl0M00000000003000000030000M02o
ool0oooo0080oooo00<0oono07A8W03Oool06@3oool01@3ogi`0B0000000000007@0_ooo00<0oooo
00<0okmd0000001d_ol07`3oool4000006h0oooo00<000000?ooo`3oool03P3oool000`0oooo00<0
omnL09boo`3oool03P3oool00`3OW9`0_ooo0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo/`3o
ool00`2oM4P0W=oo0?ooo`080?ooo`030?noM018W=l0oooo01L0oooo00L0oono07@0001d_ol0oooo
0?noM00007@0_ooo0080oooo00<0okmd0000001d_ol07`3oool4000006h0oooo00<000000?ooo`3o
ool03P3oool000`0oooo00<0omnL09boo`3oool03P3oool00`3OW9`0_ooo0?ooo`0V0?ooo`030000
003oool0oooo0?l0oooo/`3oool01@3ookl0M00000000000000007Bo00H0oooo00<0omnL04Q8W03O
ool01@3oool00`3ooml0W4P0000000070000000304RLg`3oool0oooo00D0oooo00<0_g@00018W03O
ool00P3oool00`2oM00007Bo0?ooo`0[0?ooo`D00000I@3oool00`000000oooo0?ooo`0>0?ooo`00
AP3oool00`000000oooo0?ooo`3o0?oook<0oooo00H0gia80000M02oool0oono07@00018W=l50?oo
o`030?oOW01807@0_ooo01H0oooo00<0oono07@00018W=l00`3oool00`3OW4P0001d0;ooo`0[0?oo
o`D00000I@3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`2oM7@0_ooo0?ooo`0a0?ooo`03
0000003oool0oooo0?l0oooo/P3oool01`3ookl0M00004RLg`3oool0oooO09a80000M;l00P3oool0
1P3OW7@0W=oo0?ooo`2oM00004RL0=oooaH0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@00018
09cOo`0d0?ooo`@00000G@3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`3ookl0M0000000
00060000000304RLg`3oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`070?oo_`1d
0000B9cO0?ooo`3ooml0W4P004RLg`020?ooo`050?oog`2LB00000000000B02Lgol05`3oool00`3o
gi`0B00007Boo`030?ooo`030?noM00004P0W=oo03@0oooo1000001M0?ooo`030000003oool0oooo
00h0oooo000?0?ooo`030?noM0000000000000L0000000<0001d0;ooo`3oool0:P3oool00`000000
oooo0?ooo`3o0?oook<0oooo00@0_g@0001d_`3oool0okmd0P0000000`00B9`0gooo0?ooo`0:0?oo
o`030?oog`2LB000000000L0000000<0B9cO0?ooo`3oool0103oool00`3ogi`0B00007Boo`030?oo
o`030?noM00004P0W=oo03d0oooo100000050?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool03P3oool00180oooo00<0_gAd0;ooo`3oool00`3oool00`3ookl0M4RL0=ooo`0[0?ooo`03
0000003oool0oooo0?l0oooo/`3oool01@3ooml0W4P0000000000000M;oo01l0oooo00<0omnL04P0
001d_ol00`3oool00`3o_g@0001809cOo`0m0?ooo`@00000103oool5000004/0oooo00<000000?oo
o`3oool03P3oool00180oooo00<0_gAd0;ooo`3oool00`3oool00`2oM4P0W=oo0?ooo`0[0?ooo`03
0000003oool0oooo0?l0ooooe`3oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo04H0
oooo1@00001:0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0oooo
f03oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo04T0oooo00<000000?ooo`3oool0
0P3oool4000000H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`00303o
ool00`3ogi`0W;oo0?ooo`0>0?ooo`030=nLW02oool0oooo02H0oooo00<000000?ooo`3oool0o`3o
oooH0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d0;ooo`1?0?ooo`@000001@3oool4000000D0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`00303oool00`3ogi`0W;oo
0?ooo`0>0?ooo`030=nLW02oool0oooo01D0oooo00H0_g@000000000000000000018W03Oool;0?oo
o`030000003oool0oooo0?l0oooof@3oool01@3ookl0M0000000000007@0_ooo05X0oooo10000003
0?ooo`D00000<@3oool00`000000oooo0?ooo`0>0?ooo`00303oool00`3ogi`0M9cO0?ooo`0>0?oo
o`030;mdM02oool0oooo01H0oooo00<0omnL04P0001d_ol03@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo>`3oool00`000000oooo0?ooo`030?ooo`D00000<03oool00`000000oooo0?ooo`0>0?oo
o`00303oool00`3ogi`0B0000000000>000000030000M02oool0oooo01H0oooo00<0omnL04P0001d
_ol03@3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`020?ooo`D0
00003P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo000f0?ooo`030?oO
W0180000M;oo00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodT0oooo1@0000040?ooo`@00000
1@3oool4000001L0oooo00<000000?ooo`3oool03P3oool003H0oooo00<0omnL04P0001d_ol03@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool4000000H0oooo100000040?ooo`@000003P3o
ool00`000000oooo0?ooo`0>0?ooo`00=P3oool00`3ogi`0B00007Boo`0=0?ooo`D00000o`3ooone
0?ooo`l00000103oool?000000@0oooo3P0000050?ooo`h000001@3oool>000000D0oooo3P000005
0?ooo`h000001@3oool>000000@0oooo400000030?oooaD00000403oool003H0oooo00<0omnL04P0
001d_ol03@3oool00`000000oooo0?ooo`3o0?oookL0oooo3`0000040?ooo`l00000103oool>0000
00D0oooo3P0000050?ooo`h000001@3oool>000000D0oooo3P0000050?ooo`h00000103oool?0000
00040?ooo`000000oooo0?oooaD00000403oool003H0oooo00<0omnL04P0001d_ol03@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooEP3oool?000000X0oooo2000000@0?ooo`00=P3oool00`3ogi`0
B00007Boo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?oooaL000004@3oool00`000000
oooo0?ooo`0>0?ooo`006`3oool0103ooml0W4P00000M02ooolG0?ooo`030?oOW0180000M;oo00d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo3@00000O0?ooo`030000003oool0oooo00h0
oooo000H0?ooo`050?noM000000000000000B02Lgol05`3oool01@3ooml0W4P0000000000000M;oo
00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo1000000X0?ooo`030000003oool0oooo
00h0oooo000E0?ooo`040;md000000000000001d_ad0oooo00<0okmd0000001d_ol03@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo>03oool8000003H0oooo00<000000?ooo`3oool03P3oool00140
oooo00D0omnL04P000000000000007Boo`0`0?ooo`030000003oool0oooo0?l0ooooo`3ooolc0?oo
o`d00000=P3oool00`000000oooo0?ooo`0>0?ooo`003P3oool01@3OW4P0000000000000B9`0gooo
03<0oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo3@00000n0?ooo`030000003oool0oooo
00h0oooo000<0?ooo`030?oOW0180000B9cO03L0oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0
oooo3@0000130?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0oooo
o`3ooolU0?ooo`L00000BP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo0016
0?ooo`030000003oool0oooo0?l0ooooo`3ooolI0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo1@00001L0?oo
o`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`P0
0000G@3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0oooo
3@3oool800000640oooo00<000000?ooo`3oool03P3oool00140oooo00<0gia80000000000000P00
00000`1d_ol0oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`X00000I03o
ool00`000000oooo0?ooo`0>0?ooo`003`3oool00`3ogi`0B00000000005000000030000M02oool0
oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo2000001Y0?ooo`030000003oool0
oooo00h0oooo000>0?ooo`040?oOW018000004RL0=ooo`@0oooo00@0_g@000000000B9`0gooo;03o
ool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool8000006d0oooo00<000000?ooo`3oool03P3o
ool000d0oooo00<0oooO09a8B02Lgol01`3oool00`3ookl0M00007Boo`0/0?ooo`030000003oool0
oooo0?l0ooooo`3oool10?ooo`@00000L@3oool00`000000oooo0?ooo`0>0?ooo`003@3oool00`3o
gi`0M9cO0?ooo`080?ooo`030?oOW018M;l0oooo02/0oooo1000003o0?ooool0ooooL`3oool30000
0100oooo000=0?ooo`030?noW02Lgol0oooo00T0oooo00<0_gAd0;ooo`3oool0:P3oool00`000000
oooo0?ooo`3o0?oooo@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0>0?ooo`00
3@3oool00`3OW7@0W=oo0?ooo`090?ooo`030=nLW02oool0oooo02X0oooo00<000000?ooo`3oool0
o`3oooo`0?ooo`D00000P03oool00`000000oooo0?ooo`0>0?ooo`003@3oool00`3o_g@0M;oo0?oo
o`020?ooo`030?oog`2LM9`0gooo00@0oooo00<0_gAd0;ooo`3oool0:P3oool00`000000oooo0?oo
o`3o0?ooon`0oooo200000210?ooo`030000003oool0oooo00h0oooo000=0?ooo`030?oo_`1dB9`0
gooo0080oooo00<0oooO09a8M02oool00`3oool00`3ookl0M4RL0=ooo`0[0?ooo`030000003oool0
oooo0?l0ooooj@3oool7000008D0oooo00<000000?ooo`3oool03P3oool000d0oooo00L0oooO09a8
000007@0_ooo0?ooo`3ooml0W4P000D0000000<007Bo0?ooo`3oool0:P3oool00`000000oooo0?oo
o`3o0?ooonL0oooo1P0000280?ooo`030000003oool0oooo00h0oooo000=0?ooo`070=nLB0000000
00000000001d_ol0oooO09a80004000000030000B02Lgol0oooo02/0oooo00<000000?ooo`3oool0
o`3ooooT0?ooo`H00000R`3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`3ooml0W4Qd0;oo
o`0a0?ooo`030000003oool0oooo0?l0ooooh@3oool7000008d0oooo00<000000?ooo`3oool03P3o
ool00180oooo00D0oooO09adW03Oool0oono07@000040000000304RLg`3oool0oooo02P0oooo00<0
00000?ooo`3oool0o`3ooooO0?ooo`H00000T03oool00`000000oooo0?ooo`0>0?ooo`00503oool0
0`3ookl0M01d0;ooo`040?ooo`030=nLB018W=l0oooo02P0oooo00<000000?ooo`3oool0o`3ooooL
0?ooo`H00000T`3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`3OW9`0_ooo0?ooo`050?oo
o`030=nLW02oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooooK0?ooo`D00000U@3oool00`00
0000oooo0?ooo`0>0?ooo`00503oool00`3OW9`0_ooo0?ooo`050?ooo`030;mdM02oool0oooo02L0
oooo00<000000?ooo`3oool0o`3ooooL0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool03P3oool001@0oooo00<0oono07@0B02Lgol00`3oool00`3ooml0W4P004RLg`0Y0?ooo`030000
003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030?oog`2L
B00000000080000000<0001809cOo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooom00oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o
0?ooold0oooo1@00002S0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo
0?l0oooobP3oool700000:@0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3o
ool0o`3oooo70?ooo`L00000Y`3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo
0?ooo`3o0?oool@0oooo1`00002Z0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003o
ool0oooo0?l0oooo`@3oool700000:d0oooo00<000000?ooo`3oool03P3oool004H0oooo1000003o
0?oookh0oooo1P00002^0?ooo`<00000403oool004H0oooo00<000000?ooo`3oool0o`3ooonl0?oo
o`H00000/`3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oookX0
oooo1P00002e0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0oooo
^03oool500000;P0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3o
oong0?ooo`@00000^P3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o
0?oookP0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000
oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo
0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o
0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oo
omD0oooo00<0oooO09a8000000000`0000000`18W=l0oooo0?ooo`2G0?ooo`030000003oool0oooo
00h0oooo00160?ooo`030000003oool0oooo0?l0ooooe@3oool00`2oM00004RL0=ooo`030?ooo`04
0=nLW02oool0oooo0;md00<0000000<0001809cOo`3oool0T03oool00`000000oooo0?ooo`0>0?oo
o`00AP3oool00`000000oooo0?ooo`3o0?ooomD0oooo00<0oooO09adW03Oool00`3oool02@3ookl0
W9cO0?ooo`3oool0gia807Boo`3oool0omnL07BLg`2A0?ooo`030000003oool0oooo00h0oooo0016
0?ooo`030000003oool0oooo0?l0ooooeP3oool00`2oM0000000000000030000000604RLg`3oool0
oooo0?ooo`2oM7@0_oooT`3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?ooomD0oooo00<0oono07@0000000000`0000000`0007@0_ooo0?ooo`020?ooo`030?oo_`1d
B9`0gooo01T0oooo00H0_g@000000000000000000018W03Oool20?ooo`090?noM0000000M;oo0?oo
o`3ookl0M00000000000B9`0gooo00L0oooo00<0gia804RLg`3oool0GP3oool00`000000oooo0?oo
o`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooomH0oooo00<0_gA809cOo`3oool0203oool0
0`3o_g@0B9cO0?ooo`0I0?ooo`030?oOW0180000M;oo00@0oooo00<0okmd0000001d_ol0103oool0
0`3OW4P0000007Boo`060?ooo`030?oOW018B9`0gooo05h0oooo00<000000?ooo`3oool03P3oool0
04H0oooo00<000000?ooo`3oool0o`3ooooF0?ooo`050?oo_`1d0000000000000000M;l01P3oool0
0`3ogi`0B4RL0=ooo`050?ooo`030?oog`2LB000000000L0000000<0B9cO0?ooo`3oool01`3oool0
0`3ogi`0B00007Boo`0<0?ooo`030?oo_`1d0000M;oo00D0oooo00<0oooO09a8B02Lgol0GP3oool0
0`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooomH0oooo00H0gia80000
M02oool0oono07@00018W=l50?ooo`030?oOW01807@0_ooo01T0oooo00<0omnL04P0001d_ol03@3o
ool00`3ogi`0B01809cOo`050?ooo`030=nLB018W=l0oooo05d0oooo00<000000?ooo`3oool03P3o
ool004H0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`070?oo_`1d0000B9cO0?ooo`3ooml0W4P0
001d_`020?ooo`060=nLM02Lgol0oooo0;md0000B9`0gooo6@3oool00`3ogi`0B00007Boo`090?oo
o`030?oog`2LB000000000<0000000<007Bo0?ooo`3oool00`3oool00`3ogi`0B4RL0=ooo`1M0?oo
o`030000003oool0oooo00h0oooo00160?ooo`@00000o`3ooooD0?ooo`070?oo_`1d0000B9cO0?oo
o`3ooml0W4P004RLg`020?ooo`050?oog`2LB00000000000B02Lgol06P3oool00`3ogi`0B00007Bo
o`090?ooo`080;md00000000M;oo0?ooo`3ooml0W4P00000M02oool40?ooo`030?oog`2LB4P0W=oo
05/0oooo0`00000@0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooomH0oooo00@0_g@0001d_`3o
ool0okmd0P0000000`00B9`0gooo0?ooo`0:0?ooo`030?oog`2LB000000000L0000000<0B9cO0?oo
o`3oool01`3oool00`3ogi`0B00007Boo`080?ooo`030?oOW0180000B9cO00<0oooo00<0okmd0000
B02Lgol01@3oool00`3OW4P007Bo0?ooo`1L0?ooo`030000003oool0oooo00h0oooo00160?ooo`03
0000003oool0oooo0?l0ooooeP3oool01@3ooml0W4P0000000000000M;oo0280oooo00<0omnL04P0
001d_ol0203oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo00D0oooo00<0oono07@0
M02oool0G03oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooood0
oooo00<0omnL04P0001d_ol0203oool00`3ogi`0B00007Boo`030?ooo`050=nLB00007@0_ooo0?oO
g`3Oool0103oool00`2oM000M;oo0?ooo`1K0?ooo`030000003oool0oooo00h0oooo00160?ooo`03
0000003oool0oooo0?l0ooooo@3oool00`3ogi`0B00007Boo`080?ooo`030?oog`2LB000M;oo0080
oooo00L0oooO09a80000B9`0gooo0?oo_`1dB9`0gooo00<0oooo00<0okmd001d_`3oool0F`3oool0
0`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oooo/0oooo00D0oooO09a8
00000000000007Boo`090?ooo`070?noM00007@0_ooo0?ooo`3OW4P0001809cOo`020?ooo`030;md
00000000000000<0000000<0001d0;ooo`3oool0FP3oool00`000000oooo0?ooo`0>0?ooo`00AP3o
ool00`000000oooo0?ooo`3o0?ooood0oooo00<0okmd0000001d_ol02P3oool01@3o_g@000000000
000004P0W=oo00<0oooo00<0okmd000000000000100000000`1d_ol0oooo0?ooo`1I0?ooo`030000
003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003o
ool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0
oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo
00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0
oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo
00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo0016
0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo000X0?oo
o`060;md00000000000000000000B9`0gooo0P3oool01@3o_g@0000007Boo`3oool0_g@000H00000
00<0B9cO0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo
0?ooo`0>0?ooo`00:@3oool00`3ogi`0B00007Boo`040?ooo`030?noM0000000M;oo0080oooo00<0
gia80000000000000`0000000`00B9`0gooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3o
oomf0?ooo`030000003oool0oooo00h0oooo000Y0?ooo`030?oOW0180000M;oo00X0oooo00<0gia8
04RLg`3oool00P3oool00`3OW7@0W=oo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooomf
0?ooo`030000003oool0oooo00h0oooo000Y0?ooo`030?oOW0180000M;oo00/0oooo00<0gia807Bo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?oo
o`00:@3oool00`3ogi`0B00007Boo`0<0?ooo`030;mdB02Lgol0oooo00/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool002T0oooo00<0omnL04P0001d_ol0
303oool00`3ooml0W4Qd0;ooo`0;0?ooo`D00000o`3ooooo0?ooog00oooo1@00000@0?ooo`00:@3o
ool00`3ogi`0B00007Boo`0=0?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogH0oooo00<000000?ooo`3oool03P3oool002T0oooo00<0omnL04P0001d_ol03@3oool0
0`3ookl0M01809cOo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0
oooo00h0oooo000Y0?ooo`030?oOW0180000M;oo00d0oooo00<0oono07@00018W=l02P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool00`3ogi`0
B00007Boo`080?ooo`030?noW02Lgol0oooo0080oooo00<0omnL04P00018W=l02P3oool00`000000
oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`009`3oool01@3ooml0W4P0
000000000000M;oo00P0oooo00P0oooO09a8B02Lgol0oooo0?oo_`1d0000001d0;ooo`X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool002T0oooo00<0okmd
0000001d_ol02@3oool01P3ooml0W4P0000000000000001d0;ooo`/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0
oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo
00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<0
00000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<00000
0?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?oo
o`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3o
ool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool0
3P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3o
ool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool0
04H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0
oooo1000003o0?ooool0ooooL`3oool300000100oooo00160?ooo`030000003oool0oooo0?l0oooo
o`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3o
oomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf
0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?oo
o`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`03
0000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000
003oool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003o
ool0oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0
oooo00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo
00h0oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0
oooo00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo
00160?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo0016
0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?oo
o`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`03
0000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000
003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003o
ool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0
oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo00160?ooo`@00000o`3ooooo0?oo
og<0oooo0`00000@0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000
oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo
0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?oo
o`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>
0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?oo
o`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00
AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000
oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo
0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o
0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0
ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0oooo
MP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3o
ool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool0
0`000000oooo0?ooo`0>0?ooo`00AP3oool400000?l0ooooo`3ooomc0?ooo`<00000403oool004H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0
oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo
00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<0
00000?ooo`3oool03P3oool002P0oooo00H0_g@000000000000000000018W03Oool20?ooo`030?no
M0000000M;oo00D0oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`3o0?ooool0
ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool00`3ogi`0B00007Boo`040?ooo`030?no
M0000000M;oo00D0oooo00@0oooO09a80000B9`0gooo2P3oool00`000000oooo0?ooo`3o0?ooool0
ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:@3oool00`3ogi`0B00007Boo`0<0?ooo`040?oo
g`2LB00004RL0=ooo`X0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3o
ool03P3oool002T0oooo00<0omnL04P0001d_ol0203oool00`2oM0000000000000050000000307Bo
o`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool0
3P3oool002T0oooo00<0omnL04P0001d_ol0203oool0203ogi`0M9cO0?ooo`3oool0oooO09a80000
B9`0gooo2P3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?oo
o`00:@3oool00`3ogi`0B00007Boo`090?ooo`070=nLB01d_ol0oooo0?oog`2LB00004RL0=ooo`0:
0?ooo`D00000o`3ooooo0?ooog00oooo1@00000@0?ooo`00:@3oool00`3ogi`0B00007Boo`090?oo
o`070?oog`2LB7@0_ooo0?oog`2LB00004RL0=ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3o
oomf0?ooo`030000003oool0oooo00h0oooo000Y0?ooo`030?oOW0180000M;oo00X0oooo00H0omnL
04Qd_`3ooml0W4P00018W03Oool:0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000
003oool0oooo00h0oooo000Y0?ooo`030?oOW0180000M;oo00/0oooo00D0gia807Bog`2LB00004RL
0=ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo
000Y0?ooo`030?oOW0180000M;oo00/0oooo00D0oooO09a8B018B00004RL0=ooo`0:0?ooo`030000
003oool0oooo0?l0ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo000W0?ooo`050?oog`2L
B00000000000001d_ol0303oool0103ogi`0B0000018W03Oool:0?ooo`030000003oool0oooo0?l0
ooooo`3ooomf0?ooo`030000003oool0oooo00h0oooo000Y0?ooo`030?noM0000000M;oo00d0oooo
00<0gia80018W03Oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo
0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?oo
o`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>
0?ooo`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?oo
o`00AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00
AP3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000
oooo0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo
0?ooo`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?oo
o`3o0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o
0?ooool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00AP3oool400000?l0ooooo`3ooomc0?ooo`<0
0000403oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool0
3P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3o
ool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool0
04H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogH0oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogH0
oooo00<000000?ooo`3oool03P3oool004H0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`00AP3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool004H0ooooo`00003o0000
07X00000403oool00001\
\>"],
  ImageRangeCache->{{{0, 717.813}, {443.25, 0}} -> {-0.111964, 0.363776, \
0.00158426, 0.00256339}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig4.eps\>", gplot, "\<EPS\>", 
      ImageSize \[Rule] 600]\)], "Input"],

Cell[BoxData[
    \("fig4.eps"\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
WindowSize->{1272, 683},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 143, 3, 41, "Input"],
Cell[1900, 56, 184, 4, 76, "Input"],
Cell[2087, 62, 880, 22, 94, "Input"],
Cell[2970, 86, 972, 32, 51, "Input"],
Cell[3945, 120, 619, 16, 44, "Input"],
Cell[4567, 138, 83, 2, 41, "Input"],
Cell[4653, 142, 1558, 34, 518, "Input"],
Cell[6214, 178, 102, 2, 41, "Input"],
Cell[6319, 182, 2976, 57, 492, "Input"],
Cell[9298, 241, 423, 17, 33, "Input"],
Cell[9724, 260, 1965, 43, 265, "Input"],
Cell[11692, 305, 422, 17, 33, "Input"],

Cell[CellGroupData[{
Cell[12139, 326, 259, 5, 44, "Input"],
Cell[12401, 333, 135, 2, 27, "Output"]
}, Open  ]],
Cell[12551, 338, 110, 3, 34, "Input"],

Cell[CellGroupData[{
Cell[12686, 345, 812, 16, 77, "Input"],
Cell[13501, 363, 116, 2, 27, "Output"],
Cell[13620, 367, 110, 2, 27, "Output"],
Cell[13733, 371, 115, 2, 27, "Output"],
Cell[13851, 375, 108, 2, 27, "Output"]
}, Open  ]],
Cell[13974, 380, 998, 18, 178, "Input"],
Cell[14975, 400, 86, 2, 41, "Input"],

Cell[CellGroupData[{
Cell[15086, 406, 1309, 25, 127, "Input"],
Cell[16398, 433, 242, 6, 27, "Output"],
Cell[16643, 441, 242, 6, 27, "Output"],
Cell[16888, 449, 70293, 1961, 296, 27489, 1428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[87184, 2412, 64, 1, 27, "Output"]
}, Open  ]],
Cell[87263, 2416, 89, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[87377, 2422, 1691, 29, 316, "Input"],
Cell[89071, 2453, 203, 3, 35, "Output"]
}, Open  ]],
Cell[89289, 2459, 72, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[89386, 2465, 1507, 29, 209, "Input"],
Cell[90896, 2496, 230, 6, 27, "Output"],
Cell[91129, 2504, 241, 6, 27, "Output"],
Cell[91373, 2512, 62987, 1808, 296, 24749, 1331, "GraphicsData", \
"PostScript", "Graphics"],
Cell[154363, 4322, 64, 1, 27, "Output"]
}, Open  ]],
Cell[154442, 4326, 76, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[154543, 4332, 549, 10, 44, "Input"],
Cell[155095, 4344, 58, 1, 27, "Output"],
Cell[155156, 4347, 53, 1, 27, "Output"]
}, Open  ]],
Cell[155224, 4351, 85, 2, 34, "Input"],
Cell[155312, 4355, 895, 15, 113, "Input"],
Cell[156210, 4372, 3028, 55, 306, "Input"],
Cell[159241, 4429, 69, 2, 34, "Input"],
Cell[159313, 4433, 218, 4, 60, "Input"],
Cell[159534, 4439, 76, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[159635, 4445, 1444, 28, 127, "Input"],
Cell[161082, 4475, 389988, 14224, 365, 211800, 12019, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[551085, 18702, 73, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[551183, 18708, 108, 2, 27, "Input"],
Cell[551294, 18712, 44, 1, 27, "Output"]
}, Open  ]],
Cell[551353, 18716, 91, 2, 34, "Input"],
Cell[551447, 18720, 104, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[551576, 18726, 618, 10, 141, "Input"],
Cell[552197, 18738, 203, 3, 35, "Output"],
Cell[552403, 18743, 259, 5, 35, "Output"],
Cell[552665, 18750, 220, 3, 40, "Output"],
Cell[552888, 18755, 114, 2, 27, "Output"]
}, Open  ]],
Cell[553017, 18760, 127, 4, 34, "Input"],
Cell[553147, 18766, 1901, 34, 332, "Input"],
Cell[555051, 18802, 72, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[555148, 18808, 1555, 28, 209, "Input"],
Cell[556706, 18838, 242, 6, 27, "Output"],
Cell[556951, 18846, 242, 6, 27, "Output"],
Cell[557196, 18854, 62475, 1642, 296, 22107, 1139, "GraphicsData", \
"PostScript", "Graphics"],
Cell[619674, 20498, 66, 1, 27, "Output"]
}, Open  ]],
Cell[619755, 20502, 75, 2, 34, "Input"],
Cell[619833, 20506, 992, 19, 132, "Input"],
Cell[620828, 20527, 89, 2, 34, "Input"],
Cell[620920, 20531, 3273, 58, 377, "Input"],
Cell[624196, 20591, 78, 2, 34, "Input"],
Cell[624277, 20595, 218, 4, 60, "Input"],
Cell[624498, 20601, 73, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[624596, 20607, 1487, 29, 161, "Input"],
Cell[626086, 20638, 368701, 13388, 341, 199428, 11294, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[994802, 34029, 73, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[994900, 34035, 106, 2, 27, "Input"],
Cell[995009, 34039, 44, 1, 27, "Output"]
}, Open  ]],
Cell[995068, 34043, 89, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[995182, 34049, 48, 1, 27, "Input"],
Cell[995233, 34052, 70361, 1962, 296, 27488, 1428, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1065609, 36017, 84, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[1065718, 36023, 765, 13, 113, "Input"],
Cell[1066486, 36038, 203, 3, 35, "Output"],
Cell[1066692, 36043, 93, 1, 37, "Output"],
Cell[1066788, 36046, 187, 3, 37, "Output"],
Cell[1066978, 36051, 181, 3, 40, "Output"]
}, Open  ]],
Cell[1067174, 36057, 75, 2, 34, "Input"],
Cell[1067252, 36061, 1151, 19, 141, "Input"],
Cell[1068406, 36082, 81, 2, 34, "Input"],
Cell[1068490, 36086, 3537, 62, 364, "Input"],
Cell[1072030, 36150, 221, 4, 60, "Input"],
Cell[1072254, 36156, 78, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[1072357, 36162, 1483, 29, 127, "Input"],
Cell[1073843, 36193, 387362, 14190, 341, 215147, 12059, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1461242, 50388, 105, 2, 27, "Input"],
Cell[1461350, 50392, 44, 1, 27, "Output"]
}, Open  ]],
Cell[1461409, 50396, 73, 2, 34, "Input"],
Cell[1461485, 50400, 126, 4, 34, "Input"],

Cell[CellGroupData[{
Cell[1461636, 50408, 489, 13, 44, "Input"],
Cell[1462128, 50423, 67, 1, 35, "Output"]
}, Open  ]],
Cell[1462210, 50427, 122, 4, 34, "Input"],

Cell[CellGroupData[{
Cell[1462357, 50435, 166, 3, 76, "Input"],
Cell[1462526, 50440, 53, 1, 27, "Output"]
}, Open  ]],
Cell[1462594, 50444, 75, 2, 34, "Input"],
Cell[1462672, 50448, 218, 3, 60, "Input"],
Cell[1462893, 50453, 172, 3, 44, "Input"],
Cell[1463068, 50458, 84, 1, 40, "Input"],
Cell[1463155, 50461, 76, 2, 34, "Input"],

Cell[CellGroupData[{
Cell[1463256, 50467, 1067, 20, 111, "Input"],
Cell[1464326, 50489, 80158, 1860, 452, 25617, 1182, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1544521, 52354, 103, 2, 27, "Input"],
Cell[1544627, 52358, 44, 1, 27, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

